-- TextureIt Addon --
-- This file contains the texture paths of all .dds textures of the vanilla game.
-- The texture paths have been extracted from the MFS Game and MFS Depot tables (see your ESO installation directory) and
-- were copied to a simple excel spreadsheet -> See included file "texture_path_helper.xlsx"
-- which produces the surrounding [<tableIndex>] = "<texture path string>", lua string by excel formulas.
-- You need to copy the results to the table TextureIt.LoadPaths = { <copy data here> } below afterwards!
--
-------------------------------------------------------------------
-- HowTo get the .dds texture paths from the game's *.mnf files:
-------------------------------------------------------------------
-- Use the addon tool EsoBlack Book Browser: https://www.esoui.com/downloads/info2532-BlackBookBrowser.html
-- Scan the mnf files for game and depot, click on the top folder of both files then and enter .dds at the searhc box to filter the left
-- side to show .dds files only. After that use the button at the bottom left "Save results" to only save the .dds files found to a txt file.
-- Search and replace regex ^/ with ^\"/ (to add the leading " before the file path) and without regex: .dds replace with .dds",
-- You only need to add the leading tale indices then if the game still crashes without the indices added explicitly.
-------------------------------------------------------------------
-- Another apporach to extract the .dds file names from the game's *.mnf files:
-- Credits to the folks at UESP for the 'ESOExtractData' utility.
-- https://en.uesp.net/wiki/Online:EsoExtractData
-- https://www.esoui.com/downloads/info1258-EsoExtractData.html
-------------------------------------------------------------------

-- ***
-- Oddly enough, the game crashes if the table indexes are removed! So you MUST add the [<table index>] = up in front!

TextureIt.LoadPaths = {
[1]='/art/fx/texture/3trailslines.dds',
[2]='/art/fx/texture/alphaclip_radialgradient_01.dds',
[3]='/art/fx/texture/angofwrithingvines.dds',
[4]='/art/fx/texture/anisotropicnoise.dds',
[5]='/art/fx/texture/aoe_circle_hollow_thinouter.dds',
[6]='/art/fx/texture/aoe_circle_hollow.dds',
[7]='/art/fx/texture/aoe_circle.dds',
[8]='/art/fx/texture/aoe_circlejagged.dds',
[9]='/art/fx/texture/aoe_ringsexpandset_2048x2048.dds',
[10]='/art/fx/texture/arc_dps4_groundrune.dds',
[11]='/art/fx/texture/arcanist_dps2_runebeambase.dds',
[12]='/art/fx/texture/arcanist_runepaths_01.dds',
[13]='/art/fx/texture/arcanist_runepaths_02.dds',
[14]='/art/fx/texture/arcanist_runesheet_01.dds',
[15]='/art/fx/texture/arcanist_runesplatter.dds',
[16]='/art/fx/texture/arcanist_runetalismans_01.dds',
[17]='/art/fx/texture/arcanist_smallrunesheet_01.dds',
[18]='/art/fx/texture/arcanist_support_portalgroundrune.dds',
[19]='/art/fx/texture/arcanist_support03_wardring.dds',
[20]='/art/fx/texture/arcanist_supportaoe_groundinkring_01.dds',
[21]='/art/fx/texture/arcanist_supportaoe_groundinkring_02.dds',
[22]='/art/fx/texture/arcanist_supportaoe_groundinkring_03.dds',
[23]='/art/fx/texture/arcanist_supportrunesheet_01.dds',
[24]='/art/fx/texture/arcanist_tank4_runicarmor_rune.dds',
[25]='/art/fx/texture/arcanist_tank4_runicglowlines.dds',
[26]='/art/fx/texture/arcanist_tankaoe_groundinkring_01.dds',
[27]='/art/fx/texture/arcanist_tankaoe_groundinkring_02.dds',
[28]='/art/fx/texture/arcanist_textring_01.dds',
[29]='/art/fx/texture/arcanist_textring_02.dds',
[30]='/art/fx/texture/arcanist_textring_03.dds',
[31]='/art/fx/texture/arcanist_trianglerune_01.dds',
[32]='/art/fx/texture/argonian_symbols.dds',
[33]='/art/fx/texture/arrow_01.dds',
[34]='/art/fx/texture/ashpile.dds',
[35]='/art/fx/texture/ashpileblue_e.dds',
[36]='/art/fx/texture/ashpileblue.dds',
[37]='/art/fx/texture/aurora01.dds',
[38]='/art/fx/texture/aurorastringy01_64x64.dds',
[39]='/art/fx/texture/aurorastringy02_64x64.dds',
[40]='/art/fx/texture/axe_crack_01.dds',
[41]='/art/fx/texture/bat_anim_01_8x8_velocity.dds',
[42]='/art/fx/texture/bat_anim_01_8x8.dds',
[43]='/art/fx/texture/bats_all_directions79x64.dds',
[44]='/art/fx/texture/bdv_iceglowrune.dds',
[45]='/art/fx/texture/bees.dds',
[46]='/art/fx/texture/bird_anim_4x4_vel.dds',
[47]='/art/fx/texture/blacksquare.dds',
[48]='/art/fx/texture/blacksquarewblackalpha.dds',
[49]='/art/fx/texture/blackwave_01.dds',
[50]='/art/fx/texture/blackwavedis_02.dds',
[51]='/art/fx/texture/blackwavedis_03.dds',
[52]='/art/fx/texture/blackwavedis_04.dds',
[53]='/art/fx/texture/blackwavedis_05.dds',
[54]='/art/fx/texture/blinkingeyes.dds',
[55]='/art/fx/texture/blood_splash_01_4x8.dds',
[56]='/art/fx/texture/bloodsplatters4x4.dds',
[57]='/art/fx/texture/bloodspray_02_512x16.dds',
[58]='/art/fx/texture/bloodspray_03_512x16.dds',
[59]='/art/fx/texture/bloodspray_512x16.dds',
[60]='/art/fx/texture/blurspin.dds',
[61]='/art/fx/texture/bob_chaos_combopoint_rune_01.dds',
[62]='/art/fx/texture/bob_chaos_combopoint_rune_02.dds',
[63]='/art/fx/texture/bone_anim_8x4.dds',
[64]='/art/fx/texture/bonedebris.dds',
[65]='/art/fx/texture/box_soft.dds',
[66]='/art/fx/texture/box_softinside_radar.dds',
[67]='/art/fx/texture/box_softinside.dds',
[68]='/art/fx/texture/branchgrowth_02.dds',
[69]='/art/fx/texture/branchgrowth_256_4x4.dds',
[70]='/art/fx/texture/branchgrowthroots_256_4x4.dds',
[71]='/art/fx/texture/branchpieces_256_2x2.dds',
[72]='/art/fx/texture/bubble_02.dds',
[73]='/art/fx/texture/bubble_04_burst_1024x1024.dds',
[74]='/art/fx/texture/bubble_05_burst_1024x1024.dds',
[75]='/art/fx/texture/bubble.dds',
[76]='/art/fx/texture/bubblesolid.dds',
[77]='/art/fx/texture/burnedgrounddecal.dds',
[78]='/art/fx/texture/burningash.dds',
[79]='/art/fx/texture/burningcloth.dds',
[80]='/art/fx/texture/butterfly_01_4x4.dds',
[81]='/art/fx/texture/bw_obelisk_groundrunes_01.dds',
[82]='/art/fx/texture/bw_obelisk_groundrunes_02.dds',
[83]='/art/fx/texture/bw_obelisk_sigilfade_01.dds',
[84]='/art/fx/texture/bw_obelisk_sigilfade_02.dds',
[85]='/art/fx/texture/bw_obelisk_sigils.dds',
[86]='/art/fx/texture/candy_4x4_256.dds',
[87]='/art/fx/texture/cards_newmoon_d_01.dds',
[88]='/art/fx/texture/carvedsmugglersymbols.dds',
[89]='/art/fx/texture/caustic_energy.dds',
[90]='/art/fx/texture/caustic_energyswirl.dds',
[91]='/art/fx/texture/chaincircle.dds',
[92]='/art/fx/texture/chainlink_anim.dds',
[93]='/art/fx/texture/chainlink_linked.dds',
[94]='/art/fx/texture/chainlinks_512x4.dds',
[95]='/art/fx/texture/chains_linked.dds',
[96]='/art/fx/texture/chains_metal.dds',
[97]='/art/fx/texture/cherryblossom_01.dds',
[98]='/art/fx/texture/cherryblossomground_01.dds',
[99]='/art/fx/texture/circle_enchanting_firemount.dds',
[100]='/art/fx/texture/circle_magic_1024x4.dds',
[101]='/art/fx/texture/circle_outer_01.dds',
[102]='/art/fx/texture/circle.dds',
[103]='/art/fx/texture/circlelarge.dds',
[104]='/art/fx/texture/circlesoftoutter.dds',
[105]='/art/fx/texture/circlethorny_512x4.dds',
[106]='/art/fx/texture/circlethorny_full.dds',
[107]='/art/fx/texture/circlethorny_partial.dds',
[108]='/art/fx/texture/circuitry_sheet.dds',
[109]='/art/fx/texture/clawmarksdouble.dds',
[110]='/art/fx/texture/clawslashdirectional_stretched.dds',
[111]='/art/fx/texture/clawslashdirectional.dds',
[112]='/art/fx/texture/clawslashradial.dds',
[113]='/art/fx/texture/clockworksigil.dds',
[114]='/art/fx/texture/cloth_debris_512x4.dds',
[115]='/art/fx/texture/clothing_station_rune01.dds',
[116]='/art/fx/texture/cloud_blue_stormy_nm.dds',
[117]='/art/fx/texture/cloud_blue_stormy.dds',
[118]='/art/fx/texture/cloud_darkstorm_dif.dds',
[119]='/art/fx/texture/cloud_harrowstorm_dif.dds',
[120]='/art/fx/texture/cloud_harrowstorm_nrm.dds',
[121]='/art/fx/texture/cloud_harrowstorm_spec.dds',
[122]='/art/fx/texture/cloud_lowcontrast.dds',
[123]='/art/fx/texture/cloud_tendrils_tile.dds',
[124]='/art/fx/texture/cloud_tile_ring_a.dds',
[125]='/art/fx/texture/cloud_tile.dds',
[126]='/art/fx/texture/coin_flipping01.dds',
[127]='/art/fx/texture/comet_spin.dds',
[128]='/art/fx/texture/confeti.dds',
[129]='/art/fx/texture/constellation_lines.dds',
[130]='/art/fx/texture/constellation_stars.dds',
[131]='/art/fx/texture/constellations.dds',
[132]='/art/fx/texture/crackglowing_02.dds',
[133]='/art/fx/texture/crackglowing.dds',
[134]='/art/fx/texture/cracklarge.dds',
[135]='/art/fx/texture/crackmed.dds',
[136]='/art/fx/texture/crackring.dds',
[137]='/art/fx/texture/cracks_01_2x2.dds',
[138]='/art/fx/texture/cracks_flipped_directional.dds',
[139]='/art/fx/texture/cracks_grow.dds',
[140]='/art/fx/texture/cracks_radial_01_1x1.dds',
[141]='/art/fx/texture/cracks.dds',
[142]='/art/fx/texture/cracksmall.dds',
[143]='/art/fx/texture/cracksmallhole.dds',
[144]='/art/fx/texture/crackwave.dds',
[145]='/art/fx/texture/crafting_table_atunable_runesv2.dds',
[146]='/art/fx/texture/creepysmoke.dds',
[147]='/art/fx/texture/creepysmokeone.dds',
[148]='/art/fx/texture/creepysmokeonen.dds',
[149]='/art/fx/texture/crwn_egg.dds',
[150]='/art/fx/texture/daedricportalcenteranim.dds',
[151]='/art/fx/texture/daggerknife_1024_02.dds',
[152]='/art/fx/texture/dandelion_mipblur.dds',
[153]='/art/fx/texture/dandelionfluff_512x4.dds',
[154]='/art/fx/texture/darkswirls_emissive.dds',
[155]='/art/fx/texture/darkswirls_n.dds',
[156]='/art/fx/texture/darkswirls_noalpha.dds',
[157]='/art/fx/texture/darkswirls_rainbow.dds',
[158]='/art/fx/texture/darkswirls.dds',
[159]='/art/fx/texture/debris_rock_01_4x4.dds',
[160]='/art/fx/texture/decal_lava.dds',
[161]='/art/fx/texture/directionalarrow.dds',
[162]='/art/fx/texture/directionalarrowbw.dds',
[163]='/art/fx/texture/dirt_1024x4.dds',
[164]='/art/fx/texture/dirt_scattered_01.dds',
[165]='/art/fx/texture/dirt_velblur.dds',
[166]='/art/fx/texture/dirtblur_1024x4.dds',
[167]='/art/fx/texture/dirtfull_d.dds',
[168]='/art/fx/texture/dirtprojection.dds',
[169]='/art/fx/texture/distorted_tendrils_01_noalpha.dds',
[170]='/art/fx/texture/distorted_tendrils_01.dds',
[171]='/art/fx/texture/ditkoenergyburst.dds',
[172]='/art/fx/texture/dot_glowing_offcenter_large.dds',
[173]='/art/fx/texture/dot_glowing_offcenter.dds',
[174]='/art/fx/texture/drg_fury.dds',
[175]='/art/fx/texture/dsr_brand_sigil_anim.dds',
[176]='/art/fx/texture/dwarvencompass.dds',
[177]='/art/fx/texture/dwemer_cog_01.dds',
[178]='/art/fx/texture/dwemer_cog_02.dds',
[179]='/art/fx/texture/dwemer_cog_03.dds',
[180]='/art/fx/texture/dwemer_cog_04.dds',
[181]='/art/fx/texture/dwemer_cog_05.dds',
[182]='/art/fx/texture/dwemer_cog_06.dds',
[183]='/art/fx/texture/dwemerparts_8x4.dds',
[184]='/art/fx/texture/dyespill_s.dds',
[185]='/art/fx/texture/dyespill.dds',
[186]='/art/fx/texture/emptyvortex.dds',
[187]='/art/fx/texture/energy_sweep.dds',
[188]='/art/fx/texture/energy_sweepbw.dds',
[189]='/art/fx/texture/energyarc_atlas.dds',
[190]='/art/fx/texture/env_bird_01_4x4.dds',
[191]='/art/fx/texture/explosion_fireball.dds',
[192]='/art/fx/texture/eye_sigil_nopupil_alpha.dds',
[193]='/art/fx/texture/eye_sigil_pupil_alpha.dds',
[194]='/art/fx/texture/eye_sigil_pupil_roughedge_alpha.dds',
[195]='/art/fx/texture/fall_leaves_1024x1024.dds',
[196]='/art/fx/texture/fall_leaves_grey.dds',
[197]='/art/fx/texture/fall_leaves.dds',
[198]='/art/fx/texture/feathers_01_4x4.dds',
[199]='/art/fx/texture/feathers_white_01_4x4.dds',
[200]='/art/fx/texture/fetcherfly_4x4_01.dds',
[201]='/art/fx/texture/fetcherfly_4x4_corrupted.dds',
[202]='/art/fx/texture/fetcherflyblue_4x4_01.dds',
[203]='/art/fx/texture/fire_ball_01.dds',
[204]='/art/fx/texture/fire_ball_streak_01_16x4_grey.dds',
[205]='/art/fx/texture/fire_ball_streak_01_16x4.dds',
[206]='/art/fx/texture/fire_bit_01_6x6_grey.dds',
[207]='/art/fx/texture/fire_bit_01_6x6.dds',
[208]='/art/fx/texture/fire_bit_02_6x6_grey.dds',
[209]='/art/fx/texture/fire_bit_02_6x6.dds',
[210]='/art/fx/texture/fire_bit_03_6x6_grey.dds',
[211]='/art/fx/texture/fire_bit_03_6x6.dds',
[212]='/art/fx/texture/fire_bit_04_8x4_grey.dds',
[213]='/art/fx/texture/fire_bit_04_8x4.dds',
[214]='/art/fx/texture/fire_bit_05_loop_8x8.dds',
[215]='/art/fx/texture/fire_bit_set_01_4x2_grey.dds',
[216]='/art/fx/texture/fire_bit_set_01_4x2.dds',
[217]='/art/fx/texture/fire_candle_01_2x2.dds',
[218]='/art/fx/texture/fire_expl_01_4x4.dds',
[219]='/art/fx/texture/fire_ground_loop_02_8x8_grey.dds',
[220]='/art/fx/texture/fire_ground_loop_02_8x8.dds',
[221]='/art/fx/texture/fire_ground_loop_03_8x8_grey.dds',
[222]='/art/fx/texture/fire_ground_loop_03_8x8.dds',
[223]='/art/fx/texture/fire_large_01_6x6_grey.dds',
[224]='/art/fx/texture/fire_large_01_6x6.dds',
[225]='/art/fx/texture/fire_shock_01_6x6_grey.dds',
[226]='/art/fx/texture/fire_shock_01_6x6.dds',
[227]='/art/fx/texture/fire_small_loop_01_16x8_grey.dds',
[228]='/art/fx/texture/fire_small_loop_01_16x8.dds',
[229]='/art/fx/texture/fire_small_loop_02_16x8_grey.dds',
[230]='/art/fx/texture/fire_small_loop_02_16x8.dds',
[231]='/art/fx/texture/fire_tornado_01_8x8.dds',
[232]='/art/fx/texture/fireball_grayscale_hr.dds',
[233]='/art/fx/texture/fireball_grayscale.dds',
[234]='/art/fx/texture/fireballs_directional_256x4.dds',
[235]='/art/fx/texture/fireburst_grayscale.dds',
[236]='/art/fx/texture/fish_minnow.dds',
[237]='/art/fx/texture/fish_swimming_4x4.dds',
[238]='/art/fx/texture/flamelet_grayscale_flipped.dds',
[239]='/art/fx/texture/flameloop4x4grayscale.dds',
[240]='/art/fx/texture/flameloop4x4grayscalehr.dds',
[241]='/art/fx/texture/flameloop8x4grayscale.dds',
[242]='/art/fx/texture/flareblob.dds',
[243]='/art/fx/texture/flaresoftcircle.dds',
[244]='/art/fx/texture/flatflash.dds',
[245]='/art/fx/texture/floatingdarkstrips_512x4.dds',
[246]='/art/fx/texture/flower_petals_01.dds',
[247]='/art/fx/texture/flower_petals.dds',
[248]='/art/fx/texture/flowerpetaldirectional.dds',
[249]='/art/fx/texture/flyspeck.dds',
[250]='/art/fx/texture/fongtome_runesheet_01_1024_6x6.dds',
[251]='/art/fx/texture/fongtome_runesheet_02_1024_6x6.dds',
[252]='/art/fx/texture/footprint_bear_01.dds',
[253]='/art/fx/texture/footprint_bear_skeletal_01.dds',
[254]='/art/fx/texture/footprint_camel_01.dds',
[255]='/art/fx/texture/footprint_camel_skeletal_01.dds',
[256]='/art/fx/texture/footprint_frog_01_2x2.dds',
[257]='/art/fx/texture/footprint_gryphon_01.dds',
[258]='/art/fx/texture/footprint_guar_01.dds',
[259]='/art/fx/texture/footprint_guar_skeletal_01.dds',
[260]='/art/fx/texture/footprint_horse_01_256x512.dds',
[261]='/art/fx/texture/footprint_humansmear_oil.dds',
[262]='/art/fx/texture/footprint_humansmear_s.dds',
[263]='/art/fx/texture/footprint_humansmear.dds',
[264]='/art/fx/texture/footprint_senche_01.dds',
[265]='/art/fx/texture/footprint_senche_skeletal_01.dds',
[266]='/art/fx/texture/footprint_wolf_01.dds',
[267]='/art/fx/texture/footprint_wolf_skeletal_01.dds',
[268]='/art/fx/texture/footprints.dds',
[269]='/art/fx/texture/fountain_001_d.dds',
[270]='/art/fx/texture/frostcrystals_outter_1024x01.dds',
[271]='/art/fx/texture/frostcrystals512x4.dds',
[272]='/art/fx/texture/furclump.dds',
[273]='/art/fx/texture/fxmaterial_glyph_hermaeusmora001.dds',
[274]='/art/fx/texture/fxmaterial/airatronach_glow_d.dds',
[275]='/art/fx/texture/fxmaterial/airatronach_glow_n.dds',
[276]='/art/fx/texture/fxmaterial/aokpower.dds',
[277]='/art/fx/texture/fxmaterial/aokpowerarmor.dds',
[278]='/art/fx/texture/fxmaterial/arc_tank3_fatewovencracks.dds',
[279]='/art/fx/texture/fxmaterial/arc_tank3_imperviouscracks.dds',
[280]='/art/fx/texture/fxmaterial/bear_wrdsigil_d.dds',
[281]='/art/fx/texture/fxmaterial/bear02_westweald_wildburn_d.dds',
[282]='/art/fx/texture/fxmaterial/bloodaltarglow_d.dds',
[283]='/art/fx/texture/fxmaterial/bloodaltarglow_n.dds',
[284]='/art/fx/texture/fxmaterial/bloodbib_n.dds',
[285]='/art/fx/texture/fxmaterial/bloodbib.dds',
[286]='/art/fx/texture/fxmaterial/body_scorch.dds',
[287]='/art/fx/texture/fxmaterial/catlargemount_lynx_wildburntiger_wildburn_d.dds',
[288]='/art/fx/texture/fxmaterial/celestial_basepop_d.dds',
[289]='/art/fx/texture/fxmaterial/celestial_basepop_n.dds',
[290]='/art/fx/texture/fxmaterial/character_bloody_01_d.dds',
[291]='/art/fx/texture/fxmaterial/character_bloody_01_n.dds',
[292]='/art/fx/texture/fxmaterial/character_bloody_01_s.dds',
[293]='/art/fx/texture/fxmaterial/character_whiteeye_01.dds',
[294]='/art/fx/texture/fxmaterial/charcoal_d.dds',
[295]='/art/fx/texture/fxmaterial/charcoal_n.dds',
[296]='/art/fx/texture/fxmaterial/charcoal_s.dds',
[297]='/art/fx/texture/fxmaterial/corrosivearmor_d.dds',
[298]='/art/fx/texture/fxmaterial/crackedskinglow_d.dds',
[299]='/art/fx/texture/fxmaterial/crackedskinglow_n.dds',
[300]='/art/fx/texture/fxmaterial/cracks_tiling_02.dds',
[301]='/art/fx/texture/fxmaterial/cracks_tiling_03.dds',
[302]='/art/fx/texture/fxmaterial/cracks_tiling_04.dds',
[303]='/art/fx/texture/fxmaterial/cracks_tiling_05.dds',
[304]='/art/fx/texture/fxmaterial/cracks_tiling.dds',
[305]='/art/fx/texture/fxmaterial/craglornserpentconstellationfxmodel_d.dds',
[306]='/art/fx/texture/fxmaterial/craglornserpentconstellationfxmodel_n.dds',
[307]='/art/fx/texture/fxmaterial/craglornserpentconstellationfxmodel_s.dds',
[308]='/art/fx/texture/fxmaterial/da_summonerhands_d.dds',
[309]='/art/fx/texture/fxmaterial/da_summonerhands_e.dds',
[310]='/art/fx/texture/fxmaterial/dae_str_oblivionringspike001_glow.dds',
[311]='/art/fx/texture/fxmaterial/daedriccorruption_d.dds',
[312]='/art/fx/texture/fxmaterial/daedriccorruption_n.dds',
[313]='/art/fx/texture/fxmaterial/daedriccorruption_s.dds',
[314]='/art/fx/texture/fxmaterial/daedricpattern_d.dds',
[315]='/art/fx/texture/fxmaterial/daedricpattern_n.dds',
[316]='/art/fx/texture/fxmaterial/daedricpattern_s.dds',
[317]='/art/fx/texture/fxmaterial/daedroth_armored_glow_d.dds',
[318]='/art/fx/texture/fxmaterial/daedroth_armored_glow_n.dds',
[319]='/art/fx/texture/fxmaterial/dagonbackround_deadlandsfortress_01.dds',
[320]='/art/fx/texture/fxmaterial/deathhopper_d_wildburn.dds',
[321]='/art/fx/texture/fxmaterial/demonspire_base_bac_b3_00_d_firebreath.dds',
[322]='/art/fx/texture/fxmaterial/demonspire_base_cbb_c2_00_d_meteorstorm.dds',
[323]='/art/fx/texture/fxmaterial/demonspire_boss_abc_a3_00_d_firebreath.dds',
[324]='/art/fx/texture/fxmaterial/demonspire_shadow_gray_d_firebreath.dds',
[325]='/art/fx/texture/fxmaterial/direwolfsveins_d.dds',
[326]='/art/fx/texture/fxmaterial/dots_tiling_512_01.dds',
[327]='/art/fx/texture/fxmaterial/dots_tiling_512_02.dds',
[328]='/art/fx/texture/fxmaterial/dragonclawhottip_d.dds',
[329]='/art/fx/texture/fxmaterial/dragonclawhottip_n.dds',
[330]='/art/fx/texture/fxmaterial/dragonspikesglow_d.dds',
[331]='/art/fx/texture/fxmaterial/dreugh_bluesuperior_d.dds',
[332]='/art/fx/texture/fxmaterial/dreugh_bluesuperior_n.dds',
[333]='/art/fx/texture/fxmaterial/dromathra_mouth_d.dds',
[334]='/art/fx/texture/fxmaterial/dsrb_firefrost_disintegrate_01.dds',
[335]='/art/fx/texture/fxmaterial/dsrb_firefrost_disintegrate_02.dds',
[336]='/art/fx/texture/fxmaterial/dsrb_firefrost_disintegrate_03.dds',
[337]='/art/fx/texture/fxmaterial/dun_falkreath_kynerune_overlay.dds',
[338]='/art/fx/texture/fxmaterial/durzog_d.dds',
[339]='/art/fx/texture/fxmaterial/dwarvengroupmountsilvercompass.dds',
[340]='/art/fx/texture/fxmaterial/dwarvenspider_d.dds',
[341]='/art/fx/texture/fxmaterial/dwarvenspider_n.dds',
[342]='/art/fx/texture/fxmaterial/dwarvenspider_s.dds',
[343]='/art/fx/texture/fxmaterial/dwarvenspiderwt_d.dds',
[344]='/art/fx/texture/fxmaterial/dwemercenturion_d.dds',
[345]='/art/fx/texture/fxmaterial/dwemercenturion_n.dds',
[346]='/art/fx/texture/fxmaterial/dwemercenturion_s.dds',
[347]='/art/fx/texture/fxmaterial/dwemercenturionreforgedpoweredred_d.dds',
[348]='/art/fx/texture/fxmaterial/dwemercenturiontint_d.dds',
[349]='/art/fx/texture/fxmaterial/dwemersphere_d.dds',
[350]='/art/fx/texture/fxmaterial/dwemersphere_n.dds',
[351]='/art/fx/texture/fxmaterial/dwemersphere_s.dds',
[352]='/art/fx/texture/fxmaterial/dwemerspherearbalest_d.dds',
[353]='/art/fx/texture/fxmaterial/dwemerspherearbalest_n.dds',
[354]='/art/fx/texture/fxmaterial/dwemerspherewhite_d.dds',
[355]='/art/fx/texture/fxmaterial/dwemerspidermount_lightup_d.dds',
[356]='/art/fx/texture/fxmaterial/dynamiceyesonly_d.dds',
[357]='/art/fx/texture/fxmaterial/dynamiceyesonly_n.dds',
[358]='/art/fx/texture/fxmaterial/dynreach_reachvine_explode_d.dds',
[359]='/art/fx/texture/fxmaterial/dynreach_reachvine_explode_n.dds',
[360]='/art/fx/texture/fxmaterial/dynreach_reachvine_inverted.dds',
[361]='/art/fx/texture/fxmaterial/empyreanskinku_d.dds',
[362]='/art/fx/texture/fxmaterial/empyreanskinku_n.dds',
[363]='/art/fx/texture/fxmaterial/empyreanskinku_s.dds',
[364]='/art/fx/texture/fxmaterial/facets_n.dds',
[365]='/art/fx/texture/fxmaterial/fallentitan_glowmat.dds',
[366]='/art/fx/texture/fxmaterial/fieryskin_d.dds',
[367]='/art/fx/texture/fxmaterial/fieryskin_n.dds',
[368]='/art/fx/texture/fxmaterial/firefroststonehusk_metal_glow.dds',
[369]='/art/fx/texture/fxmaterial/flameatronach_dead_d.dds',
[370]='/art/fx/texture/fxmaterial/flameatronach_dead_n.dds',
[371]='/art/fx/texture/fxmaterial/flameatronach_dead_s.dds',
[372]='/art/fx/texture/fxmaterial/flavorcorpse_bloodstain.dds',
[373]='/art/fx/texture/fxmaterial/flavorcorpse_torsostain.dds',
[374]='/art/fx/texture/fxmaterial/frosted_d.dds',
[375]='/art/fx/texture/fxmaterial/frosted_n.dds',
[376]='/art/fx/texture/fxmaterial/frostwater.dds',
[377]='/art/fx/texture/fxmaterial/fur_browntiled_01_d.dds',
[378]='/art/fx/texture/fxmaterial/fur_browntiled_01_n.dds',
[379]='/art/fx/texture/fxmaterial/fur_browntiled_01_s.dds',
[380]='/art/fx/texture/fxmaterial/fur_whitetiled_01_d.dds',
[381]='/art/fx/texture/fxmaterial/fxmat_mehrunesdagon_d.dds',
[382]='/art/fx/texture/fxmaterial/gargoyle_magma_d.dds',
[383]='/art/fx/texture/fxmaterial/gargoyle_magma_n.dds',
[384]='/art/fx/texture/fxmaterial/geyserrunes001_d.dds',
[385]='/art/fx/texture/fxmaterial/ghostfalloff.dds',
[386]='/art/fx/texture/fxmaterial/ghostmist.dds',
[387]='/art/fx/texture/fxmaterial/giantsnake_d.dds',
[388]='/art/fx/texture/fxmaterial/giantsnake_n.dds',
[389]='/art/fx/texture/fxmaterial/giantsnake_s.dds',
[390]='/art/fx/texture/fxmaterial/giantwasp_a_basic_d_wildburn.dds',
[391]='/art/fx/texture/fxmaterial/giantwasp_b_critter_d_superior.dds',
[392]='/art/fx/texture/fxmaterial/glass_d.dds',
[393]='/art/fx/texture/fxmaterial/glass_n.dds',
[394]='/art/fx/texture/fxmaterial/glass_s.dds',
[395]='/art/fx/texture/fxmaterial/glassskin_d.dds',
[396]='/art/fx/texture/fxmaterial/glassskin_n.dds',
[397]='/art/fx/texture/fxmaterial/glassskin_s.dds',
[398]='/art/fx/texture/fxmaterial/glimmerwitch_d.dds',
[399]='/art/fx/texture/fxmaterial/glimmerwitch_n.dds',
[400]='/art/fx/texture/fxmaterial/glimmerwitch_s.dds',
[401]='/art/fx/texture/fxmaterial/glimmerwitchdead_d.dds',
[402]='/art/fx/texture/fxmaterial/glitterbomb_overlay_d.dds',
[403]='/art/fx/texture/fxmaterial/glitterbomb_overlay_n.dds',
[404]='/art/fx/texture/fxmaterial/glitterbomb_overlay_s.dds',
[405]='/art/fx/texture/fxmaterial/gradientdisintegration_01.dds',
[406]='/art/fx/texture/fxmaterial/gradientdisintegration_02.dds',
[407]='/art/fx/texture/fxmaterial/gradientdisintegration_03.dds',
[408]='/art/fx/texture/fxmaterial/hearthfirekagouti_skinfx_d.dds',
[409]='/art/fx/texture/fxmaterial/hearthfirekagoutipet_skinfx_d.dds',
[410]='/art/fx/texture/fxmaterial/hoarvor_suck_d.dds',
[411]='/art/fx/texture/fxmaterial/hoarvor_suck_n.dds',
[412]='/art/fx/texture/fxmaterial/hoarvor_suck_s.dds',
[413]='/art/fx/texture/fxmaterial/horse_allmaker_mount_glow.dds',
[414]='/art/fx/texture/fxmaterial/ice_d.dds',
[415]='/art/fx/texture/fxmaterial/ice_n.dds',
[416]='/art/fx/texture/fxmaterial/ice_s.dds',
[417]='/art/fx/texture/fxmaterial/icebase_d.dds',
[418]='/art/fx/texture/fxmaterial/icebase_n.dds',
[419]='/art/fx/texture/fxmaterial/icebase_s.dds',
[420]='/art/fx/texture/fxmaterial/icecrystal_c.dds',
[421]='/art/fx/texture/fxmaterial/icecrystal_n.dds',
[422]='/art/fx/texture/fxmaterial/icecrystal_s.dds',
[423]='/art/fx/texture/fxmaterial/icepearl_topbottomrims.dds',
[424]='/art/fx/texture/fxmaterial/iceskin_d.dds',
[425]='/art/fx/texture/fxmaterial/iceskin_n.dds',
[426]='/art/fx/texture/fxmaterial/iceskin_s.dds',
[427]='/art/fx/texture/fxmaterial/iceskinau_d.dds',
[428]='/art/fx/texture/fxmaterial/iceskinau_n.dds',
[429]='/art/fx/texture/fxmaterial/iceskinau_s.dds',
[430]='/art/fx/texture/fxmaterial/iceskinku_d.dds',
[431]='/art/fx/texture/fxmaterial/iceskinku_n.dds',
[432]='/art/fx/texture/fxmaterial/iceskinku_s.dds',
[433]='/art/fx/texture/fxmaterial/inky2tonetileshaded.dds',
[434]='/art/fx/texture/fxmaterial/iron_atronach_glowarm.dds',
[435]='/art/fx/texture/fxmaterial/ithelia_markings_alpha_03.dds',
[436]='/art/fx/texture/fxmaterial/ithelia_markings_alpha_n.dds',
[437]='/art/fx/texture/fxmaterial/ithelia_markings_alpha_s.dds',
[438]='/art/fx/texture/fxmaterial/ithelia_markings_alpha.dds',
[439]='/art/fx/texture/fxmaterial/jesterslime_overlay_d.dds',
[440]='/art/fx/texture/fxmaterial/jesterslime_overlay_n.dds',
[441]='/art/fx/texture/fxmaterial/jesterslime_overlay_s.dds',
[442]='/art/fx/texture/fxmaterial/kagoutifabricant_overload_d.dds',
[443]='/art/fx/texture/fxmaterial/kagoutisuperior_d_wildburn.dds',
[444]='/art/fx/texture/fxmaterial/khamira_d.dds',
[445]='/art/fx/texture/fxmaterial/lamaeboldress_d.dds',
[446]='/art/fx/texture/fxmaterial/lamia_d_wildburn.dds',
[447]='/art/fx/texture/fxmaterial/lamiaranged_d_wildburn.dds',
[448]='/art/fx/texture/fxmaterial/lamiasuperior_d_wildburn.dds',
[449]='/art/fx/texture/fxmaterial/lava_d.dds',
[450]='/art/fx/texture/fxmaterial/lava_n.dds',
[451]='/art/fx/texture/fxmaterial/lava_s.dds',
[452]='/art/fx/texture/fxmaterial/lavacold_d.dds',
[453]='/art/fx/texture/fxmaterial/lavacold_s.dds',
[454]='/art/fx/texture/fxmaterial/lavarockmat_dis.dds',
[455]='/art/fx/texture/fxmaterial/lavaskin_green.dds',
[456]='/art/fx/texture/fxmaterial/lavaskin_n.dds',
[457]='/art/fx/texture/fxmaterial/lavaskin.dds',
[458]='/art/fx/texture/fxmaterial/lavaskindisintegration.dds',
[459]='/art/fx/texture/fxmaterial/lavayellow_d.dds',
[460]='/art/fx/texture/fxmaterial/lavayellow_s.dds',
[461]='/art/fx/texture/fxmaterial/lightning_tiled_01_n.dds',
[462]='/art/fx/texture/fxmaterial/lightning_tiled_01.dds',
[463]='/art/fx/texture/fxmaterial/lunarcompassglow_d.dds',
[464]='/art/fx/texture/fxmaterial/lurcher_fire_d.dds',
[465]='/art/fx/texture/fxmaterial/lurcher_fire_s.dds',
[466]='/art/fx/texture/fxmaterial/lurcherdeath_d.dds',
[467]='/art/fx/texture/fxmaterial/lurcherdeath_n.dds',
[468]='/art/fx/texture/fxmaterial/lurcherdeath_s.dds',
[469]='/art/fx/texture/fxmaterial/magmaskin_d_high.dds',
[470]='/art/fx/texture/fxmaterial/magmaskin_disintegration.dds',
[471]='/art/fx/texture/fxmaterial/magmaskin_n_high.dds',
[472]='/art/fx/texture/fxmaterial/magmaskin_s_high.dds',
[473]='/art/fx/texture/fxmaterial/mammothboss_burnt_n.dds',
[474]='/art/fx/texture/fxmaterial/mammothboss_burnt.dds',
[475]='/art/fx/texture/fxmaterial/markedmudpile_d.dds',
[476]='/art/fx/texture/fxmaterial/mehrunesharvester_glow.dds',
[477]='/art/fx/texture/fxmaterial/mermaidstatue_rock_graidient.dds',
[478]='/art/fx/texture/fxmaterial/metal_d.dds',
[479]='/art/fx/texture/fxmaterial/metal_n.dds',
[480]='/art/fx/texture/fxmaterial/metal_s.dds',
[481]='/art/fx/texture/fxmaterial/metal01_d.dds',
[482]='/art/fx/texture/fxmaterial/minotaur_boss_overlay.dds',
[483]='/art/fx/texture/fxmaterial/molagbal_handsigil_d.dds',
[484]='/art/fx/texture/fxmaterial/molagbal_handsigil_n.dds',
[485]='/art/fx/texture/fxmaterial/molagbal_mq1_d.dds',
[486]='/art/fx/texture/fxmaterial/molagbal_mq1_n.dds',
[487]='/art/fx/texture/fxmaterial/molagbal_mq1_s.dds',
[488]='/art/fx/texture/fxmaterial/molagbal_s_d.dds',
[489]='/art/fx/texture/fxmaterial/molagbal_s_n.dds',
[490]='/art/fx/texture/fxmaterial/molagbal_s_s.dds',
[491]='/art/fx/texture/fxmaterial/molagbal_s2_d.dds',
[492]='/art/fx/texture/fxmaterial/molagbal_s2_n.dds',
[493]='/art/fx/texture/fxmaterial/monstrous_bear_runeglow.dds',
[494]='/art/fx/texture/fxmaterial/mq2_watcher_d2_dead.dds',
[495]='/art/fx/texture/fxmaterial/mq2_watcher_d2.dds',
[496]='/art/fx/texture/fxmaterial/mq2_watcher_n.dds',
[497]='/art/fx/texture/fxmaterial/mq6_molag_burning_d2.dds',
[498]='/art/fx/texture/fxmaterial/mq6_molag_burning_n2.dds',
[499]='/art/fx/texture/fxmaterial/mq6_molag_cooled_d.dds',
[500]='/art/fx/texture/fxmaterial/mq6_molag_cooled_n.dds',
[501]='/art/fx/texture/fxmaterial/namiirachampion_d.dds',
[502]='/art/fx/texture/fxmaterial/necro_wraith_purple_d.dds',
[503]='/art/fx/texture/fxmaterial/nixhound_d.dds',
[504]='/art/fx/texture/fxmaterial/nixox_darklight_d_green.dds',
[505]='/art/fx/texture/fxmaterial/nixox_darklight_d_orange.dds',
[506]='/art/fx/texture/fxmaterial/ogrim_heal_d_ch.dds',
[507]='/art/fx/texture/fxmaterial/ogrim_heal_d.dds',
[508]='/art/fx/texture/fxmaterial/ogrim_heal_n_ch.dds',
[509]='/art/fx/texture/fxmaterial/ogrim_heal_n.dds',
[510]='/art/fx/texture/fxmaterial/ogrim_heal_s.dds',
[511]='/art/fx/texture/fxmaterial/ogrimarmor_heal_d.dds',
[512]='/art/fx/texture/fxmaterial/ogrimarmor_heal_n.dds',
[513]='/art/fx/texture/fxmaterial/pearldisintegration.dds',
[514]='/art/fx/texture/fxmaterial/prism_moribundsapience_d.dds',
[515]='/art/fx/texture/fxmaterial/prism_moribundsapience_s.dds',
[516]='/art/fx/texture/fxmaterial/rhrcsandblowing.dds',
[517]='/art/fx/texture/fxmaterial/river_troll_d_wildburn.dds',
[518]='/art/fx/texture/fxmaterial/rock_d.dds',
[519]='/art/fx/texture/fxmaterial/rock_n.dds',
[520]='/art/fx/texture/fxmaterial/rock_s.dds',
[521]='/art/fx/texture/fxmaterial/scales_d.dds',
[522]='/art/fx/texture/fxmaterial/scales_n.dds',
[523]='/art/fx/texture/fxmaterial/scales_s.dds',
[524]='/art/fx/texture/fxmaterial/scamp_mask_hand_d.dds',
[525]='/art/fx/texture/fxmaterial/scamp_mask_hand_e.dds',
[526]='/art/fx/texture/fxmaterial/senche_tiger_female_d_wildburn.dds',
[527]='/art/fx/texture/fxmaterial/senche_tiger_male_d_wildburn.dds',
[528]='/art/fx/texture/fxmaterial/sentry_d.dds',
[529]='/art/fx/texture/fxmaterial/sentry_n.dds',
[530]='/art/fx/texture/fxmaterial/sentry_red_d.dds',
[531]='/art/fx/texture/fxmaterial/shimmer.dds',
[532]='/art/fx/texture/fxmaterial/sigilstoneglow_d.dds',
[533]='/art/fx/texture/fxmaterial/sigilstoneglow_n.dds',
[534]='/art/fx/texture/fxmaterial/skin_disintegration.dds',
[535]='/art/fx/texture/fxmaterial/skr_duc_avataractivationrune01_glow_normal.dds',
[536]='/art/fx/texture/fxmaterial/skr_duc_avataractivationrune01_glow.dds',
[537]='/art/fx/texture/fxmaterial/sload_glow_d.dds',
[538]='/art/fx/texture/fxmaterial/soulgemskin_d.dds',
[539]='/art/fx/texture/fxmaterial/soulgemskin_s.dds',
[540]='/art/fx/texture/fxmaterial/splatters_tiling_d.dds',
[541]='/art/fx/texture/fxmaterial/splatters_tiling_n.dds',
[542]='/art/fx/texture/fxmaterial/spriggan_mount_d_wildburn.dds',
[543]='/art/fx/texture/fxmaterial/spriggan_woodskin_d.dds',
[544]='/art/fx/texture/fxmaterial/spriggan_woodskin_n.dds',
[545]='/art/fx/texture/fxmaterial/spriggandeath_d.dds',
[546]='/art/fx/texture/fxmaterial/spriggandeath_n.dds',
[547]='/art/fx/texture/fxmaterial/spriggandeath_s.dds',
[548]='/art/fx/texture/fxmaterial/spriggangiantdeath_d.dds',
[549]='/art/fx/texture/fxmaterial/spriggangiantdeath_n.dds',
[550]='/art/fx/texture/fxmaterial/spriggangiantdeath_s.dds',
[551]='/art/fx/texture/fxmaterial/starfield_n.dds',
[552]='/art/fx/texture/fxmaterial/starfield.dds',
[553]='/art/fx/texture/fxmaterial/staticnoise_d.dds',
[554]='/art/fx/texture/fxmaterial/stoneatronach_glow_d.dds',
[555]='/art/fx/texture/fxmaterial/stoneatronach_glow_n.dds',
[556]='/art/fx/texture/fxmaterial/stonefrog_glow_01.dds',
[557]='/art/fx/texture/fxmaterial/stonegiant_n.dds',
[558]='/art/fx/texture/fxmaterial/stoneskin_d.dds',
[559]='/art/fx/texture/fxmaterial/stoneskin_light_d.dds',
[560]='/art/fx/texture/fxmaterial/stoneskin_n.dds',
[561]='/art/fx/texture/fxmaterial/stoneskin_necro.dds',
[562]='/art/fx/texture/fxmaterial/stoneskin_s.dds',
[563]='/art/fx/texture/fxmaterial/stoneskinlava_d.dds',
[564]='/art/fx/texture/fxmaterial/stoneskinlava_n.dds',
[565]='/art/fx/texture/fxmaterial/stoneskinlava_s.dds',
[566]='/art/fx/texture/fxmaterial/stormatronach_rocktexture_d.dds',
[567]='/art/fx/texture/fxmaterial/stormatronach_rocktexture_n.dds',
[568]='/art/fx/texture/fxmaterial/stormatronach_sorcererglows_d.dds',
[569]='/art/fx/texture/fxmaterial/stranglerboss_d.dds',
[570]='/art/fx/texture/fxmaterial/stranglerboss_n.dds',
[571]='/art/fx/texture/fxmaterial/stranglerboss_s.dds',
[572]='/art/fx/texture/fxmaterial/stranglerredden_d.dds',
[573]='/art/fx/texture/fxmaterial/sum_duc_ceporahtowerglasslamp001_d.dds',
[574]='/art/fx/texture/fxmaterial/sum_duc_ceporahtowerglasslamp001_n.dds',
[575]='/art/fx/texture/fxmaterial/sum_duc_ceporahtowerglasslamp001_s.dds',
[576]='/art/fx/texture/fxmaterial/surfacedistortion.dds',
[577]='/art/fx/texture/fxmaterial/sw_boss3_d.dds',
[578]='/art/fx/texture/fxmaterial/sw_boss3_n.dds',
[579]='/art/fx/texture/fxmaterial/sw_boss3_s.dds',
[580]='/art/fx/texture/fxmaterial/swampjellyfx_d.dds',
[581]='/art/fx/texture/fxmaterial/telegraph_height_01.dds',
[582]='/art/fx/texture/fxmaterial/tharriker_d_wildburn.dds',
[583]='/art/fx/texture/fxmaterial/titan_boss_d.dds',
[584]='/art/fx/texture/fxmaterial/titan_boss_n.dds',
[585]='/art/fx/texture/fxmaterial/titan_boss_stage2_d.dds',
[586]='/art/fx/texture/fxmaterial/titan_boss_stage2_n.dds',
[587]='/art/fx/texture/fxmaterial/titan_boss_stage3_d.dds',
[588]='/art/fx/texture/fxmaterial/titan_boss_stage3_n.dds',
[589]='/art/fx/texture/fxmaterial/titan_chest_d.dds',
[590]='/art/fx/texture/fxmaterial/titan_chest_n.dds',
[591]='/art/fx/texture/fxmaterial/titan_death_d.dds',
[592]='/art/fx/texture/fxmaterial/titan_death_n.dds',
[593]='/art/fx/texture/fxmaterial/titan_throat_d.dds',
[594]='/art/fx/texture/fxmaterial/titan_throat_n.dds',
[595]='/art/fx/texture/fxmaterial/titanstarfield_d.dds',
[596]='/art/fx/texture/fxmaterial/titanstarfield.dds',
[597]='/art/fx/texture/fxmaterial/torchbug_d_blue.dds',
[598]='/art/fx/texture/fxmaterial/torchbug_d.dds',
[599]='/art/fx/texture/fxmaterial/torchbug_red_d.dds',
[600]='/art/fx/texture/fxmaterial/torchbug_red_s.dds',
[601]='/art/fx/texture/fxmaterial/totem_d.dds',
[602]='/art/fx/texture/fxmaterial/towerstone_purple_01_d.dds',
[603]='/art/fx/texture/fxmaterial/troll_d_wildburn.dds',
[604]='/art/fx/texture/fxmaterial/troll_tattoo_d.dds',
[605]='/art/fx/texture/fxmaterial/troll_tattoo_n.dds',
[606]='/art/fx/texture/fxmaterial/trollranged_tattoo_n.dds',
[607]='/art/fx/texture/fxmaterial/trollranged_tattoo.dds',
[608]='/art/fx/texture/fxmaterial/upwardstreaks.dds',
[609]='/art/fx/texture/fxmaterial/waterbubbles_d.dds',
[610]='/art/fx/texture/fxmaterial/waterbubbles_n.dds',
[611]='/art/fx/texture/fxmaterial/waterbubbles_s.dds',
[612]='/art/fx/texture/fxmaterial/welwa_eyeglow_d.dds',
[613]='/art/fx/texture/fxmaterial/welwa_eyeglow_n.dds',
[614]='/art/fx/texture/fxmaterial/welwas_prowler_wildburn_d.dds',
[615]='/art/fx/texture/fxmaterial/welwas_rage_n.dds',
[616]='/art/fx/texture/fxmaterial/welwas_rage.dds',
[617]='/art/fx/texture/fxmaterial/werewolfdevour_d.dds',
[618]='/art/fx/texture/fxmaterial/werewolfdevour_s.dds',
[619]='/art/fx/texture/fxmaterial/werewolfrage_n.dds',
[620]='/art/fx/texture/fxmaterial/werewolfveins_d.dds',
[621]='/art/fx/texture/fxmaterial/werewolfveins_n.dds',
[622]='/art/fx/texture/fxmaterial/werewolfveins_s.dds',
[623]='/art/fx/texture/fxmaterial/wilburn_bearmount_spriggan_s.dds',
[624]='/art/fx/texture/fxmaterial/wildburn_01_kagouti_d.dds',
[625]='/art/fx/texture/fxmaterial/wildburn_01_lurcher_d.dds',
[626]='/art/fx/texture/fxmaterial/wildburn_01_n.dds',
[627]='/art/fx/texture/fxmaterial/wildburn_01_s.dds',
[628]='/art/fx/texture/fxmaterial/wildburn_01_spriggan_bear_d_death.dds',
[629]='/art/fx/texture/fxmaterial/wildburn_01_spriggan_bear_d.dds',
[630]='/art/fx/texture/fxmaterial/wildburn_01_spriggan_d.dds',
[631]='/art/fx/texture/fxmaterial/wildburn_02_dear_d.dds',
[632]='/art/fx/texture/fxmaterial/wildburn_02.dds',
[633]='/art/fx/texture/fxmaterial/wildburn_03_wolf_n.dds',
[634]='/art/fx/texture/fxmaterial/wildburn_03_wolf_s.dds',
[635]='/art/fx/texture/fxmaterial/wildburn_03_wolf.dds',
[636]='/art/fx/texture/fxmaterial/wildburn_catlarge_spriggan_death_s.dds',
[637]='/art/fx/texture/fxmaterial/witchpike_glowlayer_01.dds',
[638]='/art/fx/texture/fxmaterial/witchpike_glowlayer_02.dds',
[639]='/art/fx/texture/fxmaterial/witchpike_glowlayer_03.dds',
[640]='/art/fx/texture/fxmaterial/woodskin_d_high.dds',
[641]='/art/fx/texture/fxmaterial/woodskin_d_low.dds',
[642]='/art/fx/texture/fxmaterial/woodskin_d.dds',
[643]='/art/fx/texture/fxmaterial/woodskin_n_high.dds',
[644]='/art/fx/texture/fxmaterial/woodskin_n_low.dds',
[645]='/art/fx/texture/fxmaterial/woodskin_n.dds',
[646]='/art/fx/texture/fxmaterial/woodskin_s_high.dds',
[647]='/art/fx/texture/fxmaterial/woodskin_s_low.dds',
[648]='/art/fx/texture/fxmaterial/woodskin_s.dds',
[649]='/art/fx/texture/fxmaterial/yaghracollector_mask.dds',
[650]='/art/fx/texture/fxmaterial/yaghracollector_mat_glow.dds',
[651]='/art/fx/texture/gemfacing.dds',
[652]='/art/fx/texture/gen_streakinward_01.dds',
[653]='/art/fx/texture/gen_streakinward_02.dds',
[654]='/art/fx/texture/genericsplaters.dds',
[655]='/art/fx/texture/generictangles.dds',
[656]='/art/fx/texture/geometric_shapes.dds',
[657]='/art/fx/texture/glassshard.dds',
[658]='/art/fx/texture/glitter.dds',
[659]='/art/fx/texture/gloom_faces.dds',
[660]='/art/fx/texture/glowing_compiled.dds',
[661]='/art/fx/texture/glowshafts.dds',
[662]='/art/fx/texture/glowshaftstest.dds',
[663]='/art/fx/texture/glowsubtlemulticolor.dds',
[664]='/art/fx/texture/glowwormsmulticolor.dds',
[665]='/art/fx/texture/godraygradient_01.dds',
[666]='/art/fx/texture/golempool_gp_02.dds',
[667]='/art/fx/texture/golempool_gp.dds',
[668]='/art/fx/texture/gradient_01.dds',
[669]='/art/fx/texture/gradient_02.dds',
[670]='/art/fx/texture/gradient_03.dds',
[671]='/art/fx/texture/gradient_04.dds',
[672]='/art/fx/texture/gradient_2tone_line.dds',
[673]='/art/fx/texture/gradient_circlesweep.dds',
[674]='/art/fx/texture/gradient_more_solid_areas.dds',
[675]='/art/fx/texture/gradient_vamp.dds',
[676]='/art/fx/texture/gradient_whitetoblack_01.dds',
[677]='/art/fx/texture/grass_clumps_512x4_01.dds',
[678]='/art/fx/texture/grassblades_128_8x8.dds',
[679]='/art/fx/texture/grasshopper_directional_512x512.dds',
[680]='/art/fx/texture/graysquare.dds',
[681]='/art/fx/texture/hairstrands_256x4.dds',
[682]='/art/fx/texture/hallsofcolossussealdoorglow_01.dds',
[683]='/art/fx/texture/hallsofcolossussealtabletglow_01.dds',
[684]='/art/fx/texture/halo.dds',
[685]='/art/fx/texture/handsandfeetdye.dds',
[686]='/art/fx/texture/harrowstorm_beam01.dds',
[687]='/art/fx/texture/harrowstorm_beam02.dds',
[688]='/art/fx/texture/harrowstorm_shadow.dds',
[689]='/art/fx/texture/heart_of_the_loom.dds',
[690]='/art/fx/texture/heart_of_the_loomfaded.dds',
[691]='/art/fx/texture/hermaeus_mora_runes.dds',
[692]='/art/fx/texture/hermaeus_mora_runes2.dds',
[693]='/art/fx/texture/hermaeusmoraeyes.dds',
[694]='/art/fx/texture/hm_puzzle_runes_05.dds',
[695]='/art/fx/texture/hocsealrunes_01.dds',
[696]='/art/fx/texture/hocsealrunes_02.dds',
[697]='/art/fx/texture/hocsealrunes_03.dds',
[698]='/art/fx/texture/hsg_pathing_jog.dds',
[699]='/art/fx/texture/hsg_pathing_run.dds',
[700]='/art/fx/texture/hsg_pathing_sprint.dds',
[701]='/art/fx/texture/hsg_pathing_walk.dds',
[702]='/art/fx/texture/hstreaks.dds',
[703]='/art/fx/texture/huntersmark_animated.dds',
[704]='/art/fx/texture/icechunk_128_8x4.dds',
[705]='/art/fx/texture/icecrystaldirectional.dds',
[706]='/art/fx/texture/icicles.dds',
[707]='/art/fx/texture/impact_directional_256x2.dds',
[708]='/art/fx/texture/impact_directional_512x4.dds',
[709]='/art/fx/texture/impact_directional_512x4color.dds',
[710]='/art/fx/texture/inkyblobs.dds',
[711]='/art/fx/texture/inkytileshaded_softalpha.dds',
[712]='/art/fx/texture/inkytileshaded.dds',
[713]='/art/fx/texture/insects_anim_2x2.dds',
[714]='/art/fx/texture/knives_01_4x1.dds',
[715]='/art/fx/texture/largecloudshapes_2048x1024.dds',
[716]='/art/fx/texture/largespacetiled.dds',
[717]='/art/fx/texture/lavasplaters.dds',
[718]='/art/fx/texture/lavastrings.dds',
[719]='/art/fx/texture/lavatangles.dds',
[720]='/art/fx/texture/leaf_rotation_alpha_grey_1024_8x8.dds',
[721]='/art/fx/texture/leaf_rotation_brown_1024_8x8.dds',
[722]='/art/fx/texture/leafmaple.dds',
[723]='/art/fx/texture/leaves_256x256.dds',
[724]='/art/fx/texture/leaves_oak512x4.dds',
[725]='/art/fx/texture/leaves_small_01.dds',
[726]='/art/fx/texture/lensflare_glints.dds',
[727]='/art/fx/texture/lensflare_glints2.dds',
[728]='/art/fx/texture/lensflare_glow.dds',
[729]='/art/fx/texture/lensflare_hollow.dds',
[730]='/art/fx/texture/lensflare_largecore.dds',
[731]='/art/fx/texture/lensflare_ps.dds',
[732]='/art/fx/texture/lensflare_rays_ring_color.dds',
[733]='/art/fx/texture/lensflare_rays_ring.dds',
[734]='/art/fx/texture/lensflare_ripped.dds',
[735]='/art/fx/texture/lensflare_slight_rays.dds',
[736]='/art/fx/texture/lensflare_softring.dds',
[737]='/art/fx/texture/lensflare_star.dds',
[738]='/art/fx/texture/lensflare_thickrays.dds',
[739]='/art/fx/texture/lensflare_thickraysb&w.dds',
[740]='/art/fx/texture/lensflare_thorn.dds',
[741]='/art/fx/texture/lensflare_woobleglint.dds',
[742]='/art/fx/texture/lensflarepointedflash.dds',
[743]='/art/fx/texture/lensflares_02_2x2.dds',
[744]='/art/fx/texture/lensflares_artaeum_02_2x2.dds',
[745]='/art/fx/texture/lensflares_mysticatlas.dds',
[746]='/art/fx/texture/lightbeam_cone_02.dds',
[747]='/art/fx/texture/lightbeam_cone_color.dds',
[748]='/art/fx/texture/lightbeam_cone_greyscale.dds',
[749]='/art/fx/texture/lightbeam_cone.dds',
[750]='/art/fx/texture/lightbeam_directional_02.dds',
[751]='/art/fx/texture/lightbeam_directional.dds',
[752]='/art/fx/texture/lightbeam_directionalrainbow.dds',
[753]='/art/fx/texture/lightbeam_edgeglow_02.dds',
[754]='/art/fx/texture/lightbeam_edgeglow_03.dds',
[755]='/art/fx/texture/lightbeam_edgeglow.dds',
[756]='/art/fx/texture/lightning_arc_01_8x1_offset.dds',
[757]='/art/fx/texture/lightning_arc_01_8x1.dds',
[758]='/art/fx/texture/lightning_arc_02_2x2.dds',
[759]='/art/fx/texture/lightning_arc_03_4x4.dds',
[760]='/art/fx/texture/lightning_arc_04_1x4.dds',
[761]='/art/fx/texture/lightning_ball_anim_8x8-1.dds',
[762]='/art/fx/texture/lightning_ball_anim_8x8.dds',
[763]='/art/fx/texture/lightning_ball.dds',
[764]='/art/fx/texture/lightning_bolt_01_8x1_offset.dds',
[765]='/art/fx/texture/lightning_bolt_linked_purple.dds',
[766]='/art/fx/texture/lightning_bolt_linked.dds',
[767]='/art/fx/texture/lightning_trails_01_4x8.dds',
[768]='/art/fx/texture/lightning_trails_02_4x4.dds',
[769]='/art/fx/texture/lightray_wispy.dds',
[770]='/art/fx/texture/linesofforce.dds',
[771]='/art/fx/texture/liquid_lava_tangles_02.dds',
[772]='/art/fx/texture/liquid_spray_01_4x4.dds',
[773]='/art/fx/texture/liquid_spray_02_4x4.dds',
[774]='/art/fx/texture/liquid_spray_03_4x4.dds',
[775]='/art/fx/texture/liquid_spray_04_4x4_16.dds',
[776]='/art/fx/texture/liquid_spray_black_01_4x4.dds',
[777]='/art/fx/texture/liquid_spray_black_02_4x4.dds',
[778]='/art/fx/texture/liquid_spray_black_03_4x4.dds',
[779]='/art/fx/texture/liquid_spray_green_01_4x4.dds',
[780]='/art/fx/texture/liquid_spray_green_02_4x4.dds',
[781]='/art/fx/texture/livingglass_shards.dds',
[782]='/art/fx/texture/logicsmastery_symbols.dds',
[783]='/art/fx/texture/lunarcompass_arrow_01.dds',
[784]='/art/fx/texture/lunarcompass_ring_01.dds',
[785]='/art/fx/texture/mage_sig009_2.dds',
[786]='/art/fx/texture/mage_sigrunes1024x4.dds',
[787]='/art/fx/texture/magerune1024x4.dds',
[788]='/art/fx/texture/maggot_animated_4x2_01.dds',
[789]='/art/fx/texture/magic_caustic_01_2x2.dds',
[790]='/art/fx/texture/magic_caustic_02_2x2.dds',
[791]='/art/fx/texture/magic_caustic_anim_8x8.dds',
[792]='/art/fx/texture/magic_wisp_01_2x2.dds',
[793]='/art/fx/texture/magicanim_64_256x256_01.dds',
[794]='/art/fx/texture/magicanim_64_256x256_02.dds',
[795]='/art/fx/texture/magicanim_64_256x256_03.dds',
[796]='/art/fx/texture/magicanim_64_256x256_04.dds',
[797]='/art/fx/texture/magicanim_64_256x256_05.dds',
[798]='/art/fx/texture/magicanim_64_256x256_06.dds',
[799]='/art/fx/texture/magicanim_64_256x256_07.dds',
[800]='/art/fx/texture/magiccircle_wormanchorite.dds',
[801]='/art/fx/texture/magicrunes_02.dds',
[802]='/art/fx/texture/magicwisp_directionalloop_256x512_01.dds',
[803]='/art/fx/texture/magicwisp_omniloop_256x256.dds',
[804]='/art/fx/texture/mapleleaf_1024x8x8.dds',
[805]='/art/fx/texture/mapleleafbunch_512.dds',
[806]='/art/fx/texture/mapleleafglow_1024x8x8.dds',
[807]='/art/fx/texture/meniscus_no_alpha.dds',
[808]='/art/fx/texture/meniscus_twirl_no_alpha.dds',
[809]='/art/fx/texture/metalshards_512x4.dds',
[810]='/art/fx/texture/meteor_01.dds',
[811]='/art/fx/texture/mirror_footprint.dds',
[812]='/art/fx/texture/mirrorcracks001_d.dds',
[813]='/art/fx/texture/mirrorglow.dds',
[814]='/art/fx/texture/mirrorshine.dds',
[815]='/art/fx/texture/mist_01_2x2.dds',
[816]='/art/fx/texture/mist_512x4.dds',
[817]='/art/fx/texture/modelfxtextures/abolisherglow.dds',
[818]='/art/fx/texture/modelfxtextures/akatoshdoordragondetails.dds',
[819]='/art/fx/texture/modelfxtextures/akatoshdoorglow.dds',
[820]='/art/fx/texture/modelfxtextures/alkoshlionhorns_d.dds',
[821]='/art/fx/texture/modelfxtextures/anchorportalsmoke_d.dds',
[822]='/art/fx/texture/modelfxtextures/anchorportalsmoke_n.dds',
[823]='/art/fx/texture/modelfxtextures/antimagicfield_d.dds',
[824]='/art/fx/texture/modelfxtextures/arc_book_diffuse_01.dds',
[825]='/art/fx/texture/modelfxtextures/arc_book_diffuse_pages_01.dds',
[826]='/art/fx/texture/modelfxtextures/arc_inksplatter_maskmat_02.dds',
[827]='/art/fx/texture/modelfxtextures/arc_inksplatter_maskmat_03.dds',
[828]='/art/fx/texture/modelfxtextures/arc_inksplatter_maskmat_04.dds',
[829]='/art/fx/texture/modelfxtextures/arc_inksplatter_maskmat_05.dds',
[830]='/art/fx/texture/modelfxtextures/arc_inksplatter_maskmat_06.dds',
[831]='/art/fx/texture/modelfxtextures/arc_inksplatter_maskmat.dds',
[832]='/art/fx/texture/modelfxtextures/arena_pickups_01_d.dds',
[833]='/art/fx/texture/modelfxtextures/arena_pickups_01_n.dds',
[834]='/art/fx/texture/modelfxtextures/arena_pickups_01_s.dds',
[835]='/art/fx/texture/modelfxtextures/arrows_001_d.dds',
[836]='/art/fx/texture/modelfxtextures/arrows_001_n.dds',
[837]='/art/fx/texture/modelfxtextures/arrows_001_s.dds',
[838]='/art/fx/texture/modelfxtextures/ashpile_d.dds',
[839]='/art/fx/texture/modelfxtextures/ashpile_n.dds',
[840]='/art/fx/texture/modelfxtextures/ashpile_s.dds',
[841]='/art/fx/texture/modelfxtextures/ava_siegeshield_energy_bw.dds',
[842]='/art/fx/texture/modelfxtextures/ava_siegeshield_energy.dds',
[843]='/art/fx/texture/modelfxtextures/ballista_d.dds',
[844]='/art/fx/texture/modelfxtextures/ballista_n.dds',
[845]='/art/fx/texture/modelfxtextures/ballista_s.dds',
[846]='/art/fx/texture/modelfxtextures/barragepoisonball_d.dds',
[847]='/art/fx/texture/modelfxtextures/barragepoisonball_n.dds',
[848]='/art/fx/texture/modelfxtextures/barragepoisonball_s.dds',
[849]='/art/fx/texture/modelfxtextures/bat_d.dds',
[850]='/art/fx/texture/modelfxtextures/bat_n.dds',
[851]='/art/fx/texture/modelfxtextures/bat_s.dds',
[852]='/art/fx/texture/modelfxtextures/bearmount_allmaker_glow.dds',
[853]='/art/fx/texture/modelfxtextures/bearmount_lizard_glow.dds',
[854]='/art/fx/texture/modelfxtextures/bellstandlargecolors.dds',
[855]='/art/fx/texture/modelfxtextures/bellstandsmallallcolors_d.dds',
[856]='/art/fx/texture/modelfxtextures/bellstandsmallblue_d.dds',
[857]='/art/fx/texture/modelfxtextures/bellstandsmallcorrupted_d.dds',
[858]='/art/fx/texture/modelfxtextures/bellstandsmallgreen_d.dds',
[859]='/art/fx/texture/modelfxtextures/bellstandsmallred_d.dds',
[860]='/art/fx/texture/modelfxtextures/bellstandsmallyellow_d.dds',
[861]='/art/fx/texture/modelfxtextures/blackheightstreemementocolor.dds',
[862]='/art/fx/texture/modelfxtextures/blackheightstreemementodesintegrate.dds',
[863]='/art/fx/texture/modelfxtextures/blackhole02_d.dds',
[864]='/art/fx/texture/modelfxtextures/blacksmithanvilprojectedglow2.dds',
[865]='/art/fx/texture/modelfxtextures/blacksmithcrafting_banner_folio_glow.dds',
[866]='/art/fx/texture/modelfxtextures/blacksmithcrafting_bannerglow.dds',
[867]='/art/fx/texture/modelfxtextures/blizzard_icesheets_d.dds',
[868]='/art/fx/texture/modelfxtextures/blue_gloomspore_mushrooms.dds',
[869]='/art/fx/texture/modelfxtextures/blurred_skull.dds',
[870]='/art/fx/texture/modelfxtextures/bright_flare_tail.dds',
[871]='/art/fx/texture/modelfxtextures/bright_wispy_tail_beamrotation.dds',
[872]='/art/fx/texture/modelfxtextures/bright_wispy_tail_shot.dds',
[873]='/art/fx/texture/modelfxtextures/bright_wispy_tail.dds',
[874]='/art/fx/texture/modelfxtextures/brightdarkswirls_noalpha.dds',
[875]='/art/fx/texture/modelfxtextures/butterfly_005_glow_n.dds',
[876]='/art/fx/texture/modelfxtextures/butterfly_005_s.dds',
[877]='/art/fx/texture/modelfxtextures/camelmount_lizard_glow.dds',
[878]='/art/fx/texture/modelfxtextures/candytile_n.dds',
[879]='/art/fx/texture/modelfxtextures/candytile.dds',
[880]='/art/fx/texture/modelfxtextures/cards_allmaker_d_01.dds',
[881]='/art/fx/texture/modelfxtextures/cards_allmaker_n_01.dds',
[882]='/art/fx/texture/modelfxtextures/cards_allmaker_s_01.dds',
[883]='/art/fx/texture/modelfxtextures/cards_atronach_d_01.dds',
[884]='/art/fx/texture/modelfxtextures/cards_atronach_n_01.dds',
[885]='/art/fx/texture/modelfxtextures/cards_atronach_s_01.dds',
[886]='/art/fx/texture/modelfxtextures/cards_atronachflame_d_01.dds',
[887]='/art/fx/texture/modelfxtextures/cards_atronachflame_s_01.dds',
[888]='/art/fx/texture/modelfxtextures/cards_ayleid_d_01.dds',
[889]='/art/fx/texture/modelfxtextures/cards_ayleid_n_01.dds',
[890]='/art/fx/texture/modelfxtextures/cards_ayleid_s_01.dds',
[891]='/art/fx/texture/modelfxtextures/cards_bandaari_d_01.dds',
[892]='/art/fx/texture/modelfxtextures/cards_bandaari_n_01.dds',
[893]='/art/fx/texture/modelfxtextures/cards_bandaari_s_01.dds',
[894]='/art/fx/texture/modelfxtextures/cards_celestial_d_01.dds',
[895]='/art/fx/texture/modelfxtextures/cards_celestial_n_01.dds',
[896]='/art/fx/texture/modelfxtextures/cards_celestial_s_01.dds',
[897]='/art/fx/texture/modelfxtextures/cards_coraldrift_d_01.dds',
[898]='/art/fx/texture/modelfxtextures/cards_coraldrift_n_01.dds',
[899]='/art/fx/texture/modelfxtextures/cards_coraldrift_s_01.dds',
[900]='/art/fx/texture/modelfxtextures/cards_diamond_d_01.dds',
[901]='/art/fx/texture/modelfxtextures/cards_diamond_n_01.dds',
[902]='/art/fx/texture/modelfxtextures/cards_diamond_s_01.dds',
[903]='/art/fx/texture/modelfxtextures/cards_dragonscale_d_01.dds',
[904]='/art/fx/texture/modelfxtextures/cards_dragonscale_n_01.dds',
[905]='/art/fx/texture/modelfxtextures/cards_dragonscale_s_01.dds',
[906]='/art/fx/texture/modelfxtextures/cards_dwemer_d_01.dds',
[907]='/art/fx/texture/modelfxtextures/cards_dwemer_n_01.dds',
[908]='/art/fx/texture/modelfxtextures/cards_dwemer_s_01.dds',
[909]='/art/fx/texture/modelfxtextures/cards_eso_d_01.dds',
[910]='/art/fx/texture/modelfxtextures/cards_eso_n_01.dds',
[911]='/art/fx/texture/modelfxtextures/cards_eso_s_01.dds',
[912]='/art/fx/texture/modelfxtextures/cards_frostatronach_d_01.dds',
[913]='/art/fx/texture/modelfxtextures/cards_ghostpirate_d_01.dds',
[914]='/art/fx/texture/modelfxtextures/cards_ghostpirate_n_01.dds',
[915]='/art/fx/texture/modelfxtextures/cards_ghostpirate_s_01.dds',
[916]='/art/fx/texture/modelfxtextures/cards_gloomspore_d_01.dds',
[917]='/art/fx/texture/modelfxtextures/cards_gloomspore_n_01.dds',
[918]='/art/fx/texture/modelfxtextures/cards_gloomspore_s_01.dds',
[919]='/art/fx/texture/modelfxtextures/cards_greatesthits_d_01.dds',
[920]='/art/fx/texture/modelfxtextures/cards_greatesthits_d_02.dds',
[921]='/art/fx/texture/modelfxtextures/cards_greatesthits_n_01.dds',
[922]='/art/fx/texture/modelfxtextures/cards_greatesthits_n_02.dds',
[923]='/art/fx/texture/modelfxtextures/cards_greatesthits_s_01.dds',
[924]='/art/fx/texture/modelfxtextures/cards_greatesthits_s_02.dds',
[925]='/art/fx/texture/modelfxtextures/cards_grimharlequin_d_01.dds',
[926]='/art/fx/texture/modelfxtextures/cards_grimharlequin_n_01.dds',
[927]='/art/fx/texture/modelfxtextures/cards_grimharlequin_s_01.dds',
[928]='/art/fx/texture/modelfxtextures/cards_hollowjack_d_01.dds',
[929]='/art/fx/texture/modelfxtextures/cards_hollowjack_n_01.dds',
[930]='/art/fx/texture/modelfxtextures/cards_hollowjack_s_01.dds',
[931]='/art/fx/texture/modelfxtextures/cards_ironatronach_d_01.dds',
[932]='/art/fx/texture/modelfxtextures/cards_ironatronach_n_01.dds',
[933]='/art/fx/texture/modelfxtextures/cards_ironatronach_s_01.dds',
[934]='/art/fx/texture/modelfxtextures/cards_necrom_d_01.dds',
[935]='/art/fx/texture/modelfxtextures/cards_necrom_n_01.dds',
[936]='/art/fx/texture/modelfxtextures/cards_necrom_s_01.dds',
[937]='/art/fx/texture/modelfxtextures/cards_newmoon_d_01.dds',
[938]='/art/fx/texture/modelfxtextures/cards_newmoon_n_01.dds',
[939]='/art/fx/texture/modelfxtextures/cards_newmoon_s_01.dds',
[940]='/art/fx/texture/modelfxtextures/cards_nightfall_d_01.dds',
[941]='/art/fx/texture/modelfxtextures/cards_orderoflamp_d_01.dds',
[942]='/art/fx/texture/modelfxtextures/cards_orderoflamp_n_01.dds',
[943]='/art/fx/texture/modelfxtextures/cards_orderoflamp_s_01.dds',
[944]='/art/fx/texture/modelfxtextures/cards_potentate_d_01.dds',
[945]='/art/fx/texture/modelfxtextures/cards_potentate_n_01.dds',
[946]='/art/fx/texture/modelfxtextures/cards_potentate_s_01.dds',
[947]='/art/fx/texture/modelfxtextures/cards_psijic_d_01.dds',
[948]='/art/fx/texture/modelfxtextures/cards_psijic_n_01.dds',
[949]='/art/fx/texture/modelfxtextures/cards_psijic_s_01.dds',
[950]='/art/fx/texture/modelfxtextures/cards_ragebound_d_01.dds',
[951]='/art/fx/texture/modelfxtextures/cards_ragebound_n_01.dds',
[952]='/art/fx/texture/modelfxtextures/cards_ragebound_s_01.dds',
[953]='/art/fx/texture/modelfxtextures/cards_sableknight_d_01.dds',
[954]='/art/fx/texture/modelfxtextures/cards_sableknight_n_01.dds',
[955]='/art/fx/texture/modelfxtextures/cards_scalecaller_d_01.dds',
[956]='/art/fx/texture/modelfxtextures/cards_scalecaller_n_01.dds',
[957]='/art/fx/texture/modelfxtextures/cards_scalecaller_s_01.dds',
[958]='/art/fx/texture/modelfxtextures/cards_skeletal_d_01.dds',
[959]='/art/fx/texture/modelfxtextures/cards_skeletal_n_01.dds',
[960]='/art/fx/texture/modelfxtextures/cards_skeletal_s_01.dds',
[961]='/art/fx/texture/modelfxtextures/cards_sovngarde_d_01.dds',
[962]='/art/fx/texture/modelfxtextures/cards_sovngarde_n_01.dds',
[963]='/art/fx/texture/modelfxtextures/cards_sovngarde_s_01.dds',
[964]='/art/fx/texture/modelfxtextures/cards_stonelore_d_01.dds',
[965]='/art/fx/texture/modelfxtextures/cards_stonelore_n_01.dds',
[966]='/art/fx/texture/modelfxtextures/cards_stonelore_s_01.dds',
[967]='/art/fx/texture/modelfxtextures/cards_umaril_d_01.dds',
[968]='/art/fx/texture/modelfxtextures/cards_umaril_n_01.dds',
[969]='/art/fx/texture/modelfxtextures/cards_umaril_s_01.dds',
[970]='/art/fx/texture/modelfxtextures/cards_wildhunt_d_01.dds',
[971]='/art/fx/texture/modelfxtextures/cards_wildhunt_n_01.dds',
[972]='/art/fx/texture/modelfxtextures/cards_wildhunt_s_01.dds',
[973]='/art/fx/texture/modelfxtextures/cards_xanmeer_d_01.dds',
[974]='/art/fx/texture/modelfxtextures/cards_xanmeer_n_01.dds',
[975]='/art/fx/texture/modelfxtextures/cards_xanmeer_s_01.dds',
[976]='/art/fx/texture/modelfxtextures/catlarge_chilling_lizard_glow.dds',
[977]='/art/fx/texture/modelfxtextures/catlargemount_lizard_glow.dds',
[978]='/art/fx/texture/modelfxtextures/caustic_energy.dds',
[979]='/art/fx/texture/modelfxtextures/caustics_white_tile_01.dds',
[980]='/art/fx/texture/modelfxtextures/chaurusreaper_a_01_fxmaterial.dds',
[981]='/art/fx/texture/modelfxtextures/chportal_boundaryring_mist_d.dds',
[982]='/art/fx/texture/modelfxtextures/chportal_boundaryring_n.dds',
[983]='/art/fx/texture/modelfxtextures/chportal_core.dds',
[984]='/art/fx/texture/modelfxtextures/circleblob.dds',
[985]='/art/fx/texture/modelfxtextures/clothattunabletabledesk_extra_glow.dds',
[986]='/art/fx/texture/modelfxtextures/clothattunabletabledesk_glow.dds',
[987]='/art/fx/texture/modelfxtextures/cra_inc_apexstoneglow_d.dds',
[988]='/art/fx/texture/modelfxtextures/cra_inc_apexstoneglow_n.dds',
[989]='/art/fx/texture/modelfxtextures/cra_lsb_courtbannerlarge001_burn1.dds',
[990]='/art/fx/texture/modelfxtextures/cra_lsb_courtbannerlarge001_burn2.dds',
[991]='/art/fx/texture/modelfxtextures/cra_lsb_courtbannerlarge001_burn3.dds',
[992]='/art/fx/texture/modelfxtextures/cracklines_d.dds',
[993]='/art/fx/texture/modelfxtextures/cracklines_n.dds',
[994]='/art/fx/texture/modelfxtextures/cracklines_white_d.dds',
[995]='/art/fx/texture/modelfxtextures/crossbow001_d.dds',
[996]='/art/fx/texture/modelfxtextures/crossbow001_n.dds',
[997]='/art/fx/texture/modelfxtextures/crossbow001_s.dds',
[998]='/art/fx/texture/modelfxtextures/crow_d.dds',
[999]='/art/fx/texture/modelfxtextures/crow2_d.dds',
[1000]='/art/fx/texture/modelfxtextures/crow2_n.dds',
[1001]='/art/fx/texture/modelfxtextures/crow2_s.dds',
[1002]='/art/fx/texture/modelfxtextures/crwn_mem_paintingbrushwet001.dds',
[1003]='/art/fx/texture/modelfxtextures/crwn_mem_paintingbrushwet002.dds',
[1004]='/art/fx/texture/modelfxtextures/crwn_mem_paintingbrushwet003.dds',
[1005]='/art/fx/texture/modelfxtextures/crwn_mem_woodframepainting001.dds',
[1006]='/art/fx/texture/modelfxtextures/crwn_mem_woodframepaintingunfinished001.dds',
[1007]='/art/fx/texture/modelfxtextures/cwimperfect_d.dds',
[1008]='/art/fx/texture/modelfxtextures/cwimperfect_n.dds',
[1009]='/art/fx/texture/modelfxtextures/cwimperfect_s.dds',
[1010]='/art/fx/texture/modelfxtextures/daedricdagger_offhand_003_d.dds',
[1011]='/art/fx/texture/modelfxtextures/daedricdagger_offhand_003_n.dds',
[1012]='/art/fx/texture/modelfxtextures/daedricdagger_offhand_003_s.dds',
[1013]='/art/fx/texture/modelfxtextures/darkanchor_clouds_d.dds',
[1014]='/art/fx/texture/modelfxtextures/darkanchor_clouds_n.dds',
[1015]='/art/fx/texture/modelfxtextures/darkanchor_electric_d.dds',
[1016]='/art/fx/texture/modelfxtextures/darkanchor_electric_n.dds',
[1017]='/art/fx/texture/modelfxtextures/darkanchorportal_d.dds',
[1018]='/art/fx/texture/modelfxtextures/darkanchorportal_n.dds',
[1019]='/art/fx/texture/modelfxtextures/darkanchorportal_n02.dds',
[1020]='/art/fx/texture/modelfxtextures/darkanchorportal_n03.dds',
[1021]='/art/fx/texture/modelfxtextures/darkanchorportal_s.dds',
[1022]='/art/fx/texture/modelfxtextures/darkanchorpylon_d.dds',
[1023]='/art/fx/texture/modelfxtextures/darkanchorpylon_n.dds',
[1024]='/art/fx/texture/modelfxtextures/darkanchorpylon2_d.dds',
[1025]='/art/fx/texture/modelfxtextures/darkanchorpylon3_d.dds',
[1026]='/art/fx/texture/modelfxtextures/darkstormartifactsteele_glow.dds',
[1027]='/art/fx/texture/modelfxtextures/darkswirls_halfalpha.dds',
[1028]='/art/fx/texture/modelfxtextures/dawnbreaker_d.dds',
[1029]='/art/fx/texture/modelfxtextures/dawnbreaker_n.dds',
[1030]='/art/fx/texture/modelfxtextures/dawnbreaker_s.dds',
[1031]='/art/fx/texture/modelfxtextures/deadricwormdarksmoke_d_a.dds',
[1032]='/art/fx/texture/modelfxtextures/deadricwormdarksmoke_d.dds',
[1033]='/art/fx/texture/modelfxtextures/deadricwormdarksmoke_n_a.dds',
[1034]='/art/fx/texture/modelfxtextures/deadricwormpower_d.dds',
[1035]='/art/fx/texture/modelfxtextures/deadricwormpower_n.dds',
[1036]='/art/fx/texture/modelfxtextures/deadricwormpowerpulse_d_a.dds',
[1037]='/art/fx/texture/modelfxtextures/deadricwormpowerpulse_n.dds',
[1038]='/art/fx/texture/modelfxtextures/demonspire_cataclysm_glow.dds',
[1039]='/art/fx/texture/modelfxtextures/demonspirecore_01_d.dds',
[1040]='/art/fx/texture/modelfxtextures/demonspirecore_02_d.dds',
[1041]='/art/fx/texture/modelfxtextures/dragonbloodheart_d.dds',
[1042]='/art/fx/texture/modelfxtextures/dragonbloodheart_n.dds',
[1043]='/art/fx/texture/modelfxtextures/dragonbloodheart_s.dds',
[1044]='/art/fx/texture/modelfxtextures/dragonclaw_d.dds',
[1045]='/art/fx/texture/modelfxtextures/dragonclaw_n.dds',
[1046]='/art/fx/texture/modelfxtextures/dragonclaw_s.dds',
[1047]='/art/fx/texture/modelfxtextures/dragonstandard_d.dds',
[1048]='/art/fx/texture/modelfxtextures/dragonstandard_n.dds',
[1049]='/art/fx/texture/modelfxtextures/dragonstandard_s.dds',
[1050]='/art/fx/texture/modelfxtextures/druid_pillar_grow.dds',
[1051]='/art/fx/texture/modelfxtextures/duneripper_d.dds',
[1052]='/art/fx/texture/modelfxtextures/dunmer2hsword_twohand_001_d.dds',
[1053]='/art/fx/texture/modelfxtextures/dunmer2hsword_twohand_001_n.dds',
[1054]='/art/fx/texture/modelfxtextures/dunmer2hsword_twohand_001_s.dds',
[1055]='/art/fx/texture/modelfxtextures/dwarven_allmaker_spider_mount_glow.dds',
[1056]='/art/fx/texture/modelfxtextures/dwarven_sentry_red_d.dds',
[1057]='/art/fx/texture/modelfxtextures/dwarven_sentry_red_s.dds',
[1058]='/art/fx/texture/modelfxtextures/dwarvencolossus_glowoverlay_chest.dds',
[1059]='/art/fx/texture/modelfxtextures/dwarvencolossus_gunheat.dds',
[1060]='/art/fx/texture/modelfxtextures/dwarvenspider_glow.dds',
[1061]='/art/fx/texture/modelfxtextures/dwemerprojectilecolormappulse.dds',
[1062]='/art/fx/texture/modelfxtextures/dwemerprojectileemismappulse.dds',
[1063]='/art/fx/texture/modelfxtextures/dwemerprojectilemappulse.dds',
[1064]='/art/fx/texture/modelfxtextures/dwemerpuzzleglobe_d.dds',
[1065]='/art/fx/texture/modelfxtextures/dwemershieldmapconstant.dds',
[1066]='/art/fx/texture/modelfxtextures/dwemerspherearbalest_d_cannonfire.dds',
[1067]='/art/fx/texture/modelfxtextures/dwemertrash_d.dds',
[1068]='/art/fx/texture/modelfxtextures/dwemertrash_n.dds',
[1069]='/art/fx/texture/modelfxtextures/dwemertrash_s.dds',
[1070]='/art/fx/texture/modelfxtextures/eightstarchandelier_d.dds',
[1071]='/art/fx/texture/modelfxtextures/eightstarchandelier_n.dds',
[1072]='/art/fx/texture/modelfxtextures/emote_bubble_bubblewrap_d.dds',
[1073]='/art/fx/texture/modelfxtextures/envirolighting01.dds',
[1074]='/art/fx/texture/modelfxtextures/fetcherfly_corrupted_d_01.dds',
[1075]='/art/fx/texture/modelfxtextures/fetcherfly_magma_d_01.dds',
[1076]='/art/fx/texture/modelfxtextures/fireball_alphainverted.dds',
[1077]='/art/fx/texture/modelfxtextures/firepotgears_d.dds',
[1078]='/art/fx/texture/modelfxtextures/firepotgears_n.dds',
[1079]='/art/fx/texture/modelfxtextures/firepotgears_s.dds',
[1080]='/art/fx/texture/modelfxtextures/fishingbobber_d.dds',
[1081]='/art/fx/texture/modelfxtextures/fishingbobber_n.dds',
[1082]='/art/fx/texture/modelfxtextures/fishingbobber_s.dds',
[1083]='/art/fx/texture/modelfxtextures/flames_tiled_n.dds',
[1084]='/art/fx/texture/modelfxtextures/flames_tiled.dds',
[1085]='/art/fx/texture/modelfxtextures/flames_tiledoffset.dds',
[1086]='/art/fx/texture/modelfxtextures/flameswhite_tiled.dds',
[1087]='/art/fx/texture/modelfxtextures/flameswhitergb_tiled.dds',
[1088]='/art/fx/texture/modelfxtextures/flesh_atronach_d.dds',
[1089]='/art/fx/texture/modelfxtextures/flesh_atronach_n.dds',
[1090]='/art/fx/texture/modelfxtextures/flesh_atronach_s.dds',
[1091]='/art/fx/texture/modelfxtextures/foglayer.dds',
[1092]='/art/fx/texture/modelfxtextures/friendly_strangler_mud.dds',
[1093]='/art/fx/texture/modelfxtextures/frostatronach_d.dds',
[1094]='/art/fx/texture/modelfxtextures/frostatronach_n.dds',
[1095]='/art/fx/texture/modelfxtextures/frostatronach_s.dds',
[1096]='/art/fx/texture/modelfxtextures/fungieflare_disolve.dds',
[1097]='/art/fx/texture/modelfxtextures/fx_dawnbreaker_d.dds',
[1098]='/art/fx/texture/modelfxtextures/fx_dawnbreaker_n.dds',
[1099]='/art/fx/texture/modelfxtextures/fx_dawnbreaker_s.dds',
[1100]='/art/fx/texture/modelfxtextures/fx_prt_juggleball001_d.dds',
[1101]='/art/fx/texture/modelfxtextures/fx_prt_juggleball001_n.dds',
[1102]='/art/fx/texture/modelfxtextures/fx_prt_juggleball001_s.dds',
[1103]='/art/fx/texture/modelfxtextures/galaxycomet_01.dds',
[1104]='/art/fx/texture/modelfxtextures/galaxycomet_03.dds',
[1105]='/art/fx/texture/modelfxtextures/ghostdagger_d.dds',
[1106]='/art/fx/texture/modelfxtextures/ghostdagger_n.dds',
[1107]='/art/fx/texture/modelfxtextures/ghostdagger_s.dds',
[1108]='/art/fx/texture/modelfxtextures/giantboar_a_basic_d.dds',
[1109]='/art/fx/texture/modelfxtextures/giantsalamander_stripe_fire_02_n.dds',
[1110]='/art/fx/texture/modelfxtextures/giantsalamander_stripe_fire_02_s.dds',
[1111]='/art/fx/texture/modelfxtextures/giantsalamander_stripe_fire_02.dds',
[1112]='/art/fx/texture/modelfxtextures/giantsalamander_stripe_frost_02_n.dds',
[1113]='/art/fx/texture/modelfxtextures/giantsalamander_stripe_frost_02_s.dds',
[1114]='/art/fx/texture/modelfxtextures/giantsalamander_stripe_frost_02.dds',
[1115]='/art/fx/texture/modelfxtextures/giantsalamander_stripe_shock_02_n.dds',
[1116]='/art/fx/texture/modelfxtextures/giantsalamander_stripe_shock_02_s.dds',
[1117]='/art/fx/texture/modelfxtextures/giantsalamander_stripe_shock_02.dds',
[1118]='/art/fx/texture/modelfxtextures/giantsalamander_stripe_toxic_02.dds',
[1119]='/art/fx/texture/modelfxtextures/glass_orb_d.dds',
[1120]='/art/fx/texture/modelfxtextures/glass_radial_disolve.dds',
[1121]='/art/fx/texture/modelfxtextures/glassradialdisolve.dds',
[1122]='/art/fx/texture/modelfxtextures/glassworkwolf_glow.dds',
[1123]='/art/fx/texture/modelfxtextures/glorgo_d.dds',
[1124]='/art/fx/texture/modelfxtextures/glorgo_s.dds',
[1125]='/art/fx/texture/modelfxtextures/gradient_vamp2.dds',
[1126]='/art/fx/texture/modelfxtextures/guarmount_glowgill.dds',
[1127]='/art/fx/texture/modelfxtextures/guarmount_lizard_glow.dds',
[1128]='/art/fx/texture/modelfxtextures/handbell_d.dds',
[1129]='/art/fx/texture/modelfxtextures/hermaeusmora_sick.dds',
[1130]='/art/fx/texture/modelfxtextures/hermaeusmorastatue_glowmap.dds',
[1131]='/art/fx/texture/modelfxtextures/hermeusmora.dds',
[1132]='/art/fx/texture/modelfxtextures/hiddenrefugedoor_02.dds',
[1133]='/art/fx/texture/modelfxtextures/hiddenrefugedoor.dds',
[1134]='/art/fx/texture/modelfxtextures/histguardianbark_d.dds',
[1135]='/art/fx/texture/modelfxtextures/histguardianbark_n.dds',
[1136]='/art/fx/texture/modelfxtextures/histguardianbark_s.dds',
[1137]='/art/fx/texture/modelfxtextures/histtreecanopydissolve.dds',
[1138]='/art/fx/texture/modelfxtextures/hm_floatingeyes.dds',
[1139]='/art/fx/texture/modelfxtextures/hm_floatingeyes2.dds',
[1140]='/art/fx/texture/modelfxtextures/hm_sickfloatingeyes2.dds',
[1141]='/art/fx/texture/modelfxtextures/hoarvordaedra_glowoverlay.dds',
[1142]='/art/fx/texture/modelfxtextures/horse_scorching_lizard_glow.dds',
[1143]='/art/fx/texture/modelfxtextures/horse_wildhunt_mount.dds',
[1144]='/art/fx/texture/modelfxtextures/horsemount_lizard_glow.dds',
[1145]='/art/fx/texture/modelfxtextures/housebells_glowmask.dds',
[1146]='/art/fx/texture/modelfxtextures/houserunes_glowmask.dds',
[1147]='/art/fx/texture/modelfxtextures/hungertorpor_d.dds',
[1148]='/art/fx/texture/modelfxtextures/hungertorpor_vines_d.dds',
[1149]='/art/fx/texture/modelfxtextures/hungertorpor_vines_n.dds',
[1150]='/art/fx/texture/modelfxtextures/hungertorpor_vines_s.dds',
[1151]='/art/fx/texture/modelfxtextures/hungertoungebeam_d.dds',
[1152]='/art/fx/texture/modelfxtextures/ic_brandingiron_d.dds',
[1153]='/art/fx/texture/modelfxtextures/ic_brandingiron_n.dds',
[1154]='/art/fx/texture/modelfxtextures/ic_brandingiron_s.dds',
[1155]='/art/fx/texture/modelfxtextures/icechunk_large_d.dds',
[1156]='/art/fx/texture/modelfxtextures/icechunk_large_n.dds',
[1157]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_axe_001_d.dds',
[1158]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_axe_001_n.dds',
[1159]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_axe_001_s.dds',
[1160]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_bow_001_d.dds',
[1161]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_bow_001_n.dds',
[1162]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_bow_001_s.dds',
[1163]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_mace_001_d.dds',
[1164]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_mace_001_n.dds',
[1165]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_mace_001_s.dds',
[1166]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_quiver_001_d.dds',
[1167]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_quiver_001_n.dds',
[1168]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_quiver_001_s.dds',
[1169]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_shield_001_d.dds',
[1170]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_shield_001_n.dds',
[1171]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_shield_001_s.dds',
[1172]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_staff_001_d.dds',
[1173]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_staff_001_n.dds',
[1174]='/art/fx/texture/modelfxtextures/icemistarms/icemist_weapons_staff_001_s.dds',
[1175]='/art/fx/texture/modelfxtextures/icepile_d.dds',
[1176]='/art/fx/texture/modelfxtextures/ink_direction-disolve.dds',
[1177]='/art/fx/texture/modelfxtextures/ink_radial_disolve_n.dds',
[1178]='/art/fx/texture/modelfxtextures/ink_radial_disolve.dds',
[1179]='/art/fx/texture/modelfxtextures/ink_skin_disolve.dds',
[1180]='/art/fx/texture/modelfxtextures/inkweb.dds',
[1181]='/art/fx/texture/modelfxtextures/jewelryattunabletabledesk_glow.dds',
[1182]='/art/fx/texture/modelfxtextures/jewelryattunabletableextra_glow01.dds',
[1183]='/art/fx/texture/modelfxtextures/jewelryattunabletableextra_glow02.dds',
[1184]='/art/fx/texture/modelfxtextures/juggletorch_001_d.dds',
[1185]='/art/fx/texture/modelfxtextures/juggletorch_001_n.dds',
[1186]='/art/fx/texture/modelfxtextures/juggletorch_001_s.dds',
[1187]='/art/fx/texture/modelfxtextures/ka_b3_vampfountainglow.dds',
[1188]='/art/fx/texture/modelfxtextures/kwamawarriorstonethrow_d.dds',
[1189]='/art/fx/texture/modelfxtextures/kwamawarriorstonethrow_n.dds',
[1190]='/art/fx/texture/modelfxtextures/kwamawarriorstonethrow_s.dds',
[1191]='/art/fx/texture/modelfxtextures/lava_001_d.dds',
[1192]='/art/fx/texture/modelfxtextures/lava_001_n.dds',
[1193]='/art/fx/texture/modelfxtextures/lava_001_s.dds',
[1194]='/art/fx/texture/modelfxtextures/lava_005_d.dds',
[1195]='/art/fx/texture/modelfxtextures/lava_005_n.dds',
[1196]='/art/fx/texture/modelfxtextures/lava_d.dds',
[1197]='/art/fx/texture/modelfxtextures/lava_e.dds',
[1198]='/art/fx/texture/modelfxtextures/lava_n.dds',
[1199]='/art/fx/texture/modelfxtextures/lavarocks_d.dds',
[1200]='/art/fx/texture/modelfxtextures/lavarocks_n.dds',
[1201]='/art/fx/texture/modelfxtextures/lavarocksgrey_d.dds',
[1202]='/art/fx/texture/modelfxtextures/lavawhipchain_d.dds',
[1203]='/art/fx/texture/modelfxtextures/lavawhipchain_n.dds',
[1204]='/art/fx/texture/modelfxtextures/leafsandpetals_tile_d.dds',
[1205]='/art/fx/texture/modelfxtextures/leafsandpetals_tile_n.dds',
[1206]='/art/fx/texture/modelfxtextures/leafsandpetals_tile_s.dds',
[1207]='/art/fx/texture/modelfxtextures/lightgiverindrik_eyerune_01.dds',
[1208]='/art/fx/texture/modelfxtextures/lightgiverindrik_glowcombinetexture.dds',
[1209]='/art/fx/texture/modelfxtextures/lightning_field_d.dds',
[1210]='/art/fx/texture/modelfxtextures/lightning_field_e.dds',
[1211]='/art/fx/texture/modelfxtextures/lightning_model_trail.dds',
[1212]='/art/fx/texture/modelfxtextures/lightstalk_teal_d.dds',
[1213]='/art/fx/texture/modelfxtextures/lineconstant_d.dds',
[1214]='/art/fx/texture/modelfxtextures/livingglass_d.dds',
[1215]='/art/fx/texture/modelfxtextures/livingglass_n.dds',
[1216]='/art/fx/texture/modelfxtextures/livingglass_s.dds',
[1217]='/art/fx/texture/modelfxtextures/livingglasscolorscroll.dds',
[1218]='/art/fx/texture/modelfxtextures/lotus_d.dds',
[1219]='/art/fx/texture/modelfxtextures/lotus_n.dds',
[1220]='/art/fx/texture/modelfxtextures/lotusgrey_d.dds',
[1221]='/art/fx/texture/modelfxtextures/lotusiceflower_d.dds',
[1222]='/art/fx/texture/modelfxtextures/lotuspink_d.dds',
[1223]='/art/fx/texture/modelfxtextures/lotuspink_n.dds',
[1224]='/art/fx/texture/modelfxtextures/magesguildsigil.dds',
[1225]='/art/fx/texture/modelfxtextures/maggot_d.dds',
[1226]='/art/fx/texture/modelfxtextures/maggot_n.dds',
[1227]='/art/fx/texture/modelfxtextures/maggot_s.dds',
[1228]='/art/fx/texture/modelfxtextures/magicdoor_01.dds',
[1229]='/art/fx/texture/modelfxtextures/meatbag_color.dds',
[1230]='/art/fx/texture/modelfxtextures/meatbag_emissive.dds',
[1231]='/art/fx/texture/modelfxtextures/memento_kyne_tablet_goodness_seal.dds',
[1232]='/art/fx/texture/modelfxtextures/metaltrimsmall_d.dds',
[1233]='/art/fx/texture/modelfxtextures/metaltrimsmall_n.dds',
[1234]='/art/fx/texture/modelfxtextures/metaltrimsmall_s.dds',
[1235]='/art/fx/texture/modelfxtextures/minotaur_bossendlessshadowrage_s.dds',
[1236]='/art/fx/texture/modelfxtextures/minotaur_bossshadowrage_d.dds',
[1237]='/art/fx/texture/modelfxtextures/minotaur_bossshadowrage_s.dds',
[1238]='/art/fx/texture/modelfxtextures/minotaur_firewings_n.dds',
[1239]='/art/fx/texture/modelfxtextures/minotaur_firewings.dds',
[1240]='/art/fx/texture/modelfxtextures/minotaurcaster_moltenarmor_d2.dds',
[1241]='/art/fx/texture/modelfxtextures/minotaurcaster_moltenarmor_n2.dds',
[1242]='/art/fx/texture/modelfxtextures/minotaurcaster_moltenarmor_s2.dds',
[1243]='/art/fx/texture/modelfxtextures/mirror_glowrunes_001.dds',
[1244]='/art/fx/texture/modelfxtextures/mistletoe_d.dds',
[1245]='/art/fx/texture/modelfxtextures/mistletoe_n.dds',
[1246]='/art/fx/texture/modelfxtextures/mistletoe_s.dds',
[1247]='/art/fx/texture/modelfxtextures/molag_bal_armonly.dds',
[1248]='/art/fx/texture/modelfxtextures/moon_d.dds',
[1249]='/art/fx/texture/modelfxtextures/mooncore_01.dds',
[1250]='/art/fx/texture/modelfxtextures/mooncore_n_01.dds',
[1251]='/art/fx/texture/modelfxtextures/mooncoremask_01.dds',
[1252]='/art/fx/texture/modelfxtextures/mooncoreoverload_01.dds',
[1253]='/art/fx/texture/modelfxtextures/moontempleteleportpadactivate_d.dds',
[1254]='/art/fx/texture/modelfxtextures/moth_body_01.dds',
[1255]='/art/fx/texture/modelfxtextures/mq6_funnelcloud_cloudlicks.dds',
[1256]='/art/fx/texture/modelfxtextures/mq6_funnelcloud_funnelclouds.dds',
[1257]='/art/fx/texture/modelfxtextures/mq6_funnelcloud_mainclouds_n.dds',
[1258]='/art/fx/texture/modelfxtextures/mq6_funnelcloud_mainclouds.dds',
[1259]='/art/fx/texture/modelfxtextures/mq6_funnelcloud_thinclouds.dds',
[1260]='/art/fx/texture/modelfxtextures/mq6_funnelcloud_thinclouds2.dds',
[1261]='/art/fx/texture/modelfxtextures/mq6_molagdeath_burning_d.dds',
[1262]='/art/fx/texture/modelfxtextures/mq6_molagdeath_burning_n.dds',
[1263]='/art/fx/texture/modelfxtextures/mq6_rockwalldoor_d.dds',
[1264]='/art/fx/texture/modelfxtextures/mq6_rockwalldoor_n.dds',
[1265]='/art/fx/texture/modelfxtextures/mq6_rockwalldoorlava_d.dds',
[1266]='/art/fx/texture/modelfxtextures/mq6_rockwalldoorlava_n.dds',
[1267]='/art/fx/texture/modelfxtextures/mq6_rockwalldoormelt_d.dds',
[1268]='/art/fx/texture/modelfxtextures/mq6_rockwalldoormelt_n.dds',
[1269]='/art/fx/texture/modelfxtextures/mud_d.dds',
[1270]='/art/fx/texture/modelfxtextures/mud_n.dds',
[1271]='/art/fx/texture/modelfxtextures/mushroom_blue01_nrm.dds',
[1272]='/art/fx/texture/modelfxtextures/mushroom_blue01_spec.dds',
[1273]='/art/fx/texture/modelfxtextures/mushroom_blue01.dds',
[1274]='/art/fx/texture/modelfxtextures/mushroom_green01_spec.dds',
[1275]='/art/fx/texture/modelfxtextures/mushroom_green01.dds',
[1276]='/art/fx/texture/modelfxtextures/mysticalquasigriff_magictiling.dds',
[1277]='/art/fx/texture/modelfxtextures/nahviintas_goldpurple_marble.dds',
[1278]='/art/fx/texture/modelfxtextures/necro_gravestone_d.dds',
[1279]='/art/fx/texture/modelfxtextures/nighthollowreg_staff_001_d.dds',
[1280]='/art/fx/texture/modelfxtextures/nighthollowreg_staff_001_n.dds',
[1281]='/art/fx/texture/modelfxtextures/nighthollowreg_staff_001_s.dds',
[1282]='/art/fx/texture/modelfxtextures/nighthollowreg_staff_001_t.dds',
[1283]='/art/fx/texture/modelfxtextures/nirncrux_atronach_d.dds',
[1284]='/art/fx/texture/modelfxtextures/nirncrux_shard_d.dds',
[1285]='/art/fx/texture/modelfxtextures/nirncrux_shard_n.dds',
[1286]='/art/fx/texture/modelfxtextures/nirncrux_shard_s.dds',
[1287]='/art/fx/texture/modelfxtextures/nm_darkanchorportal.dds',
[1288]='/art/fx/texture/modelfxtextures/nm_mushroom_green01.dds',
[1289]='/art/fx/texture/modelfxtextures/nmblacksmith_anvilwheelrunes_d002.dds',
[1290]='/art/fx/texture/modelfxtextures/noise_tile_01_bw.dds',
[1291]='/art/fx/texture/modelfxtextures/noise_tile_01.dds',
[1292]='/art/fx/texture/modelfxtextures/noisewhite_tile_01.dds',
[1293]='/art/fx/texture/modelfxtextures/noisewhitealphaonly_tile_01.dds',
[1294]='/art/fx/texture/modelfxtextures/nor_duc_gate001_emissive.dds',
[1295]='/art/fx/texture/modelfxtextures/ozesaninferno_g.dds',
[1296]='/art/fx/texture/modelfxtextures/ozesaninferno.dds',
[1297]='/art/fx/texture/modelfxtextures/poisonpool_s2.dds',
[1298]='/art/fx/texture/modelfxtextures/prismaticcaustics_02.dds',
[1299]='/art/fx/texture/modelfxtextures/prismaticcaustics.dds',
[1300]='/art/fx/texture/modelfxtextures/prismaticclouds.dds',
[1301]='/art/fx/texture/modelfxtextures/prismaticcracks.dds',
[1302]='/art/fx/texture/modelfxtextures/psijic_bluegold_noalpha.dds',
[1303]='/art/fx/texture/modelfxtextures/psijic_conbarrier.dds',
[1304]='/art/fx/texture/modelfxtextures/puzzlecube_disintegrate_heavyattack_center.dds',
[1305]='/art/fx/texture/modelfxtextures/puzzlecube_disintegrate_heavyattack_edge.dds',
[1306]='/art/fx/texture/modelfxtextures/puzzlecube_disintegrate_lightattack_center.dds',
[1307]='/art/fx/texture/modelfxtextures/puzzlecube_disintegrate_lightattack_edge.dds',
[1308]='/art/fx/texture/modelfxtextures/puzzlecube_glow_heavyattack_center.dds',
[1309]='/art/fx/texture/modelfxtextures/puzzlecube_glow_heavyattack_edge_stationary.dds',
[1310]='/art/fx/texture/modelfxtextures/puzzlecube_glow_heavyattack_edge.dds',
[1311]='/art/fx/texture/modelfxtextures/puzzlecube_glow_lightattack_center.dds',
[1312]='/art/fx/texture/modelfxtextures/puzzlecube_glow_lightattack_edge.dds',
[1313]='/art/fx/texture/modelfxtextures/raid/hrc_aurastatue_d.dds',
[1314]='/art/fx/texture/modelfxtextures/raid/hrc_aurastatue_n.dds',
[1315]='/art/fx/texture/modelfxtextures/raid/hrc_aurastatue_s.dds',
[1316]='/art/fx/texture/modelfxtextures/raid/mr3_energyfield_n.dds',
[1317]='/art/fx/texture/modelfxtextures/raid/mr3_energyfield.dds',
[1318]='/art/fx/texture/modelfxtextures/raid/mr3_energystreak_d.dds',
[1319]='/art/fx/texture/modelfxtextures/raid/mr3_energystreak_n.dds',
[1320]='/art/fx/texture/modelfxtextures/raid/mr3_starfield_1_d.dds',
[1321]='/art/fx/texture/modelfxtextures/raid/mr3_sun_d.dds',
[1322]='/art/fx/texture/modelfxtextures/raid/mr3_sun_n.dds',
[1323]='/art/fx/texture/modelfxtextures/raid/mr3_sun02_d.dds',
[1324]='/art/fx/texture/modelfxtextures/raid/mr3_sunblast_n.dds',
[1325]='/art/fx/texture/modelfxtextures/raid/mr3_sundeath_d.dds',
[1326]='/art/fx/texture/modelfxtextures/raid/mr3_sundeath_n.dds',
[1327]='/art/fx/texture/modelfxtextures/raid/mr3_sundeathstage1_d.dds',
[1328]='/art/fx/texture/modelfxtextures/raid/mr3_sundeathstage1_n.dds',
[1329]='/art/fx/texture/modelfxtextures/red_teleport_crystals.dds',
[1330]='/art/fx/texture/modelfxtextures/redsquarefullalpha.dds',
[1331]='/art/fx/texture/modelfxtextures/redwayshrine_funnelcloud_thinclouds2.dds',
[1332]='/art/fx/texture/modelfxtextures/rope_d.dds',
[1333]='/art/fx/texture/modelfxtextures/rope_n.dds',
[1334]='/art/fx/texture/modelfxtextures/roseflower_d.dds',
[1335]='/art/fx/texture/modelfxtextures/sand_d.dds',
[1336]='/art/fx/texture/modelfxtextures/sand_n.dds',
[1337]='/art/fx/texture/modelfxtextures/sandblink_d.dds',
[1338]='/art/fx/texture/modelfxtextures/sandblink_n.dds',
[1339]='/art/fx/texture/modelfxtextures/sandpile_d.dds',
[1340]='/art/fx/texture/modelfxtextures/sandslide_d.dds',
[1341]='/art/fx/texture/modelfxtextures/sandslide_n.dds',
[1342]='/art/fx/texture/modelfxtextures/sanguinerose_d.dds',
[1343]='/art/fx/texture/modelfxtextures/scalecallerorb_glowoverlay.dds',
[1344]='/art/fx/texture/modelfxtextures/senchemount_allmaker_glow.dds',
[1345]='/art/fx/texture/modelfxtextures/shalk_01_d.dds',
[1346]='/art/fx/texture/modelfxtextures/shalk_01_n.dds',
[1347]='/art/fx/texture/modelfxtextures/shalk_01_s.dds',
[1348]='/art/fx/texture/modelfxtextures/shieldpulsenormal.dds',
[1349]='/art/fx/texture/modelfxtextures/shieldsoft.dds',
[1350]='/art/fx/texture/modelfxtextures/shrapnelball_d.dds',
[1351]='/art/fx/texture/modelfxtextures/shrapnelball_n.dds',
[1352]='/art/fx/texture/modelfxtextures/shrapnelball_s.dds',
[1353]='/art/fx/texture/modelfxtextures/simpleframe.dds',
[1354]='/art/fx/texture/modelfxtextures/skeev_powergen_disintigrate.dds',
[1355]='/art/fx/texture/modelfxtextures/skeev_powergen_moveline.dds',
[1356]='/art/fx/texture/modelfxtextures/skeleton_d.dds',
[1357]='/art/fx/texture/modelfxtextures/skeleton_n.dds',
[1358]='/art/fx/texture/modelfxtextures/skeleton_s.dds',
[1359]='/art/fx/texture/modelfxtextures/skeletonglow_d.dds',
[1360]='/art/fx/texture/modelfxtextures/skeletonglow_n.dds',
[1361]='/art/fx/texture/modelfxtextures/skeletonglow_s.dds',
[1362]='/art/fx/texture/modelfxtextures/slime_mesh_d.dds',
[1363]='/art/fx/texture/modelfxtextures/slime_mesh_n.dds',
[1364]='/art/fx/texture/modelfxtextures/slime_mesh_s.dds',
[1365]='/art/fx/texture/modelfxtextures/sloadamulet_d.dds',
[1366]='/art/fx/texture/modelfxtextures/sloadamulet_n.dds',
[1367]='/art/fx/texture/modelfxtextures/sloadamulet_s.dds',
[1368]='/art/fx/texture/modelfxtextures/snow_d.dds',
[1369]='/art/fx/texture/modelfxtextures/snow_n.dds',
[1370]='/art/fx/texture/modelfxtextures/snowfalling_d.dds',
[1371]='/art/fx/texture/modelfxtextures/solidblue.dds',
[1372]='/art/fx/texture/modelfxtextures/solidemissive.dds',
[1373]='/art/fx/texture/modelfxtextures/sorrowbracelet_d.dds',
[1374]='/art/fx/texture/modelfxtextures/sorrowbracelet_n.dds',
[1375]='/art/fx/texture/modelfxtextures/sorrowbracelet_s.dds',
[1376]='/art/fx/texture/modelfxtextures/soullava_004_s.dds',
[1377]='/art/fx/texture/modelfxtextures/sovengardetablet_d.dds',
[1378]='/art/fx/texture/modelfxtextures/sovengardetablet_n.dds',
[1379]='/art/fx/texture/modelfxtextures/sovengardetablet_s.dds',
[1380]='/art/fx/texture/modelfxtextures/spear_d.dds',
[1381]='/art/fx/texture/modelfxtextures/spear_n.dds',
[1382]='/art/fx/texture/modelfxtextures/spear_s.dds',
[1383]='/art/fx/texture/modelfxtextures/spider_firepot_glow.dds',
[1384]='/art/fx/texture/modelfxtextures/spiderwebbing_d.dds',
[1385]='/art/fx/texture/modelfxtextures/spiderwebbing_n.dds',
[1386]='/art/fx/texture/modelfxtextures/spiderwebbing_s.dds',
[1387]='/art/fx/texture/modelfxtextures/spikeball_d.dds',
[1388]='/art/fx/texture/modelfxtextures/spikeball_n.dds',
[1389]='/art/fx/texture/modelfxtextures/spikeball_s.dds',
[1390]='/art/fx/texture/modelfxtextures/spikedarmor_d.dds',
[1391]='/art/fx/texture/modelfxtextures/spikedarmor_n.dds',
[1392]='/art/fx/texture/modelfxtextures/spikedarmor_s.dds',
[1393]='/art/fx/texture/modelfxtextures/spiketrap_d.dds',
[1394]='/art/fx/texture/modelfxtextures/spiritlanternglow.dds',
[1395]='/art/fx/texture/modelfxtextures/spnr_mushrooms_d.dds',
[1396]='/art/fx/texture/modelfxtextures/spore_d_disintegratemask.dds',
[1397]='/art/fx/texture/modelfxtextures/spore_d.dds',
[1398]='/art/fx/texture/modelfxtextures/spore_glowoverlay.dds',
[1399]='/art/fx/texture/modelfxtextures/spore_n.dds',
[1400]='/art/fx/texture/modelfxtextures/spore_s.dds',
[1401]='/art/fx/texture/modelfxtextures/steadfastward_bw.dds',
[1402]='/art/fx/texture/modelfxtextures/steadfastward_d.dds',
[1403]='/art/fx/texture/modelfxtextures/steadfastward_n.dds',
[1404]='/art/fx/texture/modelfxtextures/steadfastward2_d.dds',
[1405]='/art/fx/texture/modelfxtextures/steadfastward2_n.dds',
[1406]='/art/fx/texture/modelfxtextures/steadfastward3_d.dds',
[1407]='/art/fx/texture/modelfxtextures/steamknight_shield_01_4x4.dds',
[1408]='/art/fx/texture/modelfxtextures/stone_armor_defuse.dds',
[1409]='/art/fx/texture/modelfxtextures/stone_armor_glow.dds',
[1410]='/art/fx/texture/modelfxtextures/stone_armor_n.dds',
[1411]='/art/fx/texture/modelfxtextures/stone_armor_spec.dds',
[1412]='/art/fx/texture/modelfxtextures/stonegiant.dds',
[1413]='/art/fx/texture/modelfxtextures/stonewarrior_souls_a_01_d.dds',
[1414]='/art/fx/texture/modelfxtextures/streak_blast.dds',
[1415]='/art/fx/texture/modelfxtextures/streak_verticalrip_d.dds',
[1416]='/art/fx/texture/modelfxtextures/syrabane_shield_invert.dds',
[1417]='/art/fx/texture/modelfxtextures/syrabane_shield.dds',
[1418]='/art/fx/texture/modelfxtextures/tentaclearm_spore_d.dds',
[1419]='/art/fx/texture/modelfxtextures/thievesguilddagger_thick_001_d.dds',
[1420]='/art/fx/texture/modelfxtextures/thievesguilddagger_thick_001_n.dds',
[1421]='/art/fx/texture/modelfxtextures/thievesguilddagger_thick_001_s.dds',
[1422]='/art/fx/texture/modelfxtextures/thievesguilddagger_thin_001_d.dds',
[1423]='/art/fx/texture/modelfxtextures/thievesguilddagger_thin_001_n.dds',
[1424]='/art/fx/texture/modelfxtextures/thievesguilddagger_thin_001_s.dds',
[1425]='/art/fx/texture/modelfxtextures/threadspots.dds',
[1426]='/art/fx/texture/modelfxtextures/tiledcoldharborenergy.dds',
[1427]='/art/fx/texture/modelfxtextures/tiling_blood_d.dds',
[1428]='/art/fx/texture/modelfxtextures/tiling_blood_n.dds',
[1429]='/art/fx/texture/modelfxtextures/tiling_blood_s.dds',
[1430]='/art/fx/texture/modelfxtextures/tiling_chromatic.dds',
[1431]='/art/fx/texture/modelfxtextures/tiling_rainbows.dds',
[1432]='/art/fx/texture/modelfxtextures/tiling_tongue_d_grayscale.dds',
[1433]='/art/fx/texture/modelfxtextures/tiling_tongue_d.dds',
[1434]='/art/fx/texture/modelfxtextures/tiling_tongue_n.dds',
[1435]='/art/fx/texture/modelfxtextures/tiling_tongue_s.dds',
[1436]='/art/fx/texture/modelfxtextures/titanprojectiledrips_n.dds',
[1437]='/art/fx/texture/modelfxtextures/titanprojectiledrips_orange_01.dds',
[1438]='/art/fx/texture/modelfxtextures/titanprojectiledrips.dds',
[1439]='/art/fx/texture/modelfxtextures/titanprojectiledripsgray.dds',
[1440]='/art/fx/texture/modelfxtextures/tonalaggregator_alpha.dds',
[1441]='/art/fx/texture/modelfxtextures/tonalaggregator_d.dds',
[1442]='/art/fx/texture/modelfxtextures/tonalaggregator_n.dds',
[1443]='/art/fx/texture/modelfxtextures/tonalaggregator_s.dds',
[1444]='/art/fx/texture/modelfxtextures/torchbug_d_pink.dds',
[1445]='/art/fx/texture/modelfxtextures/torchbug_d_purple.dds',
[1446]='/art/fx/texture/modelfxtextures/torchbug_d_white.dds',
[1447]='/art/fx/texture/modelfxtextures/trap001_d.dds',
[1448]='/art/fx/texture/modelfxtextures/trap001_n.dds',
[1449]='/art/fx/texture/modelfxtextures/trap001_s.dds',
[1450]='/art/fx/texture/modelfxtextures/tutmanacales_a_u_d.dds',
[1451]='/art/fx/texture/modelfxtextures/tutmanacales_a_u_n.dds',
[1452]='/art/fx/texture/modelfxtextures/tutmanacales_a_u_s.dds',
[1453]='/art/fx/texture/modelfxtextures/u28_vinedarken.dds',
[1454]='/art/fx/texture/modelfxtextures/u38whiteglpyhic001.dds',
[1455]='/art/fx/texture/modelfxtextures/undaunted_hourglass_glow.dds',
[1456]='/art/fx/texture/modelfxtextures/uni_exc_onyxglpyhic003_d.dds',
[1457]='/art/fx/texture/modelfxtextures/vampiredwemerpipefx_l_d.dds',
[1458]='/art/fx/texture/modelfxtextures/vampiredwemerpipefx_p_d.dds',
[1459]='/art/fx/texture/modelfxtextures/vampiredwemerpipefx_w_d.dds',
[1460]='/art/fx/texture/modelfxtextures/vamporgan_d.dds',
[1461]='/art/fx/texture/modelfxtextures/verminousfabricant_corebreach_01_d.dds',
[1462]='/art/fx/texture/modelfxtextures/verminousfabricant_corebreach_01_n.dds',
[1463]='/art/fx/texture/modelfxtextures/verminousfabricant_corebreach_01_s.dds',
[1464]='/art/fx/texture/modelfxtextures/vertgradient.dds',
[1465]='/art/fx/texture/modelfxtextures/vivecstatuette_bloodshell.dds',
[1466]='/art/fx/texture/modelfxtextures/vivecstatuette_bloodshell2.dds',
[1467]='/art/fx/texture/modelfxtextures/vom_stainedglass_d.dds',
[1468]='/art/fx/texture/modelfxtextures/vom_stainedglass_n.dds',
[1469]='/art/fx/texture/modelfxtextures/vom_stainedglass_s.dds',
[1470]='/art/fx/texture/modelfxtextures/voriplasm001_d.dds',
[1471]='/art/fx/texture/modelfxtextures/voriplasm001_n.dds',
[1472]='/art/fx/texture/modelfxtextures/voriplasm001_s.dds',
[1473]='/art/fx/texture/modelfxtextures/voriplasticweapon_d.dds',
[1474]='/art/fx/texture/modelfxtextures/voriplasticweapon_n.dds',
[1475]='/art/fx/texture/modelfxtextures/voriplasticweapon_s.dds',
[1476]='/art/fx/texture/modelfxtextures/wardenflower_blue_d.dds',
[1477]='/art/fx/texture/modelfxtextures/wardenflower_teal_d.dds',
[1478]='/art/fx/texture/modelfxtextures/wardenflower_teal_s.dds',
[1479]='/art/fx/texture/modelfxtextures/wasp_eggsac_01_d.dds',
[1480]='/art/fx/texture/modelfxtextures/waterfall_001_s.dds',
[1481]='/art/fx/texture/modelfxtextures/watersheet_d.dds',
[1482]='/art/fx/texture/modelfxtextures/watersheet_n.dds',
[1483]='/art/fx/texture/modelfxtextures/watersheet_s.dds',
[1484]='/art/fx/texture/modelfxtextures/wayshrine_funnelcloud_white.dds',
[1485]='/art/fx/texture/modelfxtextures/wayshrine_redbkgd.dds',
[1486]='/art/fx/texture/modelfxtextures/wayshrine_whitestars.dds',
[1487]='/art/fx/texture/modelfxtextures/webbing_d_casing.dds',
[1488]='/art/fx/texture/modelfxtextures/webbing_n_casing.dds',
[1489]='/art/fx/texture/modelfxtextures/webbing_s.dds',
[1490]='/art/fx/texture/modelfxtextures/whitebird_d.dds',
[1491]='/art/fx/texture/modelfxtextures/wolf_venomous_lizard_glow.dds',
[1492]='/art/fx/texture/modelfxtextures/wolfmount_allmaker_glow.dds',
[1493]='/art/fx/texture/modelfxtextures/wolfmount_deathhound_jester_radiant_glow.dds',
[1494]='/art/fx/texture/modelfxtextures/wolfmount_lizard_glow.dds',
[1495]='/art/fx/texture/modelfxtextures/wolfmount_solstheimshaman_glow.dds',
[1496]='/art/fx/texture/modelfxtextures/woodattunabletabledesk_extra_glow.dds',
[1497]='/art/fx/texture/modelfxtextures/woodattunabletabledesk_glow.dds',
[1498]='/art/fx/texture/modelfxtextures/woodattunabletabledesk_glowp2.dds',
[1499]='/art/fx/texture/modelfxtextures/woodstake_d.dds',
[1500]='/art/fx/texture/modelfxtextures/woodstake_n.dds',
[1501]='/art/fx/texture/modelfxtextures/wraithofcrows_terrorize_blood.dds',
[1502]='/art/fx/texture/modelfxtextures/wrd_fetcherfly_wardenswarm_d_01.dds',
[1503]='/art/fx/texture/modelfxtextures/xanmeerdoorglow.dds',
[1504]='/art/fx/texture/modelfxtextures/yellow_glass_d.dds',
[1505]='/art/fx/texture/modelfxtextures/yellow_glass_n.dds',
[1506]='/art/fx/texture/modelfxtextures/yellow_glass_s.dds',
[1507]='/art/fx/texture/modelfxtextures/yffrebound2haxe_twohand_glow.dds',
[1508]='/art/fx/texture/modelfxtextures/yffreboundbow_bow_glow.dds',
[1509]='/art/fx/texture/modelfxtextures/yffreboundshield_shield_glow.dds',
[1510]='/art/fx/texture/modelfxtextures/yffreboundstaff_twohand_glow.dds',
[1511]='/art/fx/texture/modelfxtextures/yffreboundsword_offhand_glow.dds',
[1512]='/art/fx/texture/moonsymbols.dds',
[1513]='/art/fx/texture/mora_rune_symbol_01.dds',
[1514]='/art/fx/texture/moth_in_flight.dds',
[1515]='/art/fx/texture/mud_splash_01_4x8.dds',
[1516]='/art/fx/texture/mud_splash_02_4x8.dds',
[1517]='/art/fx/texture/mystic_tendrils_sload.dds',
[1518]='/art/fx/texture/nahviintaas_goldpurple.dds',
[1519]='/art/fx/texture/naturesigilrunes.dds',
[1520]='/art/fx/texture/nb_blades.dds',
[1521]='/art/fx/texture/necro_ink_flames.dds',
[1522]='/art/fx/texture/necromancer_energyribbon.dds',
[1523]='/art/fx/texture/necromancer_soul.dds',
[1524]='/art/fx/texture/necromancy_wrapenergy.dds',
[1525]='/art/fx/texture/necromancysigilstage2.dds',
[1526]='/art/fx/texture/necroportalcenteranim.dds',
[1527]='/art/fx/texture/nm_animnormal.dds',
[1528]='/art/fx/texture/nm_bubble.dds',
[1529]='/art/fx/texture/nm_cloudynoise.dds',
[1530]='/art/fx/texture/nm_cloudynoiseforsphere.dds',
[1531]='/art/fx/texture/nm_cresent.dds',
[1532]='/art/fx/texture/nm_cresentnew.dds',
[1533]='/art/fx/texture/nm_directionalshockwave.dds',
[1534]='/art/fx/texture/nm_dirt.dds',
[1535]='/art/fx/texture/nm_disk_solid.dds',
[1536]='/art/fx/texture/nm_distortionbubble.dds',
[1537]='/art/fx/texture/nm_linesofforce.dds',
[1538]='/art/fx/texture/nm_noise.dds',
[1539]='/art/fx/texture/nm_noisering.dds',
[1540]='/art/fx/texture/nm_ribbon_streak_02.dds',
[1541]='/art/fx/texture/nm_ringwave.dds',
[1542]='/art/fx/texture/nm_shock_wave.dds',
[1543]='/art/fx/texture/nm_shockwave_side.dds',
[1544]='/art/fx/texture/nm_shockwave_simple.dds',
[1545]='/art/fx/texture/nm_shockwave.dds',
[1546]='/art/fx/texture/nm_shockwavefacing.dds',
[1547]='/art/fx/texture/nm_shoutfx.dds',
[1548]='/art/fx/texture/nm_smoke_hr_256x4.dds',
[1549]='/art/fx/texture/nm_softsphere.dds',
[1550]='/art/fx/texture/nm_wave.dds',
[1551]='/art/fx/texture/nmglassshard.dds',
[1552]='/art/fx/texture/nmlensflarepointedflash.dds',
[1553]='/art/fx/texture/normal_heatshimmer.dds',
[1554]='/art/fx/texture/normal_invert.dds',
[1555]='/art/fx/texture/notched_circle.dds',
[1556]='/art/fx/texture/oilburnash_01_2x2.dds',
[1557]='/art/fx/texture/oilcracks_01_2x2.dds',
[1558]='/art/fx/texture/oilspill_02.dds',
[1559]='/art/fx/texture/oilspill_n.dds',
[1560]='/art/fx/texture/oilspill_s.dds',
[1561]='/art/fx/texture/oilspill.dds',
[1562]='/art/fx/texture/opaqueshard.dds',
[1563]='/art/fx/texture/overlappingmagic.dds',
[1564]='/art/fx/texture/page_anim_8x8.dds',
[1565]='/art/fx/texture/page_anim2_2048_6x6.dds',
[1566]='/art/fx/texture/page_anim3_2048_8x8.dds',
[1567]='/art/fx/texture/pedestalrelicglow_d.dds',
[1568]='/art/fx/texture/portal_allflagsisland_round.dds',
[1569]='/art/fx/texture/portal_apocryphalibrary_round.dds',
[1570]='/art/fx/texture/portal_archonsgrove_round.dds',
[1571]='/art/fx/texture/portal_bankorai_round.dds',
[1572]='/art/fx/texture/portal_base_balfoyen.dds',
[1573]='/art/fx/texture/portal_base_bleakrock_desaturated.dds',
[1574]='/art/fx/texture/portal_base_bleakrock.dds',
[1575]='/art/fx/texture/portal_base_khenarthisroost_desaturated.dds',
[1576]='/art/fx/texture/portal_base_khenarthisroost.dds',
[1577]='/art/fx/texture/portal_base_strosmkai_desaturated.dds',
[1578]='/art/fx/texture/portal_base_strosmkai.dds',
[1579]='/art/fx/texture/portal_base_vvardenfell_desaturated.dds',
[1580]='/art/fx/texture/portal_base_vvardenfell.dds',
[1581]='/art/fx/texture/portal_burn_1024.dds',
[1582]='/art/fx/texture/portal_chapter_alikrlaunch.dds',
[1583]='/art/fx/texture/portal_chapter_blackwood_desaturated.dds',
[1584]='/art/fx/texture/portal_chapter_blackwood.dds',
[1585]='/art/fx/texture/portal_chapter_elsweyr_desaturated.dds',
[1586]='/art/fx/texture/portal_chapter_elsweyr.dds',
[1587]='/art/fx/texture/portal_chapter_fathomsdrift.dds',
[1588]='/art/fx/texture/portal_chapter_highisle_desaturated.dds',
[1589]='/art/fx/texture/portal_chapter_highisle.dds',
[1590]='/art/fx/texture/portal_chapter_nchuleftingth.dds',
[1591]='/art/fx/texture/portal_chapter_necrom_desaturated.dds',
[1592]='/art/fx/texture/portal_chapter_necrom.dds',
[1593]='/art/fx/texture/portal_chapter_summerset_desaturated.dds',
[1594]='/art/fx/texture/portal_chapter_summerset.dds',
[1595]='/art/fx/texture/portal_chapter_west_weald_desaturated.dds',
[1596]='/art/fx/texture/portal_chapter_west_weald.dds',
[1597]='/art/fx/texture/portal_chapter_westernskyrim_desaturated.dds',
[1598]='/art/fx/texture/portal_chapter_westernskyrim.dds',
[1599]='/art/fx/texture/portal_chroma.dds',
[1600]='/art/fx/texture/portal_ebonheartpactmanor_01.dds',
[1601]='/art/fx/texture/portal_endless_library.dds',
[1602]='/art/fx/texture/portal_malabaltor.dds',
[1603]='/art/fx/texture/portal_necrom.dds',
[1604]='/art/fx/texture/portal_stonefalls.dds',
[1605]='/art/fx/texture/portal_summerset_round.dds',
[1606]='/art/fx/texture/portal_westernskyrim_round.dds',
[1607]='/art/fx/texture/potentate_sabre_radiant_s.dds',
[1608]='/art/fx/texture/potentate_wolf_rad.dds',
[1609]='/art/fx/texture/potentatehorsesigil.dds',
[1610]='/art/fx/texture/potentateradsabersigil.dds',
[1611]='/art/fx/texture/preservedtentacle001_glowfx.dds',
[1612]='/art/fx/texture/prismaticswirls_02.dds',
[1613]='/art/fx/texture/prismaticswirls_output.dds',
[1614]='/art/fx/texture/prismaticswirls.dds',
[1615]='/art/fx/texture/psijic_bluegold_test.dds',
[1616]='/art/fx/texture/psijic_bluegold_thin.dds',
[1617]='/art/fx/texture/psijic_bluegold_thin2.dds',
[1618]='/art/fx/texture/psijic_gradient.dds',
[1619]='/art/fx/texture/psijic_graident_undo.dds',
[1620]='/art/fx/texture/psijic_mendingbeam.dds',
[1621]='/art/fx/texture/psijic_timestop_ring.dds',
[1622]='/art/fx/texture/pumpkinpieces_4x2.dds',
[1623]='/art/fx/texture/quartercircle.dds',
[1624]='/art/fx/texture/radialcracks.dds',
[1625]='/art/fx/texture/rainbow_light_beam.dds',
[1626]='/art/fx/texture/rainsplash_d_mac.dds',
[1627]='/art/fx/texture/rainsplash_n_mac.dds',
[1628]='/art/fx/texture/rainsplashpacked_d_mac.dds',
[1629]='/art/fx/texture/range_numbers.dds',
[1630]='/art/fx/texture/ravenanimvelocity.dds',
[1631]='/art/fx/texture/redstripe_01.dds',
[1632]='/art/fx/texture/regalia_crown.dds',
[1633]='/art/fx/texture/regalia_guantlet.dds',
[1634]='/art/fx/texture/regalia_staff.dds',
[1635]='/art/fx/texture/rendercloud.dds',
[1636]='/art/fx/texture/rendercloudalpha.dds',
[1637]='/art/fx/texture/rendercloudcolor.dds',
[1638]='/art/fx/texture/rendercloudnoalpha.dds',
[1639]='/art/fx/texture/ribbon_accentswoosh.dds',
[1640]='/art/fx/texture/ribbon_auroratrail.dds',
[1641]='/art/fx/texture/ribbon_beamcore.dds',
[1642]='/art/fx/texture/ribbon_beamedge.dds',
[1643]='/art/fx/texture/ribbon_blood.dds',
[1644]='/art/fx/texture/ribbon_candleflame.dds',
[1645]='/art/fx/texture/ribbon_clawslash_180.dds',
[1646]='/art/fx/texture/ribbon_clawslash.dds',
[1647]='/art/fx/texture/ribbon_electrical_nostart.dds',
[1648]='/art/fx/texture/ribbon_electrical.dds',
[1649]='/art/fx/texture/ribbon_energy_01.dds',
[1650]='/art/fx/texture/ribbon_energy_02.dds',
[1651]='/art/fx/texture/ribbon_firetrail_02.dds',
[1652]='/art/fx/texture/ribbon_flame_02.dds',
[1653]='/art/fx/texture/ribbon_flame_03.dds',
[1654]='/art/fx/texture/ribbon_flame.dds',
[1655]='/art/fx/texture/ribbon_gradient_01.dds',
[1656]='/art/fx/texture/ribbon_gradient_02.dds',
[1657]='/art/fx/texture/ribbon_gradient_03.dds',
[1658]='/art/fx/texture/ribbon_gradient_04.dds',
[1659]='/art/fx/texture/ribbon_graspingvine.dds',
[1660]='/art/fx/texture/ribbon_graspingvines.dds',
[1661]='/art/fx/texture/ribbon_lightning_01.dds',
[1662]='/art/fx/texture/ribbon_lightning_02.dds',
[1663]='/art/fx/texture/ribbon_lightning_03.dds',
[1664]='/art/fx/texture/ribbon_lightning_04.dds',
[1665]='/art/fx/texture/ribbon_lightning_05.dds',
[1666]='/art/fx/texture/ribbon_lightning_06.dds',
[1667]='/art/fx/texture/ribbon_lines.dds',
[1668]='/art/fx/texture/ribbon_magicstreamcolor.dds',
[1669]='/art/fx/texture/ribbon_nm_01.dds',
[1670]='/art/fx/texture/ribbon_rope.dds',
[1671]='/art/fx/texture/ribbon_rope2.dds',
[1672]='/art/fx/texture/ribbon_smoke.dds',
[1673]='/art/fx/texture/ribbon_softwavey.dds',
[1674]='/art/fx/texture/ribbon_sparkbeam_blue.dds',
[1675]='/art/fx/texture/ribbon_sparkbeam.dds',
[1676]='/art/fx/texture/ribbon_spectralfire.dds',
[1677]='/art/fx/texture/ribbon_speedswoosh_nostart.dds',
[1678]='/art/fx/texture/ribbon_streak_01.dds',
[1679]='/art/fx/texture/ribbon_streak_02.dds',
[1680]='/art/fx/texture/ribbon_streak_03.dds',
[1681]='/art/fx/texture/ribbon_streak_alphasides.dds',
[1682]='/art/fx/texture/ribbon_streak_fire_01.dds',
[1683]='/art/fx/texture/ribbon_streak_fire_bw_01.dds',
[1684]='/art/fx/texture/ribbon_streak_fire_maskbw_01.dds',
[1685]='/art/fx/texture/ribbon_strings01.dds',
[1686]='/art/fx/texture/ribbon_stripegradient_01.dds',
[1687]='/art/fx/texture/ribbon_vine_01.dds',
[1688]='/art/fx/texture/ribbon_vine_03.dds',
[1689]='/art/fx/texture/ribbon_vine_bw_01.dds',
[1690]='/art/fx/texture/ribbon_vine_tree_01.dds',
[1691]='/art/fx/texture/ribbon_waterflow_01.dds',
[1692]='/art/fx/texture/ribbon_waterstream.dds',
[1693]='/art/fx/texture/ribbon_whispy_01.dds',
[1694]='/art/fx/texture/ribbonfiretrail_01.dds',
[1695]='/art/fx/texture/ringwave_partial.dds',
[1696]='/art/fx/texture/ringwave.dds',
[1697]='/art/fx/texture/ripandtearhead.dds',
[1698]='/art/fx/texture/ripandteartrail.dds',
[1699]='/art/fx/texture/rock_gray.dds',
[1700]='/art/fx/texture/rocks.dds',
[1701]='/art/fx/texture/ropefrayed_256x4.dds',
[1702]='/art/fx/texture/rourkensteamguards_overlay.dds',
[1703]='/art/fx/texture/runealphabet.dds',
[1704]='/art/fx/texture/runeplacard.dds',
[1705]='/art/fx/texture/runes_enchanting_lines.dds',
[1706]='/art/fx/texture/runes_enchanting_lines1.dds',
[1707]='/art/fx/texture/runes_enchanting_lines2.dds',
[1708]='/art/fx/texture/runes_enchanting.dds',
[1709]='/art/fx/texture/runes_mhk_archivist.dds',
[1710]='/art/fx/texture/runetrail.dds',
[1711]='/art/fx/texture/sandblowing_512x4.dds',
[1712]='/art/fx/texture/sandblowingopaque_512x4.dds',
[1713]='/art/fx/texture/sandblowingopaquevel_1024x4.dds',
[1714]='/art/fx/texture/sandfull_n.dds',
[1715]='/art/fx/texture/shaded_smoke_dark.dds',
[1716]='/art/fx/texture/shaded_smoke.dds',
[1717]='/art/fx/texture/shape_corner_01.dds',
[1718]='/art/fx/texture/sharkfinlogo.dds',
[1719]='/art/fx/texture/shatter.dds',
[1720]='/art/fx/texture/shattered_glass_alpha.dds',
[1721]='/art/fx/texture/shattered_glass_d.dds',
[1722]='/art/fx/texture/shattered_glass_n.dds',
[1723]='/art/fx/texture/shattered_glass_s.dds',
[1724]='/art/fx/texture/shield_outline.dds',
[1725]='/art/fx/texture/shock_line.dds',
[1726]='/art/fx/texture/shock_streaks_01.dds',
[1727]='/art/fx/texture/shock_wave_02.dds',
[1728]='/art/fx/texture/shock_wave_arc_color.dds',
[1729]='/art/fx/texture/shock_wave_color.dds',
[1730]='/art/fx/texture/shock_wave_smokey.dds',
[1731]='/art/fx/texture/shock_wave.dds',
[1732]='/art/fx/texture/shockwave_bent.dds',
[1733]='/art/fx/texture/shockwave_small_01.dds',
[1734]='/art/fx/texture/shockwave_smooth_curved01.dds',
[1735]='/art/fx/texture/shockwave_thin_01.dds',
[1736]='/art/fx/texture/shockwave_whispy_voidrot_512x4_.dds',
[1737]='/art/fx/texture/shockwave_whispy.dds',
[1738]='/art/fx/texture/shockwavecone_soft.dds',
[1739]='/art/fx/texture/shockwavecone.dds',
[1740]='/art/fx/texture/sigil_ambitions.dds',
[1741]='/art/fx/texture/sigil_ancestormoth.dds',
[1742]='/art/fx/texture/sigil_ancestormothrunering.dds',
[1743]='/art/fx/texture/sigil_battlegrounds_teleport.dds',
[1744]='/art/fx/texture/sigil_daedricrune_01.dds',
[1745]='/art/fx/texture/sigil_daedricrune_02.dds',
[1746]='/art/fx/texture/sigil_daedricrune_03.dds',
[1747]='/art/fx/texture/sigil_destruction.dds',
[1748]='/art/fx/texture/sigil_dragonguard_01.dds',
[1749]='/art/fx/texture/sigil_dragonguard_emblem.dds',
[1750]='/art/fx/texture/sigil_druid_cleanse.dds',
[1751]='/art/fx/texture/sigil_druid_elements.dds',
[1752]='/art/fx/texture/sigil_eternalhunt_01.dds',
[1753]='/art/fx/texture/sigil_evergrowth.dds',
[1754]='/art/fx/texture/sigil_fightersguild_01.dds',
[1755]='/art/fx/texture/sigil_fire_03.dds',
[1756]='/art/fx/texture/sigil_harrowstorm.dds',
[1757]='/art/fx/texture/sigil_icdoor_armorscrap.dds',
[1758]='/art/fx/texture/sigil_icdoor_boneshard.dds',
[1759]='/art/fx/texture/sigil_icdoor_darkether.dds',
[1760]='/art/fx/texture/sigil_icdoor_motl.dds',
[1761]='/art/fx/texture/sigil_icdoor_tinyclaw.dds',
[1762]='/art/fx/texture/sigil_icdoor_tooth.dds',
[1763]='/art/fx/texture/sigil_icpdoor_daedricshackles.dds',
[1764]='/art/fx/texture/sigil_imperialcitydoor.dds',
[1765]='/art/fx/texture/sigil_magesguild.dds',
[1766]='/art/fx/texture/sigil_magicrune.dds',
[1767]='/art/fx/texture/sigil_mephala_01.dds',
[1768]='/art/fx/texture/sigil_mhk_archivist.dds',
[1769]='/art/fx/texture/sigil_molag_bal_01.dds',
[1770]='/art/fx/texture/sigil_mora_02.dds',
[1771]='/art/fx/texture/sigil_necromancer_skull.dds',
[1772]='/art/fx/texture/sigil_necromancer.dds',
[1773]='/art/fx/texture/sigil_necromancy_01.dds',
[1774]='/art/fx/texture/sigil_nightblade.dds',
[1775]='/art/fx/texture/sigil_nightbladetriple.dds',
[1776]='/art/fx/texture/sigil_nighthollow_rite.dds',
[1777]='/art/fx/texture/sigil_runecircle_01.dds',
[1778]='/art/fx/texture/sigil_snake_mask_01.dds',
[1779]='/art/fx/texture/sigil_sorcerer.dds',
[1780]='/art/fx/texture/sigil_spellcraftingdoor.dds',
[1781]='/art/fx/texture/sigil_templar.dds',
[1782]='/art/fx/texture/sigil_templarsimple.dds',
[1783]='/art/fx/texture/sigil_trust_ritual.dds',
[1784]='/art/fx/texture/sigil_u38vault.dds',
[1785]='/art/fx/texture/sigil_vampire_door.dds',
[1786]='/art/fx/texture/sigil_vampire.dds',
[1787]='/art/fx/texture/sigil_warden_01.dds',
[1788]='/art/fx/texture/sigil_wgtdoor_daedricembers.dds',
[1789]='/art/fx/texture/sigilarcanedecal.dds',
[1790]='/art/fx/texture/sigilarcanedecalinside.dds',
[1791]='/art/fx/texture/sigilfire.dds',
[1792]='/art/fx/texture/sigilfirerings.dds',
[1793]='/art/fx/texture/sigilhermaeusdecal.dds',
[1794]='/art/fx/texture/sigilholydecal.dds',
[1795]='/art/fx/texture/sigilholyrunes.dds',
[1796]='/art/fx/texture/sigils_egonymic.dds',
[1797]='/art/fx/texture/skeevergraffiti.dds',
[1798]='/art/fx/texture/slaughterfishanim.dds',
[1799]='/art/fx/texture/slimesplatter_1024_4x4.dds',
[1800]='/art/fx/texture/slimespray_02_512x16.dds',
[1801]='/art/fx/texture/slimespray_03_512x16.dds',
[1802]='/art/fx/texture/slimespray_512x16.dds',
[1803]='/art/fx/texture/smearylines.dds',
[1804]='/art/fx/texture/smoke_512_2x4.dds',
[1805]='/art/fx/texture/smoke_billowy_6x6.dds',
[1806]='/art/fx/texture/smoke_color_512_2x4.dds',
[1807]='/art/fx/texture/smoke_dark_highlights.dds',
[1808]='/art/fx/texture/smoke_evil_256_8x8.dds',
[1809]='/art/fx/texture/smoke_grayscale.dds',
[1810]='/art/fx/texture/smoke_halfmoon_512x4.dds',
[1811]='/art/fx/texture/smoke_heavy_01_8x8_loop.dds',
[1812]='/art/fx/texture/smoke_hr_512x4.dds',
[1813]='/art/fx/texture/smoke_magic_01_8x8.dds',
[1814]='/art/fx/texture/smoke_nebula_01_2x2.dds',
[1815]='/art/fx/texture/smoke_nebula_02_2x2.dds',
[1816]='/art/fx/texture/smoke_nebula_03_2x2.dds',
[1817]='/art/fx/texture/smoke_puffy_bits.dds',
[1818]='/art/fx/texture/smoke_puffy_half01.dds',
[1819]='/art/fx/texture/smoke_puffy_nova01.dds',
[1820]='/art/fx/texture/smoke_ring_burst_01_8x8.dds',
[1821]='/art/fx/texture/smoke_ring_wispy.dds',
[1822]='/art/fx/texture/smoke_steam_01_8x8.dds',
[1823]='/art/fx/texture/smoke_tendrils_02_256_8x8.dds',
[1824]='/art/fx/texture/smoke_white_halfmoon_512x4.dds',
[1825]='/art/fx/texture/smoke_wispy_1_8x8.dds',
[1826]='/art/fx/texture/smoke_wispy_burst_8x8.dds',
[1827]='/art/fx/texture/smoke_wispy_string_01.dds',
[1828]='/art/fx/texture/smoke_wispy_string_02_2x2.dds',
[1829]='/art/fx/texture/smoke_wispy_string_6x6.dds',
[1830]='/art/fx/texture/smokecombinealphatexture.dds',
[1831]='/art/fx/texture/smokecombinetexture.dds',
[1832]='/art/fx/texture/smokefast_256_8x8.dds',
[1833]='/art/fx/texture/smokefast_burst_256_8x8.dds',
[1834]='/art/fx/texture/smokejet.dds',
[1835]='/art/fx/texture/smokejetoffset.dds',
[1836]='/art/fx/texture/smokemedium_256_8x4.dds',
[1837]='/art/fx/texture/smokeplume_n.dds',
[1838]='/art/fx/texture/smokeplume.dds',
[1839]='/art/fx/texture/smokesoftunderlit_512_2x2.dds',
[1840]='/art/fx/texture/smokeswirl.dds',
[1841]='/art/fx/texture/smokevortex_256.dds',
[1842]='/art/fx/texture/smokewhite_hr_512x4.dds',
[1843]='/art/fx/texture/snakescale.dds',
[1844]='/art/fx/texture/snakeskin_256_2x2.dds',
[1845]='/art/fx/texture/snakeskin_256_4x8.dds',
[1846]='/art/fx/texture/snow_decal_2048.dds',
[1847]='/art/fx/texture/snowball.dds',
[1848]='/art/fx/texture/snowfalling_d.dds',
[1849]='/art/fx/texture/snowflake_01_2x2.dds',
[1850]='/art/fx/texture/snowflake.dds',
[1851]='/art/fx/texture/snowflurries_512x2x2_01.dds',
[1852]='/art/fx/texture/snowwisps.dds',
[1853]='/art/fx/texture/soft_hollow_ring.dds',
[1854]='/art/fx/texture/softfalloff.dds',
[1855]='/art/fx/texture/space_tile_colored.dds',
[1856]='/art/fx/texture/spacetiledgrayscale.dds',
[1857]='/art/fx/texture/spacetiledred.dds',
[1858]='/art/fx/texture/spark_tendrils.dds',
[1859]='/art/fx/texture/sparkles_twinkling.dds',
[1860]='/art/fx/texture/sparks_01_4x1.dds',
[1861]='/art/fx/texture/sparks_1024x2.dds',
[1862]='/art/fx/texture/spiderrun_512_16.dds',
[1863]='/art/fx/texture/spiderweb_ring.dds',
[1864]='/art/fx/texture/spiderweb.dds',
[1865]='/art/fx/texture/spiderweb4x4.dds',
[1866]='/art/fx/texture/spiderweb512x4.dds',
[1867]='/art/fx/texture/spike_01_2x2.dds',
[1868]='/art/fx/texture/spintexture.dds',
[1869]='/art/fx/texture/spit_4x4.dds',
[1870]='/art/fx/texture/splatersink_4x4_01.dds',
[1871]='/art/fx/texture/splatersink_4x4_02.dds',
[1872]='/art/fx/texture/splatersink_droplet_01.dds',
[1873]='/art/fx/texture/splatersink_droplet_02.dds',
[1874]='/art/fx/texture/splatter_anim_6x6.dds',
[1875]='/art/fx/texture/splatter.dds',
[1876]='/art/fx/texture/splatters4x4_grayscale.dds',
[1877]='/art/fx/texture/starfieldalphamask003.dds',
[1878]='/art/fx/texture/static_noise_ring_a.dds',
[1879]='/art/fx/texture/statusfx_atlas.dds',
[1880]='/art/fx/texture/steadfastward_ring_a.dds',
[1881]='/art/fx/texture/stealthbreakericon.dds',
[1882]='/art/fx/texture/steamknight_shield_01_4x4.dds',
[1883]='/art/fx/texture/steamspray_128x256_32.dds',
[1884]='/art/fx/texture/steamswirl.dds',
[1885]='/art/fx/texture/stencil_arcanistswirls_inverted.dds',
[1886]='/art/fx/texture/stencil_arcanistswirls.dds',
[1887]='/art/fx/texture/stencil_calligraphic.dds',
[1888]='/art/fx/texture/streaks_n.dds',
[1889]='/art/fx/texture/streaks.dds',
[1890]='/art/fx/texture/sweepring1024x4.dds',
[1891]='/art/fx/texture/swipe_animated_01.dds',
[1892]='/art/fx/texture/swirlenergy.dds',
[1893]='/art/fx/texture/swooshspin_02.dds',
[1894]='/art/fx/texture/swooshspin.dds',
[1895]='/art/fx/texture/tabletsmemento_sigil_01.dds',
[1896]='/art/fx/texture/tech_disintegrate.dds',
[1897]='/art/fx/texture/templarhealglowaura.dds',
[1898]='/art/fx/texture/tentacle_mount.dds',
[1899]='/art/fx/texture/terror_mask_512x4.dds',
[1900]='/art/fx/texture/test_collonademirrortest2.dds',
[1901]='/art/fx/texture/threadbitsoffset01.dds',
[1902]='/art/fx/texture/threadtiled.dds',
[1903]='/art/fx/texture/thrownweaponprojectile.dds',
[1904]='/art/fx/texture/tiling_rainbow.dds',
[1905]='/art/fx/texture/timebreach_01.dds',
[1906]='/art/fx/texture/timebreach_04.dds',
[1907]='/art/fx/texture/timebreach_grow_02.dds',
[1908]='/art/fx/texture/timebreach_grow.dds',
[1909]='/art/fx/texture/tool_cone_90degree_01.dds',
[1910]='/art/fx/texture/tornado_2046.dds',
[1911]='/art/fx/texture/treeleaves_01.dds',
[1912]='/art/fx/texture/trial_maw_sigil_darkmoon.dds',
[1913]='/art/fx/texture/trial_maw_sigil_firstquarter.dds',
[1914]='/art/fx/texture/trial_maw_sigil_fullmoon.dds',
[1915]='/art/fx/texture/trial_maw_sigil_newmoon.dds',
[1916]='/art/fx/texture/trial_maw_sigil_thirdquarter.dds',
[1917]='/art/fx/texture/trial_maw_sigil_wanecrescent.dds',
[1918]='/art/fx/texture/trial_maw_sigil_wanegibbous.dds',
[1919]='/art/fx/texture/trial_maw_sigil_waxcrescent.dds',
[1920]='/art/fx/texture/trial_maw_sigil_waxgibbous.dds',
[1921]='/art/fx/texture/trollranged_tattootile_n.dds',
[1922]='/art/fx/texture/trollranged_tattootile.dds',
[1923]='/art/fx/texture/tst_fireball.dds',
[1924]='/art/fx/texture/twirlwave_1024x1024.dds',
[1925]='/art/fx/texture/u36_druid_king_gauntlet_druid_regalia.dds',
[1926]='/art/fx/texture/ug_pyre_watch_door_symbol.dds',
[1927]='/art/fx/texture/unhallowfloorsigil_512x4.dds',
[1928]='/art/fx/texture/vamp_groundslam_line_02.dds',
[1929]='/art/fx/texture/vamp_groundslam_line_nrm.dds',
[1930]='/art/fx/texture/vamp_groundslam_line.dds',
[1931]='/art/fx/texture/vaportile01.dds',
[1932]='/art/fx/texture/vaportrail.dds',
[1933]='/art/fx/texture/vault_glyphic_symbols.dds',
[1934]='/art/fx/texture/veg_els_corruption001_d.dds',
[1935]='/art/fx/texture/veg_vin_mrkbossmound001_d.dds',
[1936]='/art/fx/texture/veins256_4x4.dds',
[1937]='/art/fx/texture/veinytile_glow.dds',
[1938]='/art/fx/texture/veinytile.dds',
[1939]='/art/fx/texture/vines_whip_loop_01_16x4.dds',
[1940]='/art/fx/texture/viscous_drip.dds',
[1941]='/art/fx/texture/water_peices2.dds',
[1942]='/art/fx/texture/water_rapids.dds',
[1943]='/art/fx/texture/water_splash_01_4x8.dds',
[1944]='/art/fx/texture/water_splash_02_4x8.dds',
[1945]='/art/fx/texture/water_splash.dds',
[1946]='/art/fx/texture/water_whirlpool_01_2x2.dds',
[1947]='/art/fx/texture/water_whirlpool_01_8x8.dds',
[1948]='/art/fx/texture/waterburst_512x16.dds',
[1949]='/art/fx/texture/waterdropanm_01_256_64.dds',
[1950]='/art/fx/texture/waterspirt_128_8x4.dds',
[1951]='/art/fx/texture/waterspirt_256_8x4.dds',
[1952]='/art/fx/texture/waterspirtthick_256_8x4.dds',
[1953]='/art/fx/texture/watersplash_1024x4.dds',
[1954]='/art/fx/texture/waterspray_256_4x2.dds',
[1955]='/art/fx/texture/waterspray_miped_color.dds',
[1956]='/art/fx/texture/waterspray.dds',
[1957]='/art/fx/texture/watersprayanim256x256.dds',
[1958]='/art/fx/texture/watersprayrandom_256_2x2.dds',
[1959]='/art/fx/texture/waves.dds',
[1960]='/art/fx/texture/waves2.dds',
[1961]='/art/fx/texture/web_linked.dds',
[1962]='/art/fx/texture/webanime6x6.dds',
[1963]='/art/fx/texture/webanime8x8.dds',
[1964]='/art/fx/texture/webbing_directional_512x4.dds',
[1965]='/art/fx/texture/webbing_strand.dds',
[1966]='/art/fx/texture/webbing_string.dds',
[1967]='/art/fx/texture/webbing_stringshine.dds',
[1968]='/art/fx/texture/werewolf_swipe_new.dds',
[1969]='/art/fx/texture/whirlwind_circle.dds',
[1970]='/art/fx/texture/whispysmoke.dds',
[1971]='/art/fx/texture/whitehwavyline.dds',
[1972]='/art/fx/texture/whitenoise.dds',
[1973]='/art/fx/texture/whitesquare.dds',
[1974]='/art/fx/texture/whitesquareblackalpha.dds',
[1975]='/art/fx/texture/whitestripe_01.dds',
[1976]='/art/fx/texture/windowprojection_stainedglass_d.dds',
[1977]='/art/fx/texture/windstreak_01_nm.dds',
[1978]='/art/fx/texture/windstreak_01.dds',
[1979]='/art/fx/texture/windstreak_gradiant.dds',
[1980]='/art/fx/texture/windswirl.dds',
[1981]='/art/fx/texture/wispenergy.dds',
[1982]='/art/fx/texture/wisphead.dds',
[1983]='/art/fx/texture/wisps.dds',
[1984]='/art/fx/texture/wood_splinters_01.dds',
[1985]='/art/fx/texture/wood_station_rune01.dds',
[1986]='/art/fx/texture/woodchunks_256x4.dds',
[1987]='/art/fx/texture/writhingeviltentacles_512x16.dds',
[1988]='/art/fx/texture/writhingeviltentacles_inverted_512x16.dds',
[1989]='/art/fx/texture/xarxes_runes.dds',
[1990]='/art/maps/alikr/aldunz_base_0.dds',
[1991]='/art/maps/alikr/aldunz_base_1.dds',
[1992]='/art/maps/alikr/aldunz_base_2.dds',
[1993]='/art/maps/alikr/aldunz_base_3.dds',
[1994]='/art/maps/alikr/aldunz_base_4.dds',
[1995]='/art/maps/alikr/aldunz_base_5.dds',
[1996]='/art/maps/alikr/aldunz_base_6.dds',
[1997]='/art/maps/alikr/aldunz_base_7.dds',
[1998]='/art/maps/alikr/aldunz_base_8.dds',
[1999]='/art/maps/alikr/alikr_base_0.dds',
[2000]='/art/maps/alikr/alikr_base_1.dds',
[2001]='/art/maps/alikr/alikr_base_2.dds',
[2002]='/art/maps/alikr/alikr_base_3.dds',
[2003]='/art/maps/alikr/alikr-bergama.dds',
[2004]='/art/maps/alikr/alikr-kozanset.dds',
[2005]='/art/maps/alikr/alikr-sentinel.dds',
[2006]='/art/maps/alikr/alkiroutlawrefuge_base_0.dds',
[2007]='/art/maps/alikr/alkiroutlawrefuge_base_1.dds',
[2008]='/art/maps/alikr/alkiroutlawrefuge_base_2.dds',
[2009]='/art/maps/alikr/alkiroutlawrefuge_base_3.dds',
[2010]='/art/maps/alikr/alkiroutlawrefuge_base_4.dds',
[2011]='/art/maps/alikr/alkiroutlawrefuge_base_5.dds',
[2012]='/art/maps/alikr/alkiroutlawrefuge_base_6.dds',
[2013]='/art/maps/alikr/alkiroutlawrefuge_base_7.dds',
[2014]='/art/maps/alikr/alkiroutlawrefuge_base_8.dds',
[2015]='/art/maps/alikr/ashaba_base_0.dds',
[2016]='/art/maps/alikr/ashaba_base_1.dds',
[2017]='/art/maps/alikr/ashaba_base_2.dds',
[2018]='/art/maps/alikr/ashaba_base_3.dds',
[2019]='/art/maps/alikr/ashaba_base_4.dds',
[2020]='/art/maps/alikr/ashaba_base_5.dds',
[2021]='/art/maps/alikr/ashaba_base_6.dds',
[2022]='/art/maps/alikr/ashaba_base_7.dds',
[2023]='/art/maps/alikr/ashaba_base_8.dds',
[2024]='/art/maps/alikr/bergama_base_0.dds',
[2025]='/art/maps/alikr/bergama_base_1.dds',
[2026]='/art/maps/alikr/bergama_base_10.dds',
[2027]='/art/maps/alikr/bergama_base_11.dds',
[2028]='/art/maps/alikr/bergama_base_12.dds',
[2029]='/art/maps/alikr/bergama_base_13.dds',
[2030]='/art/maps/alikr/bergama_base_14.dds',
[2031]='/art/maps/alikr/bergama_base_15.dds',
[2032]='/art/maps/alikr/bergama_base_16.dds',
[2033]='/art/maps/alikr/bergama_base_17.dds',
[2034]='/art/maps/alikr/bergama_base_18.dds',
[2035]='/art/maps/alikr/bergama_base_19.dds',
[2036]='/art/maps/alikr/bergama_base_2.dds',
[2037]='/art/maps/alikr/bergama_base_20.dds',
[2038]='/art/maps/alikr/bergama_base_21.dds',
[2039]='/art/maps/alikr/bergama_base_22.dds',
[2040]='/art/maps/alikr/bergama_base_23.dds',
[2041]='/art/maps/alikr/bergama_base_24.dds',
[2042]='/art/maps/alikr/bergama_base_3.dds',
[2043]='/art/maps/alikr/bergama_base_4.dds',
[2044]='/art/maps/alikr/bergama_base_5.dds',
[2045]='/art/maps/alikr/bergama_base_6.dds',
[2046]='/art/maps/alikr/bergama_base_7.dds',
[2047]='/art/maps/alikr/bergama_base_8.dds',
[2048]='/art/maps/alikr/bergama_base_9.dds',
[2049]='/art/maps/alikr/coldrockdiggings_base_0.dds',
[2050]='/art/maps/alikr/coldrockdiggings_base_1.dds',
[2051]='/art/maps/alikr/coldrockdiggings_base_2.dds',
[2052]='/art/maps/alikr/coldrockdiggings_base_3.dds',
[2053]='/art/maps/alikr/coldrockdiggings_base_4.dds',
[2054]='/art/maps/alikr/coldrockdiggings_base_5.dds',
[2055]='/art/maps/alikr/coldrockdiggings_base_6.dds',
[2056]='/art/maps/alikr/coldrockdiggings_base_7.dds',
[2057]='/art/maps/alikr/coldrockdiggings_base_8.dds',
[2058]='/art/maps/alikr/divadschagrinmine_base_0.dds',
[2059]='/art/maps/alikr/divadschagrinmine_base_1.dds',
[2060]='/art/maps/alikr/divadschagrinmine_base_2.dds',
[2061]='/art/maps/alikr/divadschagrinmine_base_3.dds',
[2062]='/art/maps/alikr/divadschagrinmine_base_4.dds',
[2063]='/art/maps/alikr/divadschagrinmine_base_5.dds',
[2064]='/art/maps/alikr/divadschagrinmine_base_6.dds',
[2065]='/art/maps/alikr/divadschagrinmine_base_7.dds',
[2066]='/art/maps/alikr/divadschagrinmine_base_8.dds',
[2067]='/art/maps/alikr/eyeschamber_base_0.dds',
[2068]='/art/maps/alikr/eyeschamber_base_1.dds',
[2069]='/art/maps/alikr/eyeschamber_base_2.dds',
[2070]='/art/maps/alikr/eyeschamber_base_3.dds',
[2071]='/art/maps/alikr/eyeschamber_base_4.dds',
[2072]='/art/maps/alikr/eyeschamber_base_5.dds',
[2073]='/art/maps/alikr/eyeschamber_base_6.dds',
[2074]='/art/maps/alikr/eyeschamber_base_7.dds',
[2075]='/art/maps/alikr/eyeschamber_base_8.dds',
[2076]='/art/maps/alikr/guardiansorbit_base_0.dds',
[2077]='/art/maps/alikr/guardiansorbit_base_1.dds',
[2078]='/art/maps/alikr/guardiansorbit_base_2.dds',
[2079]='/art/maps/alikr/guardiansorbit_base_3.dds',
[2080]='/art/maps/alikr/guardiansorbit_base_4.dds',
[2081]='/art/maps/alikr/guardiansorbit_base_5.dds',
[2082]='/art/maps/alikr/guardiansorbit_base_6.dds',
[2083]='/art/maps/alikr/guardiansorbit_base_7.dds',
[2084]='/art/maps/alikr/guardiansorbit_base_8.dds',
[2085]='/art/maps/alikr/imperviousvault_base_0.dds',
[2086]='/art/maps/alikr/imperviousvault_base_1.dds',
[2087]='/art/maps/alikr/imperviousvault_base_2.dds',
[2088]='/art/maps/alikr/imperviousvault_base_3.dds',
[2089]='/art/maps/alikr/imperviousvault_base_4.dds',
[2090]='/art/maps/alikr/imperviousvault_base_5.dds',
[2091]='/art/maps/alikr/imperviousvault_base_6.dds',
[2092]='/art/maps/alikr/imperviousvault_base_7.dds',
[2093]='/art/maps/alikr/imperviousvault_base_8.dds',
[2094]='/art/maps/alikr/kozanset_base_0.dds',
[2095]='/art/maps/alikr/kozanset_base_1.dds',
[2096]='/art/maps/alikr/kozanset_base_10.dds',
[2097]='/art/maps/alikr/kozanset_base_11.dds',
[2098]='/art/maps/alikr/kozanset_base_12.dds',
[2099]='/art/maps/alikr/kozanset_base_13.dds',
[2100]='/art/maps/alikr/kozanset_base_14.dds',
[2101]='/art/maps/alikr/kozanset_base_15.dds',
[2102]='/art/maps/alikr/kozanset_base_16.dds',
[2103]='/art/maps/alikr/kozanset_base_17.dds',
[2104]='/art/maps/alikr/kozanset_base_18.dds',
[2105]='/art/maps/alikr/kozanset_base_19.dds',
[2106]='/art/maps/alikr/kozanset_base_2.dds',
[2107]='/art/maps/alikr/kozanset_base_20.dds',
[2108]='/art/maps/alikr/kozanset_base_21.dds',
[2109]='/art/maps/alikr/kozanset_base_22.dds',
[2110]='/art/maps/alikr/kozanset_base_23.dds',
[2111]='/art/maps/alikr/kozanset_base_24.dds',
[2112]='/art/maps/alikr/kozanset_base_3.dds',
[2113]='/art/maps/alikr/kozanset_base_4.dds',
[2114]='/art/maps/alikr/kozanset_base_5.dds',
[2115]='/art/maps/alikr/kozanset_base_6.dds',
[2116]='/art/maps/alikr/kozanset_base_7.dds',
[2117]='/art/maps/alikr/kozanset_base_8.dds',
[2118]='/art/maps/alikr/kozanset_base_9.dds',
[2119]='/art/maps/alikr/kulatimines-a_base_0.dds',
[2120]='/art/maps/alikr/kulatimines-a_base_1.dds',
[2121]='/art/maps/alikr/kulatimines-a_base_2.dds',
[2122]='/art/maps/alikr/kulatimines-a_base_3.dds',
[2123]='/art/maps/alikr/kulatimines-a_base_4.dds',
[2124]='/art/maps/alikr/kulatimines-a_base_5.dds',
[2125]='/art/maps/alikr/kulatimines-a_base_6.dds',
[2126]='/art/maps/alikr/kulatimines-a_base_7.dds',
[2127]='/art/maps/alikr/kulatimines-a_base_8.dds',
[2128]='/art/maps/alikr/kulatimines-b_base_0.dds',
[2129]='/art/maps/alikr/kulatimines-b_base_1.dds',
[2130]='/art/maps/alikr/kulatimines-b_base_2.dds',
[2131]='/art/maps/alikr/kulatimines-b_base_3.dds',
[2132]='/art/maps/alikr/kulatimines-b_base_4.dds',
[2133]='/art/maps/alikr/kulatimines-b_base_5.dds',
[2134]='/art/maps/alikr/kulatimines-b_base_6.dds',
[2135]='/art/maps/alikr/kulatimines-b_base_7.dds',
[2136]='/art/maps/alikr/kulatimines-b_base_8.dds',
[2137]='/art/maps/alikr/lostcity_base_0.dds',
[2138]='/art/maps/alikr/lostcity_base_1.dds',
[2139]='/art/maps/alikr/lostcity_base_2.dds',
[2140]='/art/maps/alikr/lostcity_base_3.dds',
[2141]='/art/maps/alikr/lostcity_base_4.dds',
[2142]='/art/maps/alikr/lostcity_base_5.dds',
[2143]='/art/maps/alikr/lostcity_base_6.dds',
[2144]='/art/maps/alikr/lostcity_base_7.dds',
[2145]='/art/maps/alikr/lostcity_base_8.dds',
[2146]='/art/maps/alikr/magistratesbasement_base_0.dds',
[2147]='/art/maps/alikr/magistratesbasement_base_1.dds',
[2148]='/art/maps/alikr/magistratesbasement_base_2.dds',
[2149]='/art/maps/alikr/magistratesbasement_base_3.dds',
[2150]='/art/maps/alikr/magistratesbasement_base_4.dds',
[2151]='/art/maps/alikr/magistratesbasement_base_5.dds',
[2152]='/art/maps/alikr/magistratesbasement_base_6.dds',
[2153]='/art/maps/alikr/magistratesbasement_base_7.dds',
[2154]='/art/maps/alikr/magistratesbasement_base_8.dds',
[2155]='/art/maps/alikr/rkulftzel_base_0.dds',
[2156]='/art/maps/alikr/rkulftzel_base_1.dds',
[2157]='/art/maps/alikr/rkulftzel_base_2.dds',
[2158]='/art/maps/alikr/rkulftzel_base_3.dds',
[2159]='/art/maps/alikr/rkulftzel_base_4.dds',
[2160]='/art/maps/alikr/rkulftzel_base_5.dds',
[2161]='/art/maps/alikr/rkulftzel_base_6.dds',
[2162]='/art/maps/alikr/rkulftzel_base_7.dds',
[2163]='/art/maps/alikr/rkulftzel_base_8.dds',
[2164]='/art/maps/alikr/salasen_base_0.dds',
[2165]='/art/maps/alikr/salasen_base_1.dds',
[2166]='/art/maps/alikr/salasen_base_2.dds',
[2167]='/art/maps/alikr/salasen_base_3.dds',
[2168]='/art/maps/alikr/salasen_base_4.dds',
[2169]='/art/maps/alikr/salasen_base_5.dds',
[2170]='/art/maps/alikr/salasen_base_6.dds',
[2171]='/art/maps/alikr/salasen_base_7.dds',
[2172]='/art/maps/alikr/salasen_base_8.dds',
[2173]='/art/maps/alikr/sandblownmine_base_0.dds',
[2174]='/art/maps/alikr/sandblownmine_base_1.dds',
[2175]='/art/maps/alikr/sandblownmine_base_2.dds',
[2176]='/art/maps/alikr/sandblownmine_base_3.dds',
[2177]='/art/maps/alikr/sandblownmine_base_4.dds',
[2178]='/art/maps/alikr/sandblownmine_base_5.dds',
[2179]='/art/maps/alikr/sandblownmine_base_6.dds',
[2180]='/art/maps/alikr/sandblownmine_base_7.dds',
[2181]='/art/maps/alikr/sandblownmine_base_8.dds',
[2182]='/art/maps/alikr/santaki_base_0.dds',
[2183]='/art/maps/alikr/santaki_base_1.dds',
[2184]='/art/maps/alikr/santaki_base_2.dds',
[2185]='/art/maps/alikr/santaki_base_3.dds',
[2186]='/art/maps/alikr/santaki_base_4.dds',
[2187]='/art/maps/alikr/santaki_base_5.dds',
[2188]='/art/maps/alikr/santaki_base_6.dds',
[2189]='/art/maps/alikr/santaki_base_7.dds',
[2190]='/art/maps/alikr/santaki_base_8.dds',
[2191]='/art/maps/alikr/sentinel_base_0.dds',
[2192]='/art/maps/alikr/sentinel_base_1.dds',
[2193]='/art/maps/alikr/sentinel_base_10.dds',
[2194]='/art/maps/alikr/sentinel_base_11.dds',
[2195]='/art/maps/alikr/sentinel_base_12.dds',
[2196]='/art/maps/alikr/sentinel_base_13.dds',
[2197]='/art/maps/alikr/sentinel_base_14.dds',
[2198]='/art/maps/alikr/sentinel_base_15.dds',
[2199]='/art/maps/alikr/sentinel_base_16.dds',
[2200]='/art/maps/alikr/sentinel_base_17.dds',
[2201]='/art/maps/alikr/sentinel_base_18.dds',
[2202]='/art/maps/alikr/sentinel_base_19.dds',
[2203]='/art/maps/alikr/sentinel_base_2.dds',
[2204]='/art/maps/alikr/sentinel_base_20.dds',
[2205]='/art/maps/alikr/sentinel_base_21.dds',
[2206]='/art/maps/alikr/sentinel_base_22.dds',
[2207]='/art/maps/alikr/sentinel_base_23.dds',
[2208]='/art/maps/alikr/sentinel_base_24.dds',
[2209]='/art/maps/alikr/sentinel_base_3.dds',
[2210]='/art/maps/alikr/sentinel_base_4.dds',
[2211]='/art/maps/alikr/sentinel_base_5.dds',
[2212]='/art/maps/alikr/sentinel_base_6.dds',
[2213]='/art/maps/alikr/sentinel_base_7.dds',
[2214]='/art/maps/alikr/sentinel_base_8.dds',
[2215]='/art/maps/alikr/sentinel_base_9.dds',
[2216]='/art/maps/alikr/shorecave_base_0.dds',
[2217]='/art/maps/alikr/shorecave_base_1.dds',
[2218]='/art/maps/alikr/shorecave_base_2.dds',
[2219]='/art/maps/alikr/shorecave_base_3.dds',
[2220]='/art/maps/alikr/shorecave_base_4.dds',
[2221]='/art/maps/alikr/shorecave_base_5.dds',
[2222]='/art/maps/alikr/shorecave_base_6.dds',
[2223]='/art/maps/alikr/shorecave_base_7.dds',
[2224]='/art/maps/alikr/shorecave_base_8.dds',
[2225]='/art/maps/alikr/smugglerkingtunnel_base_0.dds',
[2226]='/art/maps/alikr/smugglerkingtunnel_base_1.dds',
[2227]='/art/maps/alikr/smugglerkingtunnel_base_2.dds',
[2228]='/art/maps/alikr/smugglerkingtunnel_base_3.dds',
[2229]='/art/maps/alikr/smugglerkingtunnel_base_4.dds',
[2230]='/art/maps/alikr/smugglerkingtunnel_base_5.dds',
[2231]='/art/maps/alikr/smugglerkingtunnel_base_6.dds',
[2232]='/art/maps/alikr/smugglerkingtunnel_base_7.dds',
[2233]='/art/maps/alikr/smugglerkingtunnel_base_8.dds',
[2234]='/art/maps/alikr/suturahs_crypt_base_0.dds',
[2235]='/art/maps/alikr/suturahs_crypt_base_1.dds',
[2236]='/art/maps/alikr/suturahs_crypt_base_2.dds',
[2237]='/art/maps/alikr/suturahs_crypt_base_3.dds',
[2238]='/art/maps/alikr/suturahs_crypt_base_4.dds',
[2239]='/art/maps/alikr/suturahs_crypt_base_5.dds',
[2240]='/art/maps/alikr/suturahs_crypt_base_6.dds',
[2241]='/art/maps/alikr/suturahs_crypt_base_7.dds',
[2242]='/art/maps/alikr/suturahs_crypt_base_8.dds',
[2243]='/art/maps/alikr/the_masters_crypt_base_0.dds',
[2244]='/art/maps/alikr/the_masters_crypt_base_1.dds',
[2245]='/art/maps/alikr/the_masters_crypt_base_2.dds',
[2246]='/art/maps/alikr/the_masters_crypt_base_3.dds',
[2247]='/art/maps/alikr/the_masters_crypt_base_4.dds',
[2248]='/art/maps/alikr/the_masters_crypt_base_5.dds',
[2249]='/art/maps/alikr/the_masters_crypt_base_6.dds',
[2250]='/art/maps/alikr/the_masters_crypt_base_7.dds',
[2251]='/art/maps/alikr/the_masters_crypt_base_8.dds',
[2252]='/art/maps/alikr/the_portal_chamber_map_base_0.dds',
[2253]='/art/maps/alikr/the_portal_chamber_map_base_1.dds',
[2254]='/art/maps/alikr/the_portal_chamber_map_base_2.dds',
[2255]='/art/maps/alikr/the_portal_chamber_map_base_3.dds',
[2256]='/art/maps/alikr/the_portal_chamber_map_base_4.dds',
[2257]='/art/maps/alikr/the_portal_chamber_map_base_5.dds',
[2258]='/art/maps/alikr/the_portal_chamber_map_base_6.dds',
[2259]='/art/maps/alikr/the_portal_chamber_map_base_7.dds',
[2260]='/art/maps/alikr/the_portal_chamber_map_base_8.dds',
[2261]='/art/maps/alikr/volenfell_base_0.dds',
[2262]='/art/maps/alikr/volenfell_base_1.dds',
[2263]='/art/maps/alikr/volenfell_base_2.dds',
[2264]='/art/maps/alikr/volenfell_base_3.dds',
[2265]='/art/maps/alikr/volenfell_base_4.dds',
[2266]='/art/maps/alikr/volenfell_base_5.dds',
[2267]='/art/maps/alikr/volenfell_base_6.dds',
[2268]='/art/maps/alikr/volenfell_base_7.dds',
[2269]='/art/maps/alikr/volenfell_base_8.dds',
[2270]='/art/maps/alikr/volenfell_pledge_base_0.dds',
[2271]='/art/maps/alikr/volenfell_pledge_base_1.dds',
[2272]='/art/maps/alikr/volenfell_pledge_base_2.dds',
[2273]='/art/maps/alikr/volenfell_pledge_base_3.dds',
[2274]='/art/maps/alikr/volenfell_pledge_base_4.dds',
[2275]='/art/maps/alikr/volenfell_pledge_base_5.dds',
[2276]='/art/maps/alikr/volenfell_pledge_base_6.dds',
[2277]='/art/maps/alikr/volenfell_pledge_base_7.dds',
[2278]='/art/maps/alikr/volenfell_pledge_base_8.dds',
[2279]='/art/maps/alikr/yldzuun_base_0.dds',
[2280]='/art/maps/alikr/yldzuun_base_1.dds',
[2281]='/art/maps/alikr/yldzuun_base_2.dds',
[2282]='/art/maps/alikr/yldzuun_base_3.dds',
[2283]='/art/maps/alikr/yldzuun_base_4.dds',
[2284]='/art/maps/alikr/yldzuun_base_5.dds',
[2285]='/art/maps/alikr/yldzuun_base_6.dds',
[2286]='/art/maps/alikr/yldzuun_base_7.dds',
[2287]='/art/maps/alikr/yldzuun_base_8.dds',
[2288]='/art/maps/alikr/yokudanpalace_base_0.dds',
[2289]='/art/maps/alikr/yokudanpalace_base_1.dds',
[2290]='/art/maps/alikr/yokudanpalace_base_2.dds',
[2291]='/art/maps/alikr/yokudanpalace_base_3.dds',
[2292]='/art/maps/alikr/yokudanpalace_base_4.dds',
[2293]='/art/maps/alikr/yokudanpalace_base_5.dds',
[2294]='/art/maps/alikr/yokudanpalace_base_6.dds',
[2295]='/art/maps/alikr/yokudanpalace_base_7.dds',
[2296]='/art/maps/alikr/yokudanpalace_base_8.dds',
[2297]='/art/maps/alikr/yokudanpalace02_base_0.dds',
[2298]='/art/maps/alikr/yokudanpalace02_base_1.dds',
[2299]='/art/maps/alikr/yokudanpalace02_base_2.dds',
[2300]='/art/maps/alikr/yokudanpalace02_base_3.dds',
[2301]='/art/maps/alikr/yokudanpalace02_base_4.dds',
[2302]='/art/maps/alikr/yokudanpalace02_base_5.dds',
[2303]='/art/maps/alikr/yokudanpalace02_base_6.dds',
[2304]='/art/maps/alikr/yokudanpalace02_base_7.dds',
[2305]='/art/maps/alikr/yokudanpalace02_base_8.dds',
[2306]='/art/maps/alikr/zehtswatercavelower_base_0.dds',
[2307]='/art/maps/alikr/zehtswatercavelower_base_1.dds',
[2308]='/art/maps/alikr/zehtswatercavelower_base_2.dds',
[2309]='/art/maps/alikr/zehtswatercavelower_base_3.dds',
[2310]='/art/maps/alikr/zehtswatercavelower_base_4.dds',
[2311]='/art/maps/alikr/zehtswatercavelower_base_5.dds',
[2312]='/art/maps/alikr/zehtswatercavelower_base_6.dds',
[2313]='/art/maps/alikr/zehtswatercavelower_base_7.dds',
[2314]='/art/maps/alikr/zehtswatercavelower_base_8.dds',
[2315]='/art/maps/alikr/zehtswatercaveupper_base_0.dds',
[2316]='/art/maps/alikr/zehtswatercaveupper_base_1.dds',
[2317]='/art/maps/alikr/zehtswatercaveupper_base_2.dds',
[2318]='/art/maps/alikr/zehtswatercaveupper_base_3.dds',
[2319]='/art/maps/alikr/zehtswatercaveupper_base_4.dds',
[2320]='/art/maps/alikr/zehtswatercaveupper_base_5.dds',
[2321]='/art/maps/alikr/zehtswatercaveupper_base_6.dds',
[2322]='/art/maps/alikr/zehtswatercaveupper_base_7.dds',
[2323]='/art/maps/alikr/zehtswatercaveupper_base_8.dds',
[2324]='/art/maps/apocrypha/u38_apocrypha_base_0.dds',
[2325]='/art/maps/apocrypha/u38_apocrypha_base_1.dds',
[2326]='/art/maps/apocrypha/u38_apocrypha_base_10.dds',
[2327]='/art/maps/apocrypha/u38_apocrypha_base_11.dds',
[2328]='/art/maps/apocrypha/u38_apocrypha_base_12.dds',
[2329]='/art/maps/apocrypha/u38_apocrypha_base_13.dds',
[2330]='/art/maps/apocrypha/u38_apocrypha_base_14.dds',
[2331]='/art/maps/apocrypha/u38_apocrypha_base_15.dds',
[2332]='/art/maps/apocrypha/u38_apocrypha_base_16.dds',
[2333]='/art/maps/apocrypha/u38_apocrypha_base_17.dds',
[2334]='/art/maps/apocrypha/u38_apocrypha_base_18.dds',
[2335]='/art/maps/apocrypha/u38_apocrypha_base_19.dds',
[2336]='/art/maps/apocrypha/u38_apocrypha_base_2.dds',
[2337]='/art/maps/apocrypha/u38_apocrypha_base_20.dds',
[2338]='/art/maps/apocrypha/u38_apocrypha_base_21.dds',
[2339]='/art/maps/apocrypha/u38_apocrypha_base_22.dds',
[2340]='/art/maps/apocrypha/u38_apocrypha_base_23.dds',
[2341]='/art/maps/apocrypha/u38_apocrypha_base_24.dds',
[2342]='/art/maps/apocrypha/u38_apocrypha_base_25.dds',
[2343]='/art/maps/apocrypha/u38_apocrypha_base_26.dds',
[2344]='/art/maps/apocrypha/u38_apocrypha_base_27.dds',
[2345]='/art/maps/apocrypha/u38_apocrypha_base_28.dds',
[2346]='/art/maps/apocrypha/u38_apocrypha_base_29.dds',
[2347]='/art/maps/apocrypha/u38_apocrypha_base_3.dds',
[2348]='/art/maps/apocrypha/u38_apocrypha_base_30.dds',
[2349]='/art/maps/apocrypha/u38_apocrypha_base_31.dds',
[2350]='/art/maps/apocrypha/u38_apocrypha_base_32.dds',
[2351]='/art/maps/apocrypha/u38_apocrypha_base_33.dds',
[2352]='/art/maps/apocrypha/u38_apocrypha_base_34.dds',
[2353]='/art/maps/apocrypha/u38_apocrypha_base_35.dds',
[2354]='/art/maps/apocrypha/u38_apocrypha_base_36.dds',
[2355]='/art/maps/apocrypha/u38_apocrypha_base_37.dds',
[2356]='/art/maps/apocrypha/u38_apocrypha_base_38.dds',
[2357]='/art/maps/apocrypha/u38_apocrypha_base_39.dds',
[2358]='/art/maps/apocrypha/u38_apocrypha_base_4.dds',
[2359]='/art/maps/apocrypha/u38_apocrypha_base_40.dds',
[2360]='/art/maps/apocrypha/u38_apocrypha_base_41.dds',
[2361]='/art/maps/apocrypha/u38_apocrypha_base_42.dds',
[2362]='/art/maps/apocrypha/u38_apocrypha_base_43.dds',
[2363]='/art/maps/apocrypha/u38_apocrypha_base_44.dds',
[2364]='/art/maps/apocrypha/u38_apocrypha_base_45.dds',
[2365]='/art/maps/apocrypha/u38_apocrypha_base_46.dds',
[2366]='/art/maps/apocrypha/u38_apocrypha_base_47.dds',
[2367]='/art/maps/apocrypha/u38_apocrypha_base_48.dds',
[2368]='/art/maps/apocrypha/u38_apocrypha_base_49.dds',
[2369]='/art/maps/apocrypha/u38_apocrypha_base_5.dds',
[2370]='/art/maps/apocrypha/u38_apocrypha_base_50.dds',
[2371]='/art/maps/apocrypha/u38_apocrypha_base_51.dds',
[2372]='/art/maps/apocrypha/u38_apocrypha_base_52.dds',
[2373]='/art/maps/apocrypha/u38_apocrypha_base_53.dds',
[2374]='/art/maps/apocrypha/u38_apocrypha_base_54.dds',
[2375]='/art/maps/apocrypha/u38_apocrypha_base_55.dds',
[2376]='/art/maps/apocrypha/u38_apocrypha_base_56.dds',
[2377]='/art/maps/apocrypha/u38_apocrypha_base_57.dds',
[2378]='/art/maps/apocrypha/u38_apocrypha_base_58.dds',
[2379]='/art/maps/apocrypha/u38_apocrypha_base_59.dds',
[2380]='/art/maps/apocrypha/u38_apocrypha_base_6.dds',
[2381]='/art/maps/apocrypha/u38_apocrypha_base_60.dds',
[2382]='/art/maps/apocrypha/u38_apocrypha_base_61.dds',
[2383]='/art/maps/apocrypha/u38_apocrypha_base_62.dds',
[2384]='/art/maps/apocrypha/u38_apocrypha_base_63.dds',
[2385]='/art/maps/apocrypha/u38_apocrypha_base_7.dds',
[2386]='/art/maps/apocrypha/u38_apocrypha_base_8.dds',
[2387]='/art/maps/apocrypha/u38_apocrypha_base_9.dds',
[2388]='/art/maps/apocrypha/u38_camonnaruhn_base_0.dds',
[2389]='/art/maps/apocrypha/u38_camonnaruhn_base_1.dds',
[2390]='/art/maps/apocrypha/u38_camonnaruhn_base_2.dds',
[2391]='/art/maps/apocrypha/u38_camonnaruhn_base_3.dds',
[2392]='/art/maps/apocrypha/u38_camonnaruhn_base_4.dds',
[2393]='/art/maps/apocrypha/u38_camonnaruhn_base_5.dds',
[2394]='/art/maps/apocrypha/u38_camonnaruhn_base_6.dds',
[2395]='/art/maps/apocrypha/u38_camonnaruhn_base_7.dds',
[2396]='/art/maps/apocrypha/u38_camonnaruhn_base_8.dds',
[2397]='/art/maps/apocrypha/u38_ciphersmidden_city_base_0.dds',
[2398]='/art/maps/apocrypha/u38_ciphersmidden_city_base_1.dds',
[2399]='/art/maps/apocrypha/u38_ciphersmidden_city_base_10.dds',
[2400]='/art/maps/apocrypha/u38_ciphersmidden_city_base_11.dds',
[2401]='/art/maps/apocrypha/u38_ciphersmidden_city_base_12.dds',
[2402]='/art/maps/apocrypha/u38_ciphersmidden_city_base_13.dds',
[2403]='/art/maps/apocrypha/u38_ciphersmidden_city_base_14.dds',
[2404]='/art/maps/apocrypha/u38_ciphersmidden_city_base_15.dds',
[2405]='/art/maps/apocrypha/u38_ciphersmidden_city_base_16.dds',
[2406]='/art/maps/apocrypha/u38_ciphersmidden_city_base_17.dds',
[2407]='/art/maps/apocrypha/u38_ciphersmidden_city_base_18.dds',
[2408]='/art/maps/apocrypha/u38_ciphersmidden_city_base_19.dds',
[2409]='/art/maps/apocrypha/u38_ciphersmidden_city_base_2.dds',
[2410]='/art/maps/apocrypha/u38_ciphersmidden_city_base_20.dds',
[2411]='/art/maps/apocrypha/u38_ciphersmidden_city_base_21.dds',
[2412]='/art/maps/apocrypha/u38_ciphersmidden_city_base_22.dds',
[2413]='/art/maps/apocrypha/u38_ciphersmidden_city_base_23.dds',
[2414]='/art/maps/apocrypha/u38_ciphersmidden_city_base_24.dds',
[2415]='/art/maps/apocrypha/u38_ciphersmidden_city_base_3.dds',
[2416]='/art/maps/apocrypha/u38_ciphersmidden_city_base_4.dds',
[2417]='/art/maps/apocrypha/u38_ciphersmidden_city_base_5.dds',
[2418]='/art/maps/apocrypha/u38_ciphersmidden_city_base_6.dds',
[2419]='/art/maps/apocrypha/u38_ciphersmidden_city_base_7.dds',
[2420]='/art/maps/apocrypha/u38_ciphersmidden_city_base_8.dds',
[2421]='/art/maps/apocrypha/u38_ciphersmidden_city_base_9.dds',
[2422]='/art/maps/apocrypha/u38_corpusclebight_01_base_0.dds',
[2423]='/art/maps/apocrypha/u38_corpusclebight_01_base_1.dds',
[2424]='/art/maps/apocrypha/u38_corpusclebight_01_base_2.dds',
[2425]='/art/maps/apocrypha/u38_corpusclebight_01_base_3.dds',
[2426]='/art/maps/apocrypha/u38_corpusclebight_01_base_4.dds',
[2427]='/art/maps/apocrypha/u38_corpusclebight_01_base_5.dds',
[2428]='/art/maps/apocrypha/u38_corpusclebight_01_base_6.dds',
[2429]='/art/maps/apocrypha/u38_corpusclebight_01_base_7.dds',
[2430]='/art/maps/apocrypha/u38_corpusclebight_01_base_8.dds',
[2431]='/art/maps/apocrypha/u38_corpusclebight_02_base_0.dds',
[2432]='/art/maps/apocrypha/u38_corpusclebight_02_base_1.dds',
[2433]='/art/maps/apocrypha/u38_corpusclebight_02_base_2.dds',
[2434]='/art/maps/apocrypha/u38_corpusclebight_02_base_3.dds',
[2435]='/art/maps/apocrypha/u38_corpusclebight_02_base_4.dds',
[2436]='/art/maps/apocrypha/u38_corpusclebight_02_base_5.dds',
[2437]='/art/maps/apocrypha/u38_corpusclebight_02_base_6.dds',
[2438]='/art/maps/apocrypha/u38_corpusclebight_02_base_7.dds',
[2439]='/art/maps/apocrypha/u38_corpusclebight_02_base_8.dds',
[2440]='/art/maps/apocrypha/u38_disquiet_study_base_0.dds',
[2441]='/art/maps/apocrypha/u38_disquiet_study_base_1.dds',
[2442]='/art/maps/apocrypha/u38_disquiet_study_base_2.dds',
[2443]='/art/maps/apocrypha/u38_disquiet_study_base_3.dds',
[2444]='/art/maps/apocrypha/u38_disquiet_study_base_4.dds',
[2445]='/art/maps/apocrypha/u38_disquiet_study_base_5.dds',
[2446]='/art/maps/apocrypha/u38_disquiet_study_base_6.dds',
[2447]='/art/maps/apocrypha/u38_disquiet_study_base_7.dds',
[2448]='/art/maps/apocrypha/u38_disquiet_study_base_8.dds',
[2449]='/art/maps/apocrypha/u38_feralgallery_secret_base_0.dds',
[2450]='/art/maps/apocrypha/u38_feralgallery_secret_base_1.dds',
[2451]='/art/maps/apocrypha/u38_feralgallery_secret_base_2.dds',
[2452]='/art/maps/apocrypha/u38_feralgallery_secret_base_3.dds',
[2453]='/art/maps/apocrypha/u38_feralgallery_secret_base_4.dds',
[2454]='/art/maps/apocrypha/u38_feralgallery_secret_base_5.dds',
[2455]='/art/maps/apocrypha/u38_feralgallery_secret_base_6.dds',
[2456]='/art/maps/apocrypha/u38_feralgallery_secret_base_7.dds',
[2457]='/art/maps/apocrypha/u38_feralgallery_secret_base_8.dds',
[2458]='/art/maps/apocrypha/u38_infinitepanopticon1_base_0.dds',
[2459]='/art/maps/apocrypha/u38_infinitepanopticon1_base_1.dds',
[2460]='/art/maps/apocrypha/u38_infinitepanopticon1_base_2.dds',
[2461]='/art/maps/apocrypha/u38_infinitepanopticon1_base_3.dds',
[2462]='/art/maps/apocrypha/u38_infinitepanopticon1_base_4.dds',
[2463]='/art/maps/apocrypha/u38_infinitepanopticon1_base_5.dds',
[2464]='/art/maps/apocrypha/u38_infinitepanopticon1_base_6.dds',
[2465]='/art/maps/apocrypha/u38_infinitepanopticon1_base_7.dds',
[2466]='/art/maps/apocrypha/u38_infinitepanopticon1_base_8.dds',
[2467]='/art/maps/apocrypha/u38_infinitepanopticon2a_base_0.dds',
[2468]='/art/maps/apocrypha/u38_infinitepanopticon2a_base_1.dds',
[2469]='/art/maps/apocrypha/u38_infinitepanopticon2a_base_2.dds',
[2470]='/art/maps/apocrypha/u38_infinitepanopticon2a_base_3.dds',
[2471]='/art/maps/apocrypha/u38_infinitepanopticon2a_base_4.dds',
[2472]='/art/maps/apocrypha/u38_infinitepanopticon2a_base_5.dds',
[2473]='/art/maps/apocrypha/u38_infinitepanopticon2a_base_6.dds',
[2474]='/art/maps/apocrypha/u38_infinitepanopticon2a_base_7.dds',
[2475]='/art/maps/apocrypha/u38_infinitepanopticon2a_base_8.dds',
[2476]='/art/maps/apocrypha/u38_infinitepanopticon2b_base_0.dds',
[2477]='/art/maps/apocrypha/u38_infinitepanopticon2b_base_1.dds',
[2478]='/art/maps/apocrypha/u38_infinitepanopticon2b_base_2.dds',
[2479]='/art/maps/apocrypha/u38_infinitepanopticon2b_base_3.dds',
[2480]='/art/maps/apocrypha/u38_infinitepanopticon2b_base_4.dds',
[2481]='/art/maps/apocrypha/u38_infinitepanopticon2b_base_5.dds',
[2482]='/art/maps/apocrypha/u38_infinitepanopticon2b_base_6.dds',
[2483]='/art/maps/apocrypha/u38_infinitepanopticon2b_base_7.dds',
[2484]='/art/maps/apocrypha/u38_infinitepanopticon2b_base_8.dds',
[2485]='/art/maps/apocrypha/u38_infinitepanopticon2c_base_0.dds',
[2486]='/art/maps/apocrypha/u38_infinitepanopticon2c_base_1.dds',
[2487]='/art/maps/apocrypha/u38_infinitepanopticon2c_base_2.dds',
[2488]='/art/maps/apocrypha/u38_infinitepanopticon2c_base_3.dds',
[2489]='/art/maps/apocrypha/u38_infinitepanopticon2c_base_4.dds',
[2490]='/art/maps/apocrypha/u38_infinitepanopticon2c_base_5.dds',
[2491]='/art/maps/apocrypha/u38_infinitepanopticon2c_base_6.dds',
[2492]='/art/maps/apocrypha/u38_infinitepanopticon2c_base_7.dds',
[2493]='/art/maps/apocrypha/u38_infinitepanopticon2c_base_8.dds',
[2494]='/art/maps/apocrypha/u38_infinitepanopticon3_base_0.dds',
[2495]='/art/maps/apocrypha/u38_infinitepanopticon3_base_1.dds',
[2496]='/art/maps/apocrypha/u38_infinitepanopticon3_base_2.dds',
[2497]='/art/maps/apocrypha/u38_infinitepanopticon3_base_3.dds',
[2498]='/art/maps/apocrypha/u38_infinitepanopticon3_base_4.dds',
[2499]='/art/maps/apocrypha/u38_infinitepanopticon3_base_5.dds',
[2500]='/art/maps/apocrypha/u38_infinitepanopticon3_base_6.dds',
[2501]='/art/maps/apocrypha/u38_infinitepanopticon3_base_7.dds',
[2502]='/art/maps/apocrypha/u38_infinitepanopticon3_base_8.dds',
[2503]='/art/maps/apocrypha/u38_infinitepanopticon4_base_0.dds',
[2504]='/art/maps/apocrypha/u38_infinitepanopticon4_base_1.dds',
[2505]='/art/maps/apocrypha/u38_infinitepanopticon4_base_2.dds',
[2506]='/art/maps/apocrypha/u38_infinitepanopticon4_base_3.dds',
[2507]='/art/maps/apocrypha/u38_infinitepanopticon4_base_4.dds',
[2508]='/art/maps/apocrypha/u38_infinitepanopticon4_base_5.dds',
[2509]='/art/maps/apocrypha/u38_infinitepanopticon4_base_6.dds',
[2510]='/art/maps/apocrypha/u38_infinitepanopticon4_base_7.dds',
[2511]='/art/maps/apocrypha/u38_infinitepanopticon4_base_8.dds',
[2512]='/art/maps/apocrypha/u38_infinitepanopticon5_base_0.dds',
[2513]='/art/maps/apocrypha/u38_infinitepanopticon5_base_1.dds',
[2514]='/art/maps/apocrypha/u38_infinitepanopticon5_base_2.dds',
[2515]='/art/maps/apocrypha/u38_infinitepanopticon5_base_3.dds',
[2516]='/art/maps/apocrypha/u38_infinitepanopticon5_base_4.dds',
[2517]='/art/maps/apocrypha/u38_infinitepanopticon5_base_5.dds',
[2518]='/art/maps/apocrypha/u38_infinitepanopticon5_base_6.dds',
[2519]='/art/maps/apocrypha/u38_infinitepanopticon5_base_7.dds',
[2520]='/art/maps/apocrypha/u38_infinitepanopticon5_base_8.dds',
[2521]='/art/maps/apocrypha/u38_infinitepanopticon6_base_0.dds',
[2522]='/art/maps/apocrypha/u38_infinitepanopticon6_base_1.dds',
[2523]='/art/maps/apocrypha/u38_infinitepanopticon6_base_2.dds',
[2524]='/art/maps/apocrypha/u38_infinitepanopticon6_base_3.dds',
[2525]='/art/maps/apocrypha/u38_infinitepanopticon6_base_4.dds',
[2526]='/art/maps/apocrypha/u38_infinitepanopticon6_base_5.dds',
[2527]='/art/maps/apocrypha/u38_infinitepanopticon6_base_6.dds',
[2528]='/art/maps/apocrypha/u38_infinitepanopticon6_base_7.dds',
[2529]='/art/maps/apocrypha/u38_infinitepanopticon6_base_8.dds',
[2530]='/art/maps/apocrypha/u38_infinitepanopticon7_base_0.dds',
[2531]='/art/maps/apocrypha/u38_infinitepanopticon7_base_1.dds',
[2532]='/art/maps/apocrypha/u38_infinitepanopticon7_base_2.dds',
[2533]='/art/maps/apocrypha/u38_infinitepanopticon7_base_3.dds',
[2534]='/art/maps/apocrypha/u38_infinitepanopticon7_base_4.dds',
[2535]='/art/maps/apocrypha/u38_infinitepanopticon7_base_5.dds',
[2536]='/art/maps/apocrypha/u38_infinitepanopticon7_base_6.dds',
[2537]='/art/maps/apocrypha/u38_infinitepanopticon7_base_7.dds',
[2538]='/art/maps/apocrypha/u38_infinitepanopticon7_base_8.dds',
[2539]='/art/maps/apocrypha/u38_infinitepanopticon8_base_0.dds',
[2540]='/art/maps/apocrypha/u38_infinitepanopticon8_base_1.dds',
[2541]='/art/maps/apocrypha/u38_infinitepanopticon8_base_2.dds',
[2542]='/art/maps/apocrypha/u38_infinitepanopticon8_base_3.dds',
[2543]='/art/maps/apocrypha/u38_infinitepanopticon8_base_4.dds',
[2544]='/art/maps/apocrypha/u38_infinitepanopticon8_base_5.dds',
[2545]='/art/maps/apocrypha/u38_infinitepanopticon8_base_6.dds',
[2546]='/art/maps/apocrypha/u38_infinitepanopticon8_base_7.dds',
[2547]='/art/maps/apocrypha/u38_infinitepanopticon8_base_8.dds',
[2548]='/art/maps/apocrypha/u38_infinitepanopticon9_base_0.dds',
[2549]='/art/maps/apocrypha/u38_infinitepanopticon9_base_1.dds',
[2550]='/art/maps/apocrypha/u38_infinitepanopticon9_base_2.dds',
[2551]='/art/maps/apocrypha/u38_infinitepanopticon9_base_3.dds',
[2552]='/art/maps/apocrypha/u38_infinitepanopticon9_base_4.dds',
[2553]='/art/maps/apocrypha/u38_infinitepanopticon9_base_5.dds',
[2554]='/art/maps/apocrypha/u38_infinitepanopticon9_base_6.dds',
[2555]='/art/maps/apocrypha/u38_infinitepanopticon9_base_7.dds',
[2556]='/art/maps/apocrypha/u38_infinitepanopticon9_base_8.dds',
[2557]='/art/maps/apocrypha/u38_kemel-ze_int1_0.dds',
[2558]='/art/maps/apocrypha/u38_kemel-ze_int1_1.dds',
[2559]='/art/maps/apocrypha/u38_kemel-ze_int1_2.dds',
[2560]='/art/maps/apocrypha/u38_kemel-ze_int1_3.dds',
[2561]='/art/maps/apocrypha/u38_kemel-ze_int1_4.dds',
[2562]='/art/maps/apocrypha/u38_kemel-ze_int1_5.dds',
[2563]='/art/maps/apocrypha/u38_kemel-ze_int1_6.dds',
[2564]='/art/maps/apocrypha/u38_kemel-ze_int1_7.dds',
[2565]='/art/maps/apocrypha/u38_kemel-ze_int1_8.dds',
[2566]='/art/maps/apocrypha/u38_kemel-ze_int2_0.dds',
[2567]='/art/maps/apocrypha/u38_kemel-ze_int2_1.dds',
[2568]='/art/maps/apocrypha/u38_kemel-ze_int2_2.dds',
[2569]='/art/maps/apocrypha/u38_kemel-ze_int2_3.dds',
[2570]='/art/maps/apocrypha/u38_kemel-ze_int2_4.dds',
[2571]='/art/maps/apocrypha/u38_kemel-ze_int2_5.dds',
[2572]='/art/maps/apocrypha/u38_kemel-ze_int2_6.dds',
[2573]='/art/maps/apocrypha/u38_kemel-ze_int2_7.dds',
[2574]='/art/maps/apocrypha/u38_kemel-ze_int2_8.dds',
[2575]='/art/maps/apocrypha/u38_libraryofsecrets_base_0.dds',
[2576]='/art/maps/apocrypha/u38_libraryofsecrets_base_1.dds',
[2577]='/art/maps/apocrypha/u38_libraryofsecrets_base_2.dds',
[2578]='/art/maps/apocrypha/u38_libraryofsecrets_base_3.dds',
[2579]='/art/maps/apocrypha/u38_libraryofsecrets_base_4.dds',
[2580]='/art/maps/apocrypha/u38_libraryofsecrets_base_5.dds',
[2581]='/art/maps/apocrypha/u38_libraryofsecrets_base_6.dds',
[2582]='/art/maps/apocrypha/u38_libraryofsecrets_base_7.dds',
[2583]='/art/maps/apocrypha/u38_libraryofsecrets_base_8.dds',
[2584]='/art/maps/apocrypha/u38_quires_wind_base_0.dds',
[2585]='/art/maps/apocrypha/u38_quires_wind_base_1.dds',
[2586]='/art/maps/apocrypha/u38_quires_wind_base_2.dds',
[2587]='/art/maps/apocrypha/u38_quires_wind_base_3.dds',
[2588]='/art/maps/apocrypha/u38_quires_wind_base_4.dds',
[2589]='/art/maps/apocrypha/u38_quires_wind_base_5.dds',
[2590]='/art/maps/apocrypha/u38_quires_wind_base_6.dds',
[2591]='/art/maps/apocrypha/u38_quires_wind_base_7.dds',
[2592]='/art/maps/apocrypha/u38_quires_wind_base_8.dds',
[2593]='/art/maps/apocrypha/u38_rninterior_base_0.dds',
[2594]='/art/maps/apocrypha/u38_rninterior_base_1.dds',
[2595]='/art/maps/apocrypha/u38_rninterior_base_2.dds',
[2596]='/art/maps/apocrypha/u38_rninterior_base_3.dds',
[2597]='/art/maps/apocrypha/u38_rninterior_base_4.dds',
[2598]='/art/maps/apocrypha/u38_rninterior_base_5.dds',
[2599]='/art/maps/apocrypha/u38_rninterior_base_6.dds',
[2600]='/art/maps/apocrypha/u38_rninterior_base_7.dds',
[2601]='/art/maps/apocrypha/u38_rninterior_base_8.dds',
[2602]='/art/maps/apocrypha/u38_scloisterint01_base_0.dds',
[2603]='/art/maps/apocrypha/u38_scloisterint01_base_1.dds',
[2604]='/art/maps/apocrypha/u38_scloisterint01_base_2.dds',
[2605]='/art/maps/apocrypha/u38_scloisterint01_base_3.dds',
[2606]='/art/maps/apocrypha/u38_scloisterint01_base_4.dds',
[2607]='/art/maps/apocrypha/u38_scloisterint01_base_5.dds',
[2608]='/art/maps/apocrypha/u38_scloisterint01_base_6.dds',
[2609]='/art/maps/apocrypha/u38_scloisterint01_base_7.dds',
[2610]='/art/maps/apocrypha/u38_scloisterint01_base_8.dds',
[2611]='/art/maps/apocrypha/u38_scloisterint02_base_0.dds',
[2612]='/art/maps/apocrypha/u38_scloisterint02_base_1.dds',
[2613]='/art/maps/apocrypha/u38_scloisterint02_base_2.dds',
[2614]='/art/maps/apocrypha/u38_scloisterint02_base_3.dds',
[2615]='/art/maps/apocrypha/u38_scloisterint02_base_4.dds',
[2616]='/art/maps/apocrypha/u38_scloisterint02_base_5.dds',
[2617]='/art/maps/apocrypha/u38_scloisterint02_base_6.dds',
[2618]='/art/maps/apocrypha/u38_scloisterint02_base_7.dds',
[2619]='/art/maps/apocrypha/u38_scloisterint02_base_8.dds',
[2620]='/art/maps/apocrypha/u38_tp7_mythos_int1_0.dds',
[2621]='/art/maps/apocrypha/u38_tp7_mythos_int1_1.dds',
[2622]='/art/maps/apocrypha/u38_tp7_mythos_int1_2.dds',
[2623]='/art/maps/apocrypha/u38_tp7_mythos_int1_3.dds',
[2624]='/art/maps/apocrypha/u38_tp7_mythos_int1_4.dds',
[2625]='/art/maps/apocrypha/u38_tp7_mythos_int1_5.dds',
[2626]='/art/maps/apocrypha/u38_tp7_mythos_int1_6.dds',
[2627]='/art/maps/apocrypha/u38_tp7_mythos_int1_7.dds',
[2628]='/art/maps/apocrypha/u38_tp7_mythos_int1_8.dds',
[2629]='/art/maps/apocrypha/u38_tp7_mythos_int2_0.dds',
[2630]='/art/maps/apocrypha/u38_tp7_mythos_int2_1.dds',
[2631]='/art/maps/apocrypha/u38_tp7_mythos_int2_2.dds',
[2632]='/art/maps/apocrypha/u38_tp7_mythos_int2_3.dds',
[2633]='/art/maps/apocrypha/u38_tp7_mythos_int2_4.dds',
[2634]='/art/maps/apocrypha/u38_tp7_mythos_int2_5.dds',
[2635]='/art/maps/apocrypha/u38_tp7_mythos_int2_6.dds',
[2636]='/art/maps/apocrypha/u38_tp7_mythos_int2_7.dds',
[2637]='/art/maps/apocrypha/u38_tp7_mythos_int2_8.dds',
[2638]='/art/maps/apocrypha/u38_tp7_mythos_int2_reslice_0.dds',
[2639]='/art/maps/apocrypha/u38_tp7_mythos_int2_reslice_1.dds',
[2640]='/art/maps/apocrypha/u38_tp7_mythos_int2_reslice_2.dds',
[2641]='/art/maps/apocrypha/u38_tp7_mythos_int2_reslice_3.dds',
[2642]='/art/maps/apocrypha/u38_tp7_mythos_int2_reslice_4.dds',
[2643]='/art/maps/apocrypha/u38_tp7_mythos_int2_reslice_5.dds',
[2644]='/art/maps/apocrypha/u38_tp7_mythos_int2_reslice_6.dds',
[2645]='/art/maps/apocrypha/u38_tp7_mythos_int2_reslice_7.dds',
[2646]='/art/maps/apocrypha/u38_tp7_mythos_int2_reslice_8.dds',
[2647]='/art/maps/apocrypha/u38_tp7_panopticon1_int_0.dds',
[2648]='/art/maps/apocrypha/u38_tp7_panopticon1_int_1.dds',
[2649]='/art/maps/apocrypha/u38_tp7_panopticon1_int_2.dds',
[2650]='/art/maps/apocrypha/u38_tp7_panopticon1_int_3.dds',
[2651]='/art/maps/apocrypha/u38_tp7_panopticon1_int_4.dds',
[2652]='/art/maps/apocrypha/u38_tp7_panopticon1_int_5.dds',
[2653]='/art/maps/apocrypha/u38_tp7_panopticon1_int_6.dds',
[2654]='/art/maps/apocrypha/u38_tp7_panopticon1_int_7.dds',
[2655]='/art/maps/apocrypha/u38_tp7_panopticon1_int_8.dds',
[2656]='/art/maps/apocrypha/u38_tp7_panopticon2_int_0.dds',
[2657]='/art/maps/apocrypha/u38_tp7_panopticon2_int_1.dds',
[2658]='/art/maps/apocrypha/u38_tp7_panopticon2_int_2.dds',
[2659]='/art/maps/apocrypha/u38_tp7_panopticon2_int_3.dds',
[2660]='/art/maps/apocrypha/u38_tp7_panopticon2_int_4.dds',
[2661]='/art/maps/apocrypha/u38_tp7_panopticon2_int_5.dds',
[2662]='/art/maps/apocrypha/u38_tp7_panopticon2_int_6.dds',
[2663]='/art/maps/apocrypha/u38_tp7_panopticon2_int_7.dds',
[2664]='/art/maps/apocrypha/u38_tp7_panopticon2_int_8.dds',
[2665]='/art/maps/apocrypha/u38_tp7_panopticon3_int_0.dds',
[2666]='/art/maps/apocrypha/u38_tp7_panopticon3_int_1.dds',
[2667]='/art/maps/apocrypha/u38_tp7_panopticon3_int_2.dds',
[2668]='/art/maps/apocrypha/u38_tp7_panopticon3_int_3.dds',
[2669]='/art/maps/apocrypha/u38_tp7_panopticon3_int_4.dds',
[2670]='/art/maps/apocrypha/u38_tp7_panopticon3_int_5.dds',
[2671]='/art/maps/apocrypha/u38_tp7_panopticon3_int_6.dds',
[2672]='/art/maps/apocrypha/u38_tp7_panopticon3_int_7.dds',
[2673]='/art/maps/apocrypha/u38_tp7_panopticon3_int_8.dds',
[2674]='/art/maps/apocrypha/u38_tp7_vault_base_0.dds',
[2675]='/art/maps/apocrypha/u38_tp7_vault_base_1.dds',
[2676]='/art/maps/apocrypha/u38_tp7_vault_base_2.dds',
[2677]='/art/maps/apocrypha/u38_tp7_vault_base_3.dds',
[2678]='/art/maps/apocrypha/u38_tp7_vault_base_4.dds',
[2679]='/art/maps/apocrypha/u38_tp7_vault_base_5.dds',
[2680]='/art/maps/apocrypha/u38_tp7_vault_base_6.dds',
[2681]='/art/maps/apocrypha/u38_tp7_vault_base_7.dds',
[2682]='/art/maps/apocrypha/u38_tp7_vault_base_8.dds',
[2683]='/art/maps/apocrypha/u38_tp8_bossroom_base_0.dds',
[2684]='/art/maps/apocrypha/u38_tp8_bossroom_base_1.dds',
[2685]='/art/maps/apocrypha/u38_tp8_bossroom_base_2.dds',
[2686]='/art/maps/apocrypha/u38_tp8_bossroom_base_3.dds',
[2687]='/art/maps/apocrypha/u38_tp8_bossroom_base_4.dds',
[2688]='/art/maps/apocrypha/u38_tp8_bossroom_base_5.dds',
[2689]='/art/maps/apocrypha/u38_tp8_bossroom_base_6.dds',
[2690]='/art/maps/apocrypha/u38_tp8_bossroom_base_7.dds',
[2691]='/art/maps/apocrypha/u38_tp8_bossroom_base_8.dds',
[2692]='/art/maps/apocrypha/u38_tp8mythos01_base_0.dds',
[2693]='/art/maps/apocrypha/u38_tp8mythos01_base_1.dds',
[2694]='/art/maps/apocrypha/u38_tp8mythos01_base_2.dds',
[2695]='/art/maps/apocrypha/u38_tp8mythos01_base_3.dds',
[2696]='/art/maps/apocrypha/u38_tp8mythos01_base_4.dds',
[2697]='/art/maps/apocrypha/u38_tp8mythos01_base_5.dds',
[2698]='/art/maps/apocrypha/u38_tp8mythos01_base_6.dds',
[2699]='/art/maps/apocrypha/u38_tp8mythos01_base_7.dds',
[2700]='/art/maps/apocrypha/u38_tp8mythos01_base_8.dds',
[2701]='/art/maps/apocrypha/u38_tp8mythos02_base_0.dds',
[2702]='/art/maps/apocrypha/u38_tp8mythos02_base_1.dds',
[2703]='/art/maps/apocrypha/u38_tp8mythos02_base_2.dds',
[2704]='/art/maps/apocrypha/u38_tp8mythos02_base_3.dds',
[2705]='/art/maps/apocrypha/u38_tp8mythos02_base_4.dds',
[2706]='/art/maps/apocrypha/u38_tp8mythos02_base_5.dds',
[2707]='/art/maps/apocrypha/u38_tp8mythos02_base_6.dds',
[2708]='/art/maps/apocrypha/u38_tp8mythos02_base_7.dds',
[2709]='/art/maps/apocrypha/u38_tp8mythos02_base_8.dds',
[2710]='/art/maps/apocrypha/u38_tunnel1_base_0.dds',
[2711]='/art/maps/apocrypha/u38_tunnel1_base_1.dds',
[2712]='/art/maps/apocrypha/u38_tunnel1_base_2.dds',
[2713]='/art/maps/apocrypha/u38_tunnel1_base_3.dds',
[2714]='/art/maps/apocrypha/u38_tunnel1_base_4.dds',
[2715]='/art/maps/apocrypha/u38_tunnel1_base_5.dds',
[2716]='/art/maps/apocrypha/u38_tunnel1_base_6.dds',
[2717]='/art/maps/apocrypha/u38_tunnel1_base_7.dds',
[2718]='/art/maps/apocrypha/u38_tunnel1_base_8.dds',
[2719]='/art/maps/apocrypha/u38_tunnel2_base_0.dds',
[2720]='/art/maps/apocrypha/u38_tunnel2_base_1.dds',
[2721]='/art/maps/apocrypha/u38_tunnel2_base_2.dds',
[2722]='/art/maps/apocrypha/u38_tunnel2_base_3.dds',
[2723]='/art/maps/apocrypha/u38_tunnel2_base_4.dds',
[2724]='/art/maps/apocrypha/u38_tunnel2_base_5.dds',
[2725]='/art/maps/apocrypha/u38_tunnel2_base_6.dds',
[2726]='/art/maps/apocrypha/u38_tunnel2_base_7.dds',
[2727]='/art/maps/apocrypha/u38_tunnel2_base_8.dds',
[2728]='/art/maps/apocrypha/u38_tunnel2b_base_0.dds',
[2729]='/art/maps/apocrypha/u38_tunnel2b_base_1.dds',
[2730]='/art/maps/apocrypha/u38_tunnel2b_base_2.dds',
[2731]='/art/maps/apocrypha/u38_tunnel2b_base_3.dds',
[2732]='/art/maps/apocrypha/u38_tunnel2b_base_4.dds',
[2733]='/art/maps/apocrypha/u38_tunnel2b_base_5.dds',
[2734]='/art/maps/apocrypha/u38_tunnel2b_base_6.dds',
[2735]='/art/maps/apocrypha/u38_tunnel2b_base_7.dds',
[2736]='/art/maps/apocrypha/u38_tunnel2b_base_8.dds',
[2737]='/art/maps/apocrypha/u38_tunnel3_base_0.dds',
[2738]='/art/maps/apocrypha/u38_tunnel3_base_1.dds',
[2739]='/art/maps/apocrypha/u38_tunnel3_base_2.dds',
[2740]='/art/maps/apocrypha/u38_tunnel3_base_3.dds',
[2741]='/art/maps/apocrypha/u38_tunnel3_base_4.dds',
[2742]='/art/maps/apocrypha/u38_tunnel3_base_5.dds',
[2743]='/art/maps/apocrypha/u38_tunnel3_base_6.dds',
[2744]='/art/maps/apocrypha/u38_tunnel3_base_7.dds',
[2745]='/art/maps/apocrypha/u38_tunnel3_base_8.dds',
[2746]='/art/maps/apocrypha/u38_underweave_central_base_0.dds',
[2747]='/art/maps/apocrypha/u38_underweave_central_base_1.dds',
[2748]='/art/maps/apocrypha/u38_underweave_central_base_2.dds',
[2749]='/art/maps/apocrypha/u38_underweave_central_base_3.dds',
[2750]='/art/maps/apocrypha/u38_underweave_central_base_4.dds',
[2751]='/art/maps/apocrypha/u38_underweave_central_base_5.dds',
[2752]='/art/maps/apocrypha/u38_underweave_central_base_6.dds',
[2753]='/art/maps/apocrypha/u38_underweave_central_base_7.dds',
[2754]='/art/maps/apocrypha/u38_underweave_central_base_8.dds',
[2755]='/art/maps/apocrypha/u38_underweave_heart_base_0.dds',
[2756]='/art/maps/apocrypha/u38_underweave_heart_base_1.dds',
[2757]='/art/maps/apocrypha/u38_underweave_heart_base_2.dds',
[2758]='/art/maps/apocrypha/u38_underweave_heart_base_3.dds',
[2759]='/art/maps/apocrypha/u38_underweave_heart_base_4.dds',
[2760]='/art/maps/apocrypha/u38_underweave_heart_base_5.dds',
[2761]='/art/maps/apocrypha/u38_underweave_heart_base_6.dds',
[2762]='/art/maps/apocrypha/u38_underweave_heart_base_7.dds',
[2763]='/art/maps/apocrypha/u38_underweave_heart_base_8.dds',
[2764]='/art/maps/apocrypha/u38_underweave_process01_base_0.dds',
[2765]='/art/maps/apocrypha/u38_underweave_process01_base_1.dds',
[2766]='/art/maps/apocrypha/u38_underweave_process01_base_2.dds',
[2767]='/art/maps/apocrypha/u38_underweave_process01_base_3.dds',
[2768]='/art/maps/apocrypha/u38_underweave_process01_base_4.dds',
[2769]='/art/maps/apocrypha/u38_underweave_process01_base_5.dds',
[2770]='/art/maps/apocrypha/u38_underweave_process01_base_6.dds',
[2771]='/art/maps/apocrypha/u38_underweave_process01_base_7.dds',
[2772]='/art/maps/apocrypha/u38_underweave_process01_base_8.dds',
[2773]='/art/maps/apocrypha/u38_underweave_process02_base_0.dds',
[2774]='/art/maps/apocrypha/u38_underweave_process02_base_1.dds',
[2775]='/art/maps/apocrypha/u38_underweave_process02_base_2.dds',
[2776]='/art/maps/apocrypha/u38_underweave_process02_base_3.dds',
[2777]='/art/maps/apocrypha/u38_underweave_process02_base_4.dds',
[2778]='/art/maps/apocrypha/u38_underweave_process02_base_5.dds',
[2779]='/art/maps/apocrypha/u38_underweave_process02_base_6.dds',
[2780]='/art/maps/apocrypha/u38_underweave_process02_base_7.dds',
[2781]='/art/maps/apocrypha/u38_underweave_process02_base_8.dds',
[2782]='/art/maps/apocrypha/u38_underweave_secretlab_base_0.dds',
[2783]='/art/maps/apocrypha/u38_underweave_secretlab_base_1.dds',
[2784]='/art/maps/apocrypha/u38_underweave_secretlab_base_2.dds',
[2785]='/art/maps/apocrypha/u38_underweave_secretlab_base_3.dds',
[2786]='/art/maps/apocrypha/u38_underweave_secretlab_base_4.dds',
[2787]='/art/maps/apocrypha/u38_underweave_secretlab_base_5.dds',
[2788]='/art/maps/apocrypha/u38_underweave_secretlab_base_6.dds',
[2789]='/art/maps/apocrypha/u38_underweave_secretlab_base_7.dds',
[2790]='/art/maps/apocrypha/u38_underweave_secretlab_base_8.dds',
[2791]='/art/maps/apocrypha/u38_worldevent__inside_base_0.dds',
[2792]='/art/maps/apocrypha/u38_worldevent__inside_base_1.dds',
[2793]='/art/maps/apocrypha/u38_worldevent__inside_base_2.dds',
[2794]='/art/maps/apocrypha/u38_worldevent__inside_base_3.dds',
[2795]='/art/maps/apocrypha/u38_worldevent__inside_base_4.dds',
[2796]='/art/maps/apocrypha/u38_worldevent__inside_base_5.dds',
[2797]='/art/maps/apocrypha/u38_worldevent__inside_base_6.dds',
[2798]='/art/maps/apocrypha/u38_worldevent__inside_base_7.dds',
[2799]='/art/maps/apocrypha/u38_worldevent__inside_base_8.dds',
[2800]='/art/maps/apocrypha/u38_worldevent_base_0.dds',
[2801]='/art/maps/apocrypha/u38_worldevent_base_1.dds',
[2802]='/art/maps/apocrypha/u38_worldevent_base_2.dds',
[2803]='/art/maps/apocrypha/u38_worldevent_base_3.dds',
[2804]='/art/maps/apocrypha/u38_worldevent_base_4.dds',
[2805]='/art/maps/apocrypha/u38_worldevent_base_5.dds',
[2806]='/art/maps/apocrypha/u38_worldevent_base_6.dds',
[2807]='/art/maps/apocrypha/u38_worldevent_base_7.dds',
[2808]='/art/maps/apocrypha/u38_worldevent_base_8.dds',
[2809]='/art/maps/apocrypha/u38_worldeventf2_base_0.dds',
[2810]='/art/maps/apocrypha/u38_worldeventf2_base_1.dds',
[2811]='/art/maps/apocrypha/u38_worldeventf2_base_2.dds',
[2812]='/art/maps/apocrypha/u38_worldeventf2_base_3.dds',
[2813]='/art/maps/apocrypha/u38_worldeventf2_base_4.dds',
[2814]='/art/maps/apocrypha/u38_worldeventf2_base_5.dds',
[2815]='/art/maps/apocrypha/u38_worldeventf2_base_6.dds',
[2816]='/art/maps/apocrypha/u38_worldeventf2_base_7.dds',
[2817]='/art/maps/apocrypha/u38_worldeventf2_base_8.dds',
[2818]='/art/maps/apocrypha/u40_tomehold_boss1_0.dds',
[2819]='/art/maps/apocrypha/u40_tomehold_boss1_1.dds',
[2820]='/art/maps/apocrypha/u40_tomehold_boss1_2.dds',
[2821]='/art/maps/apocrypha/u40_tomehold_boss1_3.dds',
[2822]='/art/maps/apocrypha/u40_tomehold_boss1_4.dds',
[2823]='/art/maps/apocrypha/u40_tomehold_boss1_5.dds',
[2824]='/art/maps/apocrypha/u40_tomehold_boss1_6.dds',
[2825]='/art/maps/apocrypha/u40_tomehold_boss1_7.dds',
[2826]='/art/maps/apocrypha/u40_tomehold_boss1_8.dds',
[2827]='/art/maps/apocrypha/u40_tomehold_boss2_0.dds',
[2828]='/art/maps/apocrypha/u40_tomehold_boss2_1.dds',
[2829]='/art/maps/apocrypha/u40_tomehold_boss2_2.dds',
[2830]='/art/maps/apocrypha/u40_tomehold_boss2_3.dds',
[2831]='/art/maps/apocrypha/u40_tomehold_boss2_4.dds',
[2832]='/art/maps/apocrypha/u40_tomehold_boss2_5.dds',
[2833]='/art/maps/apocrypha/u40_tomehold_boss2_6.dds',
[2834]='/art/maps/apocrypha/u40_tomehold_boss2_7.dds',
[2835]='/art/maps/apocrypha/u40_tomehold_boss2_8.dds',
[2836]='/art/maps/apocrypha/u40_tomehold_bundle1_0.dds',
[2837]='/art/maps/apocrypha/u40_tomehold_bundle1_1.dds',
[2838]='/art/maps/apocrypha/u40_tomehold_bundle1_2.dds',
[2839]='/art/maps/apocrypha/u40_tomehold_bundle1_3.dds',
[2840]='/art/maps/apocrypha/u40_tomehold_bundle1_4.dds',
[2841]='/art/maps/apocrypha/u40_tomehold_bundle1_5.dds',
[2842]='/art/maps/apocrypha/u40_tomehold_bundle1_6.dds',
[2843]='/art/maps/apocrypha/u40_tomehold_bundle1_7.dds',
[2844]='/art/maps/apocrypha/u40_tomehold_bundle1_8.dds',
[2845]='/art/maps/apocrypha/u40_tomehold_bundle2_0.dds',
[2846]='/art/maps/apocrypha/u40_tomehold_bundle2_1.dds',
[2847]='/art/maps/apocrypha/u40_tomehold_bundle2_2.dds',
[2848]='/art/maps/apocrypha/u40_tomehold_bundle2_3.dds',
[2849]='/art/maps/apocrypha/u40_tomehold_bundle2_4.dds',
[2850]='/art/maps/apocrypha/u40_tomehold_bundle2_5.dds',
[2851]='/art/maps/apocrypha/u40_tomehold_bundle2_6.dds',
[2852]='/art/maps/apocrypha/u40_tomehold_bundle2_7.dds',
[2853]='/art/maps/apocrypha/u40_tomehold_bundle2_8.dds',
[2854]='/art/maps/apocrypha/u40_tomehold_bundle2b_0.dds',
[2855]='/art/maps/apocrypha/u40_tomehold_bundle2b_1.dds',
[2856]='/art/maps/apocrypha/u40_tomehold_bundle2b_2.dds',
[2857]='/art/maps/apocrypha/u40_tomehold_bundle2b_3.dds',
[2858]='/art/maps/apocrypha/u40_tomehold_bundle2b_4.dds',
[2859]='/art/maps/apocrypha/u40_tomehold_bundle2b_5.dds',
[2860]='/art/maps/apocrypha/u40_tomehold_bundle2b_6.dds',
[2861]='/art/maps/apocrypha/u40_tomehold_bundle2b_7.dds',
[2862]='/art/maps/apocrypha/u40_tomehold_bundle2b_8.dds',
[2863]='/art/maps/apocrypha/u40_tomehold_bundle3_0.dds',
[2864]='/art/maps/apocrypha/u40_tomehold_bundle3_1.dds',
[2865]='/art/maps/apocrypha/u40_tomehold_bundle3_2.dds',
[2866]='/art/maps/apocrypha/u40_tomehold_bundle3_3.dds',
[2867]='/art/maps/apocrypha/u40_tomehold_bundle3_4.dds',
[2868]='/art/maps/apocrypha/u40_tomehold_bundle3_5.dds',
[2869]='/art/maps/apocrypha/u40_tomehold_bundle3_6.dds',
[2870]='/art/maps/apocrypha/u40_tomehold_bundle3_7.dds',
[2871]='/art/maps/apocrypha/u40_tomehold_bundle3_8.dds',
[2872]='/art/maps/apocrypha/u40_tomehold_bundle4_0.dds',
[2873]='/art/maps/apocrypha/u40_tomehold_bundle4_1.dds',
[2874]='/art/maps/apocrypha/u40_tomehold_bundle4_2.dds',
[2875]='/art/maps/apocrypha/u40_tomehold_bundle4_3.dds',
[2876]='/art/maps/apocrypha/u40_tomehold_bundle4_4.dds',
[2877]='/art/maps/apocrypha/u40_tomehold_bundle4_5.dds',
[2878]='/art/maps/apocrypha/u40_tomehold_bundle4_6.dds',
[2879]='/art/maps/apocrypha/u40_tomehold_bundle4_7.dds',
[2880]='/art/maps/apocrypha/u40_tomehold_bundle4_8.dds',
[2881]='/art/maps/apocrypha/u40_tomehold_bundle5_0.dds',
[2882]='/art/maps/apocrypha/u40_tomehold_bundle5_1.dds',
[2883]='/art/maps/apocrypha/u40_tomehold_bundle5_2.dds',
[2884]='/art/maps/apocrypha/u40_tomehold_bundle5_3.dds',
[2885]='/art/maps/apocrypha/u40_tomehold_bundle5_4.dds',
[2886]='/art/maps/apocrypha/u40_tomehold_bundle5_5.dds',
[2887]='/art/maps/apocrypha/u40_tomehold_bundle5_6.dds',
[2888]='/art/maps/apocrypha/u40_tomehold_bundle5_7.dds',
[2889]='/art/maps/apocrypha/u40_tomehold_bundle5_8.dds',
[2890]='/art/maps/apocrypha/u40_tomehold_bundle6_0.dds',
[2891]='/art/maps/apocrypha/u40_tomehold_bundle6_1.dds',
[2892]='/art/maps/apocrypha/u40_tomehold_bundle6_2.dds',
[2893]='/art/maps/apocrypha/u40_tomehold_bundle6_3.dds',
[2894]='/art/maps/apocrypha/u40_tomehold_bundle6_4.dds',
[2895]='/art/maps/apocrypha/u40_tomehold_bundle6_5.dds',
[2896]='/art/maps/apocrypha/u40_tomehold_bundle6_6.dds',
[2897]='/art/maps/apocrypha/u40_tomehold_bundle6_7.dds',
[2898]='/art/maps/apocrypha/u40_tomehold_bundle6_8.dds',
[2899]='/art/maps/apocrypha/u40_tomehold_bundle6b_0.dds',
[2900]='/art/maps/apocrypha/u40_tomehold_bundle6b_1.dds',
[2901]='/art/maps/apocrypha/u40_tomehold_bundle6b_2.dds',
[2902]='/art/maps/apocrypha/u40_tomehold_bundle6b_3.dds',
[2903]='/art/maps/apocrypha/u40_tomehold_bundle6b_4.dds',
[2904]='/art/maps/apocrypha/u40_tomehold_bundle6b_5.dds',
[2905]='/art/maps/apocrypha/u40_tomehold_bundle6b_6.dds',
[2906]='/art/maps/apocrypha/u40_tomehold_bundle6b_7.dds',
[2907]='/art/maps/apocrypha/u40_tomehold_bundle6b_8.dds',
[2908]='/art/maps/apocrypha/u40_tomehold_secret1_0.dds',
[2909]='/art/maps/apocrypha/u40_tomehold_secret1_1.dds',
[2910]='/art/maps/apocrypha/u40_tomehold_secret1_2.dds',
[2911]='/art/maps/apocrypha/u40_tomehold_secret1_3.dds',
[2912]='/art/maps/apocrypha/u40_tomehold_secret1_4.dds',
[2913]='/art/maps/apocrypha/u40_tomehold_secret1_5.dds',
[2914]='/art/maps/apocrypha/u40_tomehold_secret1_6.dds',
[2915]='/art/maps/apocrypha/u40_tomehold_secret1_7.dds',
[2916]='/art/maps/apocrypha/u40_tomehold_secret1_8.dds',
[2917]='/art/maps/apocrypha/u40_tomehold_secret2_0.dds',
[2918]='/art/maps/apocrypha/u40_tomehold_secret2_1.dds',
[2919]='/art/maps/apocrypha/u40_tomehold_secret2_2.dds',
[2920]='/art/maps/apocrypha/u40_tomehold_secret2_3.dds',
[2921]='/art/maps/apocrypha/u40_tomehold_secret2_4.dds',
[2922]='/art/maps/apocrypha/u40_tomehold_secret2_5.dds',
[2923]='/art/maps/apocrypha/u40_tomehold_secret2_6.dds',
[2924]='/art/maps/apocrypha/u40_tomehold_secret2_7.dds',
[2925]='/art/maps/apocrypha/u40_tomehold_secret2_8.dds',
[2926]='/art/maps/apocrypha/u40_tomehold_secret3_0.dds',
[2927]='/art/maps/apocrypha/u40_tomehold_secret3_1.dds',
[2928]='/art/maps/apocrypha/u40_tomehold_secret3_2.dds',
[2929]='/art/maps/apocrypha/u40_tomehold_secret3_3.dds',
[2930]='/art/maps/apocrypha/u40_tomehold_secret3_4.dds',
[2931]='/art/maps/apocrypha/u40_tomehold_secret3_5.dds',
[2932]='/art/maps/apocrypha/u40_tomehold_secret3_6.dds',
[2933]='/art/maps/apocrypha/u40_tomehold_secret3_7.dds',
[2934]='/art/maps/apocrypha/u40_tomehold_secret3_8.dds',
[2935]='/art/maps/apocrypha/u40_tomehold_secret4_0.dds',
[2936]='/art/maps/apocrypha/u40_tomehold_secret4_1.dds',
[2937]='/art/maps/apocrypha/u40_tomehold_secret4_2.dds',
[2938]='/art/maps/apocrypha/u40_tomehold_secret4_3.dds',
[2939]='/art/maps/apocrypha/u40_tomehold_secret4_4.dds',
[2940]='/art/maps/apocrypha/u40_tomehold_secret4_5.dds',
[2941]='/art/maps/apocrypha/u40_tomehold_secret4_6.dds',
[2942]='/art/maps/apocrypha/u40_tomehold_secret4_7.dds',
[2943]='/art/maps/apocrypha/u40_tomehold_secret4_8.dds',
[2944]='/art/maps/apocrypha/u40_tomehold_secret5_0.dds',
[2945]='/art/maps/apocrypha/u40_tomehold_secret5_1.dds',
[2946]='/art/maps/apocrypha/u40_tomehold_secret5_2.dds',
[2947]='/art/maps/apocrypha/u40_tomehold_secret5_3.dds',
[2948]='/art/maps/apocrypha/u40_tomehold_secret5_4.dds',
[2949]='/art/maps/apocrypha/u40_tomehold_secret5_5.dds',
[2950]='/art/maps/apocrypha/u40_tomehold_secret5_6.dds',
[2951]='/art/maps/apocrypha/u40_tomehold_secret5_7.dds',
[2952]='/art/maps/apocrypha/u40_tomehold_secret5_8.dds',
[2953]='/art/maps/apocrypha/u40_tomehold_starterarea_0.dds',
[2954]='/art/maps/apocrypha/u40_tomehold_starterarea_1.dds',
[2955]='/art/maps/apocrypha/u40_tomehold_starterarea_2.dds',
[2956]='/art/maps/apocrypha/u40_tomehold_starterarea_3.dds',
[2957]='/art/maps/apocrypha/u40_tomehold_starterarea_4.dds',
[2958]='/art/maps/apocrypha/u40_tomehold_starterarea_5.dds',
[2959]='/art/maps/apocrypha/u40_tomehold_starterarea_6.dds',
[2960]='/art/maps/apocrypha/u40_tomehold_starterarea_7.dds',
[2961]='/art/maps/apocrypha/u40_tomehold_starterarea_8.dds',
[2962]='/art/maps/apocrypha/u40_tomehold_theater1_0.dds',
[2963]='/art/maps/apocrypha/u40_tomehold_theater1_1.dds',
[2964]='/art/maps/apocrypha/u40_tomehold_theater1_2.dds',
[2965]='/art/maps/apocrypha/u40_tomehold_theater1_3.dds',
[2966]='/art/maps/apocrypha/u40_tomehold_theater1_4.dds',
[2967]='/art/maps/apocrypha/u40_tomehold_theater1_5.dds',
[2968]='/art/maps/apocrypha/u40_tomehold_theater1_6.dds',
[2969]='/art/maps/apocrypha/u40_tomehold_theater1_7.dds',
[2970]='/art/maps/apocrypha/u40_tomehold_theater1_8.dds',
[2971]='/art/maps/apocrypha/ui_maps_u38_ciphersm_blob.dds',
[2972]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_01_bas_0.dds',
[2973]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_01_bas_1.dds',
[2974]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_01_bas_2.dds',
[2975]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_01_bas_3.dds',
[2976]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_01_bas_4.dds',
[2977]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_01_bas_5.dds',
[2978]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_01_bas_6.dds',
[2979]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_01_bas_7.dds',
[2980]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_01_bas_8.dds',
[2981]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_02_bas_0.dds',
[2982]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_02_bas_1.dds',
[2983]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_02_bas_2.dds',
[2984]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_02_bas_3.dds',
[2985]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_02_bas_4.dds',
[2986]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_02_bas_5.dds',
[2987]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_02_bas_6.dds',
[2988]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_02_bas_7.dds',
[2989]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_02_bas_8.dds',
[2990]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_03_bas_0.dds',
[2991]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_03_bas_1.dds',
[2992]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_03_bas_2.dds',
[2993]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_03_bas_3.dds',
[2994]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_03_bas_4.dds',
[2995]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_03_bas_5.dds',
[2996]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_03_bas_6.dds',
[2997]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_03_bas_7.dds',
[2998]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_03_bas_8.dds',
[2999]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_04_bas_0.dds',
[3000]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_04_bas_1.dds',
[3001]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_04_bas_2.dds',
[3002]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_04_bas_3.dds',
[3003]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_04_bas_4.dds',
[3004]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_04_bas_5.dds',
[3005]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_04_bas_6.dds',
[3006]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_04_bas_7.dds',
[3007]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_04_bas_8.dds',
[3008]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_05_bas_0.dds',
[3009]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_05_bas_1.dds',
[3010]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_05_bas_2.dds',
[3011]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_05_bas_3.dds',
[3012]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_05_bas_4.dds',
[3013]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_05_bas_5.dds',
[3014]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_05_bas_6.dds',
[3015]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_05_bas_7.dds',
[3016]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_05_bas_8.dds',
[3017]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_06_bas_0.dds',
[3018]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_06_bas_1.dds',
[3019]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_06_bas_2.dds',
[3020]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_06_bas_3.dds',
[3021]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_06_bas_4.dds',
[3022]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_06_bas_5.dds',
[3023]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_06_bas_6.dds',
[3024]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_06_bas_7.dds',
[3025]='/art/maps/apocrypha/ui_maps_u38_tp4_catalog_06_bas_8.dds',
[3026]='/art/maps/auridon/abandonedmine_base_0.dds',
[3027]='/art/maps/auridon/abandonedmine_base_1.dds',
[3028]='/art/maps/auridon/abandonedmine_base_2.dds',
[3029]='/art/maps/auridon/abandonedmine_base_3.dds',
[3030]='/art/maps/auridon/abandonedmine_base_4.dds',
[3031]='/art/maps/auridon/abandonedmine_base_5.dds',
[3032]='/art/maps/auridon/abandonedmine_base_6.dds',
[3033]='/art/maps/auridon/abandonedmine_base_7.dds',
[3034]='/art/maps/auridon/abandonedmine_base_8.dds',
[3035]='/art/maps/auridon/auridon_base_0.dds',
[3036]='/art/maps/auridon/auridon_base_1.dds',
[3037]='/art/maps/auridon/auridon_base_2.dds',
[3038]='/art/maps/auridon/auridon_base_3.dds',
[3039]='/art/maps/auridon/auridon-firsthold.dds',
[3040]='/art/maps/auridon/auridon-skywatch.dds',
[3041]='/art/maps/auridon/auridonoutlawrefuge_base_0.dds',
[3042]='/art/maps/auridon/auridonoutlawrefuge_base_1.dds',
[3043]='/art/maps/auridon/auridonoutlawrefuge_base_2.dds',
[3044]='/art/maps/auridon/auridonoutlawrefuge_base_3.dds',
[3045]='/art/maps/auridon/auridonoutlawrefuge_base_4.dds',
[3046]='/art/maps/auridon/auridonoutlawrefuge_base_5.dds',
[3047]='/art/maps/auridon/auridonoutlawrefuge_base_6.dds',
[3048]='/art/maps/auridon/auridonoutlawrefuge_base_7.dds',
[3049]='/art/maps/auridon/auridonoutlawrefuge_base_8.dds',
[3050]='/art/maps/auridon/bewan_base_0.dds',
[3051]='/art/maps/auridon/bewan_base_1.dds',
[3052]='/art/maps/auridon/bewan_base_2.dds',
[3053]='/art/maps/auridon/bewan_base_3.dds',
[3054]='/art/maps/auridon/bewan_base_4.dds',
[3055]='/art/maps/auridon/bewan_base_5.dds',
[3056]='/art/maps/auridon/bewan_base_6.dds',
[3057]='/art/maps/auridon/bewan_base_7.dds',
[3058]='/art/maps/auridon/bewan_base_8.dds',
[3059]='/art/maps/auridon/blisslower_base_0.dds',
[3060]='/art/maps/auridon/blisslower_base_1.dds',
[3061]='/art/maps/auridon/blisslower_base_2.dds',
[3062]='/art/maps/auridon/blisslower_base_3.dds',
[3063]='/art/maps/auridon/blisslower_base_4.dds',
[3064]='/art/maps/auridon/blisslower_base_5.dds',
[3065]='/art/maps/auridon/blisslower_base_6.dds',
[3066]='/art/maps/auridon/blisslower_base_7.dds',
[3067]='/art/maps/auridon/blisslower_base_8.dds',
[3068]='/art/maps/auridon/blisstop_base_0.dds',
[3069]='/art/maps/auridon/blisstop_base_1.dds',
[3070]='/art/maps/auridon/blisstop_base_2.dds',
[3071]='/art/maps/auridon/blisstop_base_3.dds',
[3072]='/art/maps/auridon/blisstop_base_4.dds',
[3073]='/art/maps/auridon/blisstop_base_5.dds',
[3074]='/art/maps/auridon/blisstop_base_6.dds',
[3075]='/art/maps/auridon/blisstop_base_7.dds',
[3076]='/art/maps/auridon/blisstop_base_8.dds',
[3077]='/art/maps/auridon/buraniim_base_0.dds',
[3078]='/art/maps/auridon/buraniim_base_1.dds',
[3079]='/art/maps/auridon/buraniim_base_2.dds',
[3080]='/art/maps/auridon/buraniim_base_3.dds',
[3081]='/art/maps/auridon/buraniim_base_4.dds',
[3082]='/art/maps/auridon/buraniim_base_5.dds',
[3083]='/art/maps/auridon/buraniim_base_6.dds',
[3084]='/art/maps/auridon/buraniim_base_7.dds',
[3085]='/art/maps/auridon/buraniim_base_8.dds',
[3086]='/art/maps/auridon/catseyequay_base_0.dds',
[3087]='/art/maps/auridon/catseyequay_base_1.dds',
[3088]='/art/maps/auridon/catseyequay_base_2.dds',
[3089]='/art/maps/auridon/catseyequay_base_3.dds',
[3090]='/art/maps/auridon/catseyequay_base_4.dds',
[3091]='/art/maps/auridon/catseyequay_base_5.dds',
[3092]='/art/maps/auridon/catseyequay_base_6.dds',
[3093]='/art/maps/auridon/catseyequay_base_7.dds',
[3094]='/art/maps/auridon/catseyequay_base_8.dds',
[3095]='/art/maps/auridon/delsclaim_base_0.dds',
[3096]='/art/maps/auridon/delsclaim_base_1.dds',
[3097]='/art/maps/auridon/delsclaim_base_2.dds',
[3098]='/art/maps/auridon/delsclaim_base_3.dds',
[3099]='/art/maps/auridon/delsclaim_base_4.dds',
[3100]='/art/maps/auridon/delsclaim_base_5.dds',
[3101]='/art/maps/auridon/delsclaim_base_6.dds',
[3102]='/art/maps/auridon/delsclaim_base_7.dds',
[3103]='/art/maps/auridon/delsclaim_base_8.dds',
[3104]='/art/maps/auridon/despair_base_0.dds',
[3105]='/art/maps/auridon/despair_base_1.dds',
[3106]='/art/maps/auridon/despair_base_2.dds',
[3107]='/art/maps/auridon/despair_base_3.dds',
[3108]='/art/maps/auridon/despair_base_4.dds',
[3109]='/art/maps/auridon/despair_base_5.dds',
[3110]='/art/maps/auridon/despair_base_6.dds',
[3111]='/art/maps/auridon/despair_base_7.dds',
[3112]='/art/maps/auridon/despair_base_8.dds',
[3113]='/art/maps/auridon/entilasfolly_base_0.dds',
[3114]='/art/maps/auridon/entilasfolly_base_1.dds',
[3115]='/art/maps/auridon/entilasfolly_base_2.dds',
[3116]='/art/maps/auridon/entilasfolly_base_3.dds',
[3117]='/art/maps/auridon/entilasfolly_base_4.dds',
[3118]='/art/maps/auridon/entilasfolly_base_5.dds',
[3119]='/art/maps/auridon/entilasfolly_base_6.dds',
[3120]='/art/maps/auridon/entilasfolly_base_7.dds',
[3121]='/art/maps/auridon/entilasfolly_base_8.dds',
[3122]='/art/maps/auridon/ezduiin_base_0.dds',
[3123]='/art/maps/auridon/ezduiin_base_1.dds',
[3124]='/art/maps/auridon/ezduiin_base_2.dds',
[3125]='/art/maps/auridon/ezduiin_base_3.dds',
[3126]='/art/maps/auridon/ezduiin_base_4.dds',
[3127]='/art/maps/auridon/ezduiin_base_5.dds',
[3128]='/art/maps/auridon/ezduiin_base_6.dds',
[3129]='/art/maps/auridon/ezduiin_base_7.dds',
[3130]='/art/maps/auridon/ezduiin_base_8.dds',
[3131]='/art/maps/auridon/firsthold_base_0.dds',
[3132]='/art/maps/auridon/firsthold_base_1.dds',
[3133]='/art/maps/auridon/firsthold_base_10.dds',
[3134]='/art/maps/auridon/firsthold_base_11.dds',
[3135]='/art/maps/auridon/firsthold_base_12.dds',
[3136]='/art/maps/auridon/firsthold_base_13.dds',
[3137]='/art/maps/auridon/firsthold_base_14.dds',
[3138]='/art/maps/auridon/firsthold_base_15.dds',
[3139]='/art/maps/auridon/firsthold_base_16.dds',
[3140]='/art/maps/auridon/firsthold_base_17.dds',
[3141]='/art/maps/auridon/firsthold_base_18.dds',
[3142]='/art/maps/auridon/firsthold_base_19.dds',
[3143]='/art/maps/auridon/firsthold_base_2.dds',
[3144]='/art/maps/auridon/firsthold_base_20.dds',
[3145]='/art/maps/auridon/firsthold_base_21.dds',
[3146]='/art/maps/auridon/firsthold_base_22.dds',
[3147]='/art/maps/auridon/firsthold_base_23.dds',
[3148]='/art/maps/auridon/firsthold_base_24.dds',
[3149]='/art/maps/auridon/firsthold_base_3.dds',
[3150]='/art/maps/auridon/firsthold_base_4.dds',
[3151]='/art/maps/auridon/firsthold_base_5.dds',
[3152]='/art/maps/auridon/firsthold_base_6.dds',
[3153]='/art/maps/auridon/firsthold_base_7.dds',
[3154]='/art/maps/auridon/firsthold_base_8.dds',
[3155]='/art/maps/auridon/firsthold_base_9.dds',
[3156]='/art/maps/auridon/hazikslair_base_0.dds',
[3157]='/art/maps/auridon/hazikslair_base_1.dds',
[3158]='/art/maps/auridon/hazikslair_base_2.dds',
[3159]='/art/maps/auridon/hazikslair_base_3.dds',
[3160]='/art/maps/auridon/hazikslair_base_4.dds',
[3161]='/art/maps/auridon/hazikslair_base_5.dds',
[3162]='/art/maps/auridon/hazikslair_base_6.dds',
[3163]='/art/maps/auridon/hazikslair_base_7.dds',
[3164]='/art/maps/auridon/hazikslair_base_8.dds',
[3165]='/art/maps/auridon/innertanzelwil_base_0.dds',
[3166]='/art/maps/auridon/innertanzelwil_base_1.dds',
[3167]='/art/maps/auridon/innertanzelwil_base_2.dds',
[3168]='/art/maps/auridon/innertanzelwil_base_3.dds',
[3169]='/art/maps/auridon/innertanzelwil_base_4.dds',
[3170]='/art/maps/auridon/innertanzelwil_base_5.dds',
[3171]='/art/maps/auridon/innertanzelwil_base_6.dds',
[3172]='/art/maps/auridon/innertanzelwil_base_7.dds',
[3173]='/art/maps/auridon/innertanzelwil_base_8.dds',
[3174]='/art/maps/auridon/khenarthis-mistral.dds',
[3175]='/art/maps/auridon/khenarthisroost_base_0.dds',
[3176]='/art/maps/auridon/khenarthisroost_base_1.dds',
[3177]='/art/maps/auridon/khenarthisroost_base_2.dds',
[3178]='/art/maps/auridon/khenarthisroost_base_3.dds',
[3179]='/art/maps/auridon/lair_base_0.dds',
[3180]='/art/maps/auridon/lair_base_1.dds',
[3181]='/art/maps/auridon/lair_base_2.dds',
[3182]='/art/maps/auridon/lair_base_3.dds',
[3183]='/art/maps/auridon/lair_base_4.dds',
[3184]='/art/maps/auridon/lair_base_5.dds',
[3185]='/art/maps/auridon/lair_base_6.dds',
[3186]='/art/maps/auridon/lair_base_7.dds',
[3187]='/art/maps/auridon/lair_base_8.dds',
[3188]='/art/maps/auridon/mehrunesspite_base_0.dds',
[3189]='/art/maps/auridon/mehrunesspite_base_1.dds',
[3190]='/art/maps/auridon/mehrunesspite_base_2.dds',
[3191]='/art/maps/auridon/mehrunesspite_base_3.dds',
[3192]='/art/maps/auridon/mehrunesspite_base_4.dds',
[3193]='/art/maps/auridon/mehrunesspite_base_5.dds',
[3194]='/art/maps/auridon/mehrunesspite_base_6.dds',
[3195]='/art/maps/auridon/mehrunesspite_base_7.dds',
[3196]='/art/maps/auridon/mehrunesspite_base_8.dds',
[3197]='/art/maps/auridon/mephalasrealm_base_0.dds',
[3198]='/art/maps/auridon/mephalasrealm_base_1.dds',
[3199]='/art/maps/auridon/mephalasrealm_base_2.dds',
[3200]='/art/maps/auridon/mephalasrealm_base_3.dds',
[3201]='/art/maps/auridon/mephalasrealm_base_4.dds',
[3202]='/art/maps/auridon/mephalasrealm_base_5.dds',
[3203]='/art/maps/auridon/mephalasrealm_base_6.dds',
[3204]='/art/maps/auridon/mephalasrealm_base_7.dds',
[3205]='/art/maps/auridon/mephalasrealm_base_8.dds',
[3206]='/art/maps/auridon/mistral_base_0.dds',
[3207]='/art/maps/auridon/mistral_base_1.dds',
[3208]='/art/maps/auridon/mistral_base_10.dds',
[3209]='/art/maps/auridon/mistral_base_11.dds',
[3210]='/art/maps/auridon/mistral_base_12.dds',
[3211]='/art/maps/auridon/mistral_base_13.dds',
[3212]='/art/maps/auridon/mistral_base_14.dds',
[3213]='/art/maps/auridon/mistral_base_15.dds',
[3214]='/art/maps/auridon/mistral_base_16.dds',
[3215]='/art/maps/auridon/mistral_base_17.dds',
[3216]='/art/maps/auridon/mistral_base_18.dds',
[3217]='/art/maps/auridon/mistral_base_19.dds',
[3218]='/art/maps/auridon/mistral_base_2.dds',
[3219]='/art/maps/auridon/mistral_base_20.dds',
[3220]='/art/maps/auridon/mistral_base_21.dds',
[3221]='/art/maps/auridon/mistral_base_22.dds',
[3222]='/art/maps/auridon/mistral_base_23.dds',
[3223]='/art/maps/auridon/mistral_base_24.dds',
[3224]='/art/maps/auridon/mistral_base_3.dds',
[3225]='/art/maps/auridon/mistral_base_4.dds',
[3226]='/art/maps/auridon/mistral_base_5.dds',
[3227]='/art/maps/auridon/mistral_base_6.dds',
[3228]='/art/maps/auridon/mistral_base_7.dds',
[3229]='/art/maps/auridon/mistral_base_8.dds',
[3230]='/art/maps/auridon/mistral_base_9.dds',
[3231]='/art/maps/auridon/ondil_base_0.dds',
[3232]='/art/maps/auridon/ondil_base_1.dds',
[3233]='/art/maps/auridon/ondil_base_2.dds',
[3234]='/art/maps/auridon/ondil_base_3.dds',
[3235]='/art/maps/auridon/ondil_base_4.dds',
[3236]='/art/maps/auridon/ondil_base_5.dds',
[3237]='/art/maps/auridon/ondil_base_6.dds',
[3238]='/art/maps/auridon/ondil_base_7.dds',
[3239]='/art/maps/auridon/ondil_base_8.dds',
[3240]='/art/maps/auridon/phaercatacombs_base_0.dds',
[3241]='/art/maps/auridon/phaercatacombs_base_1.dds',
[3242]='/art/maps/auridon/phaercatacombs_base_2.dds',
[3243]='/art/maps/auridon/phaercatacombs_base_3.dds',
[3244]='/art/maps/auridon/phaercatacombs_base_4.dds',
[3245]='/art/maps/auridon/phaercatacombs_base_5.dds',
[3246]='/art/maps/auridon/phaercatacombs_base_6.dds',
[3247]='/art/maps/auridon/phaercatacombs_base_7.dds',
[3248]='/art/maps/auridon/phaercatacombs_base_8.dds',
[3249]='/art/maps/auridon/rage_base_0.dds',
[3250]='/art/maps/auridon/rage_base_1.dds',
[3251]='/art/maps/auridon/rage_base_2.dds',
[3252]='/art/maps/auridon/rage_base_3.dds',
[3253]='/art/maps/auridon/rage_base_4.dds',
[3254]='/art/maps/auridon/rage_base_5.dds',
[3255]='/art/maps/auridon/rage_base_6.dds',
[3256]='/art/maps/auridon/rage_base_7.dds',
[3257]='/art/maps/auridon/rage_base_8.dds',
[3258]='/art/maps/auridon/reliquaryvaultbottom_base_0.dds',
[3259]='/art/maps/auridon/reliquaryvaultbottom_base_1.dds',
[3260]='/art/maps/auridon/reliquaryvaultbottom_base_2.dds',
[3261]='/art/maps/auridon/reliquaryvaultbottom_base_3.dds',
[3262]='/art/maps/auridon/reliquaryvaultbottom_base_4.dds',
[3263]='/art/maps/auridon/reliquaryvaultbottom_base_5.dds',
[3264]='/art/maps/auridon/reliquaryvaultbottom_base_6.dds',
[3265]='/art/maps/auridon/reliquaryvaultbottom_base_7.dds',
[3266]='/art/maps/auridon/reliquaryvaultbottom_base_8.dds',
[3267]='/art/maps/auridon/reliquaryvaulttop_base_0.dds',
[3268]='/art/maps/auridon/reliquaryvaulttop_base_1.dds',
[3269]='/art/maps/auridon/reliquaryvaulttop_base_2.dds',
[3270]='/art/maps/auridon/reliquaryvaulttop_base_3.dds',
[3271]='/art/maps/auridon/reliquaryvaulttop_base_4.dds',
[3272]='/art/maps/auridon/reliquaryvaulttop_base_5.dds',
[3273]='/art/maps/auridon/reliquaryvaulttop_base_6.dds',
[3274]='/art/maps/auridon/reliquaryvaulttop_base_7.dds',
[3275]='/art/maps/auridon/reliquaryvaulttop_base_8.dds',
[3276]='/art/maps/auridon/saltspray_base_0.dds',
[3277]='/art/maps/auridon/saltspray_base_1.dds',
[3278]='/art/maps/auridon/saltspray_base_2.dds',
[3279]='/art/maps/auridon/saltspray_base_3.dds',
[3280]='/art/maps/auridon/saltspray_base_4.dds',
[3281]='/art/maps/auridon/saltspray_base_5.dds',
[3282]='/art/maps/auridon/saltspray_base_6.dds',
[3283]='/art/maps/auridon/saltspray_base_7.dds',
[3284]='/art/maps/auridon/saltspray_base_8.dds',
[3285]='/art/maps/auridon/shatteredshoals_base_0.dds',
[3286]='/art/maps/auridon/shatteredshoals_base_1.dds',
[3287]='/art/maps/auridon/shatteredshoals_base_2.dds',
[3288]='/art/maps/auridon/shatteredshoals_base_3.dds',
[3289]='/art/maps/auridon/shatteredshoals_base_4.dds',
[3290]='/art/maps/auridon/shatteredshoals_base_5.dds',
[3291]='/art/maps/auridon/shatteredshoals_base_6.dds',
[3292]='/art/maps/auridon/shatteredshoals_base_7.dds',
[3293]='/art/maps/auridon/shatteredshoals_base_8.dds',
[3294]='/art/maps/auridon/skywatch_base_0.dds',
[3295]='/art/maps/auridon/skywatch_base_1.dds',
[3296]='/art/maps/auridon/skywatch_base_10.dds',
[3297]='/art/maps/auridon/skywatch_base_11.dds',
[3298]='/art/maps/auridon/skywatch_base_12.dds',
[3299]='/art/maps/auridon/skywatch_base_13.dds',
[3300]='/art/maps/auridon/skywatch_base_14.dds',
[3301]='/art/maps/auridon/skywatch_base_15.dds',
[3302]='/art/maps/auridon/skywatch_base_16.dds',
[3303]='/art/maps/auridon/skywatch_base_17.dds',
[3304]='/art/maps/auridon/skywatch_base_18.dds',
[3305]='/art/maps/auridon/skywatch_base_19.dds',
[3306]='/art/maps/auridon/skywatch_base_2.dds',
[3307]='/art/maps/auridon/skywatch_base_20.dds',
[3308]='/art/maps/auridon/skywatch_base_21.dds',
[3309]='/art/maps/auridon/skywatch_base_22.dds',
[3310]='/art/maps/auridon/skywatch_base_23.dds',
[3311]='/art/maps/auridon/skywatch_base_24.dds',
[3312]='/art/maps/auridon/skywatch_base_3.dds',
[3313]='/art/maps/auridon/skywatch_base_4.dds',
[3314]='/art/maps/auridon/skywatch_base_5.dds',
[3315]='/art/maps/auridon/skywatch_base_6.dds',
[3316]='/art/maps/auridon/skywatch_base_7.dds',
[3317]='/art/maps/auridon/skywatch_base_8.dds',
[3318]='/art/maps/auridon/skywatch_base_9.dds',
[3319]='/art/maps/auridon/smugglerstunnel_base_0.dds',
[3320]='/art/maps/auridon/smugglerstunnel_base_1.dds',
[3321]='/art/maps/auridon/smugglerstunnel_base_2.dds',
[3322]='/art/maps/auridon/smugglerstunnel_base_3.dds',
[3323]='/art/maps/auridon/smugglerstunnel_base_4.dds',
[3324]='/art/maps/auridon/smugglerstunnel_base_5.dds',
[3325]='/art/maps/auridon/smugglerstunnel_base_6.dds',
[3326]='/art/maps/auridon/smugglerstunnel_base_7.dds',
[3327]='/art/maps/auridon/smugglerstunnel_base_8.dds',
[3328]='/art/maps/auridon/southruins_base_0.dds',
[3329]='/art/maps/auridon/southruins_base_1.dds',
[3330]='/art/maps/auridon/southruins_base_2.dds',
[3331]='/art/maps/auridon/southruins_base_3.dds',
[3332]='/art/maps/auridon/southruins_base_4.dds',
[3333]='/art/maps/auridon/southruins_base_5.dds',
[3334]='/art/maps/auridon/southruins_base_6.dds',
[3335]='/art/maps/auridon/southruins_base_7.dds',
[3336]='/art/maps/auridon/southruins_base_8.dds',
[3337]='/art/maps/auridon/temple_base_0.dds',
[3338]='/art/maps/auridon/temple_base_1.dds',
[3339]='/art/maps/auridon/temple_base_2.dds',
[3340]='/art/maps/auridon/temple_base_3.dds',
[3341]='/art/maps/auridon/temple_base_4.dds',
[3342]='/art/maps/auridon/temple_base_5.dds',
[3343]='/art/maps/auridon/temple_base_6.dds',
[3344]='/art/maps/auridon/temple_base_7.dds',
[3345]='/art/maps/auridon/temple_base_8.dds',
[3346]='/art/maps/auridon/templeofthemourningspring_base_0.dds',
[3347]='/art/maps/auridon/templeofthemourningspring_base_1.dds',
[3348]='/art/maps/auridon/templeofthemourningspring_base_2.dds',
[3349]='/art/maps/auridon/templeofthemourningspring_base_3.dds',
[3350]='/art/maps/auridon/templeofthemourningspring_base_4.dds',
[3351]='/art/maps/auridon/templeofthemourningspring_base_5.dds',
[3352]='/art/maps/auridon/templeofthemourningspring_base_6.dds',
[3353]='/art/maps/auridon/templeofthemourningspring_base_7.dds',
[3354]='/art/maps/auridon/templeofthemourningspring_base_8.dds',
[3355]='/art/maps/auridon/the_aldmiri_harborage_map_base_0.dds',
[3356]='/art/maps/auridon/the_aldmiri_harborage_map_base_1.dds',
[3357]='/art/maps/auridon/the_aldmiri_harborage_map_base_2.dds',
[3358]='/art/maps/auridon/the_aldmiri_harborage_map_base_3.dds',
[3359]='/art/maps/auridon/the_aldmiri_harborage_map_base_4.dds',
[3360]='/art/maps/auridon/the_aldmiri_harborage_map_base_5.dds',
[3361]='/art/maps/auridon/the_aldmiri_harborage_map_base_6.dds',
[3362]='/art/maps/auridon/the_aldmiri_harborage_map_base_7.dds',
[3363]='/art/maps/auridon/the_aldmiri_harborage_map_base_8.dds',
[3364]='/art/maps/auridon/thebanishedcells_base_0.dds',
[3365]='/art/maps/auridon/thebanishedcells_base_1.dds',
[3366]='/art/maps/auridon/thebanishedcells_base_2.dds',
[3367]='/art/maps/auridon/thebanishedcells_base_3.dds',
[3368]='/art/maps/auridon/thebanishedcells_base_4.dds',
[3369]='/art/maps/auridon/thebanishedcells_base_5.dds',
[3370]='/art/maps/auridon/thebanishedcells_base_6.dds',
[3371]='/art/maps/auridon/thebanishedcells_base_7.dds',
[3372]='/art/maps/auridon/thebanishedcells_base_8.dds',
[3373]='/art/maps/auridon/themangroves_base_0.dds',
[3374]='/art/maps/auridon/themangroves_base_1.dds',
[3375]='/art/maps/auridon/themangroves_base_2.dds',
[3376]='/art/maps/auridon/themangroves_base_3.dds',
[3377]='/art/maps/auridon/themangroves_base_4.dds',
[3378]='/art/maps/auridon/themangroves_base_5.dds',
[3379]='/art/maps/auridon/themangroves_base_6.dds',
[3380]='/art/maps/auridon/themangroves_base_7.dds',
[3381]='/art/maps/auridon/themangroves_base_8.dds',
[3382]='/art/maps/auridon/therefugeofdread_base_0.dds',
[3383]='/art/maps/auridon/therefugeofdread_base_1.dds',
[3384]='/art/maps/auridon/therefugeofdread_base_2.dds',
[3385]='/art/maps/auridon/therefugeofdread_base_3.dds',
[3386]='/art/maps/auridon/therefugeofdread_base_4.dds',
[3387]='/art/maps/auridon/therefugeofdread_base_5.dds',
[3388]='/art/maps/auridon/therefugeofdread_base_6.dds',
[3389]='/art/maps/auridon/therefugeofdread_base_7.dds',
[3390]='/art/maps/auridon/therefugeofdread_base_8.dds',
[3391]='/art/maps/auridon/thevaultofexile_base_0.dds',
[3392]='/art/maps/auridon/thevaultofexile_base_1.dds',
[3393]='/art/maps/auridon/thevaultofexile_base_2.dds',
[3394]='/art/maps/auridon/thevaultofexile_base_3.dds',
[3395]='/art/maps/auridon/thevaultofexile_base_4.dds',
[3396]='/art/maps/auridon/thevaultofexile_base_5.dds',
[3397]='/art/maps/auridon/thevaultofexile_base_6.dds',
[3398]='/art/maps/auridon/thevaultofexile_base_7.dds',
[3399]='/art/maps/auridon/thevaultofexile_base_8.dds',
[3400]='/art/maps/auridon/thewormsretreat_base_0.dds',
[3401]='/art/maps/auridon/thewormsretreat_base_1.dds',
[3402]='/art/maps/auridon/thewormsretreat_base_2.dds',
[3403]='/art/maps/auridon/thewormsretreat_base_3.dds',
[3404]='/art/maps/auridon/thewormsretreat_base_4.dds',
[3405]='/art/maps/auridon/thewormsretreat_base_5.dds',
[3406]='/art/maps/auridon/thewormsretreat_base_6.dds',
[3407]='/art/maps/auridon/thewormsretreat_base_7.dds',
[3408]='/art/maps/auridon/thewormsretreat_base_8.dds',
[3409]='/art/maps/auridon/toothmaulgully_base_0.dds',
[3410]='/art/maps/auridon/toothmaulgully_base_1.dds',
[3411]='/art/maps/auridon/toothmaulgully_base_2.dds',
[3412]='/art/maps/auridon/toothmaulgully_base_3.dds',
[3413]='/art/maps/auridon/toothmaulgully_base_4.dds',
[3414]='/art/maps/auridon/toothmaulgully_base_5.dds',
[3415]='/art/maps/auridon/toothmaulgully_base_6.dds',
[3416]='/art/maps/auridon/toothmaulgully_base_7.dds',
[3417]='/art/maps/auridon/toothmaulgully_base_8.dds',
[3418]='/art/maps/auridon/torinaan1_base_0.dds',
[3419]='/art/maps/auridon/torinaan1_base_1.dds',
[3420]='/art/maps/auridon/torinaan1_base_2.dds',
[3421]='/art/maps/auridon/torinaan1_base_3.dds',
[3422]='/art/maps/auridon/torinaan1_base_4.dds',
[3423]='/art/maps/auridon/torinaan1_base_5.dds',
[3424]='/art/maps/auridon/torinaan1_base_6.dds',
[3425]='/art/maps/auridon/torinaan1_base_7.dds',
[3426]='/art/maps/auridon/torinaan1_base_8.dds',
[3427]='/art/maps/auridon/torinaan2_base_0.dds',
[3428]='/art/maps/auridon/torinaan2_base_1.dds',
[3429]='/art/maps/auridon/torinaan2_base_2.dds',
[3430]='/art/maps/auridon/torinaan2_base_3.dds',
[3431]='/art/maps/auridon/torinaan2_base_4.dds',
[3432]='/art/maps/auridon/torinaan2_base_5.dds',
[3433]='/art/maps/auridon/torinaan2_base_6.dds',
[3434]='/art/maps/auridon/torinaan2_base_7.dds',
[3435]='/art/maps/auridon/torinaan2_base_8.dds',
[3436]='/art/maps/auridon/torinaan3_base_0.dds',
[3437]='/art/maps/auridon/torinaan3_base_1.dds',
[3438]='/art/maps/auridon/torinaan3_base_2.dds',
[3439]='/art/maps/auridon/torinaan3_base_3.dds',
[3440]='/art/maps/auridon/torinaan3_base_4.dds',
[3441]='/art/maps/auridon/torinaan3_base_5.dds',
[3442]='/art/maps/auridon/torinaan3_base_6.dds',
[3443]='/art/maps/auridon/torinaan3_base_7.dds',
[3444]='/art/maps/auridon/torinaan3_base_8.dds',
[3445]='/art/maps/auridon/torinaan4_base_0.dds',
[3446]='/art/maps/auridon/torinaan4_base_1.dds',
[3447]='/art/maps/auridon/torinaan4_base_2.dds',
[3448]='/art/maps/auridon/torinaan4_base_3.dds',
[3449]='/art/maps/auridon/torinaan4_base_4.dds',
[3450]='/art/maps/auridon/torinaan4_base_5.dds',
[3451]='/art/maps/auridon/torinaan4_base_6.dds',
[3452]='/art/maps/auridon/torinaan4_base_7.dds',
[3453]='/art/maps/auridon/torinaan4_base_8.dds',
[3454]='/art/maps/auridon/torinaan5_base_0.dds',
[3455]='/art/maps/auridon/torinaan5_base_1.dds',
[3456]='/art/maps/auridon/torinaan5_base_2.dds',
[3457]='/art/maps/auridon/torinaan5_base_3.dds',
[3458]='/art/maps/auridon/torinaan5_base_4.dds',
[3459]='/art/maps/auridon/torinaan5_base_5.dds',
[3460]='/art/maps/auridon/torinaan5_base_6.dds',
[3461]='/art/maps/auridon/torinaan5_base_7.dds',
[3462]='/art/maps/auridon/torinaan5_base_8.dds',
[3463]='/art/maps/auridon/u38_compskywatchsanct_base_0.dds',
[3464]='/art/maps/auridon/u38_compskywatchsanct_base_1.dds',
[3465]='/art/maps/auridon/u38_compskywatchsanct_base_2.dds',
[3466]='/art/maps/auridon/u38_compskywatchsanct_base_3.dds',
[3467]='/art/maps/auridon/u38_compskywatchsanct_base_4.dds',
[3468]='/art/maps/auridon/u38_compskywatchsanct_base_5.dds',
[3469]='/art/maps/auridon/u38_compskywatchsanct_base_6.dds',
[3470]='/art/maps/auridon/u38_compskywatchsanct_base_7.dds',
[3471]='/art/maps/auridon/u38_compskywatchsanct_base_8.dds',
[3472]='/art/maps/auridon/ui_map_vulkhelguard_blob.dds',
[3473]='/art/maps/auridon/veiledkeepbase_0.dds',
[3474]='/art/maps/auridon/veiledkeepbase_1.dds',
[3475]='/art/maps/auridon/veiledkeepbase_2.dds',
[3476]='/art/maps/auridon/veiledkeepbase_3.dds',
[3477]='/art/maps/auridon/veiledkeepbase_4.dds',
[3478]='/art/maps/auridon/veiledkeepbase_5.dds',
[3479]='/art/maps/auridon/veiledkeepbase_6.dds',
[3480]='/art/maps/auridon/veiledkeepbase_7.dds',
[3481]='/art/maps/auridon/veiledkeepbase_8.dds',
[3482]='/art/maps/auridon/vulkel_guard_prison_base_0.dds',
[3483]='/art/maps/auridon/vulkel_guard_prison_base_1.dds',
[3484]='/art/maps/auridon/vulkel_guard_prison_base_2.dds',
[3485]='/art/maps/auridon/vulkel_guard_prison_base_3.dds',
[3486]='/art/maps/auridon/vulkel_guard_prison_base_4.dds',
[3487]='/art/maps/auridon/vulkel_guard_prison_base_5.dds',
[3488]='/art/maps/auridon/vulkel_guard_prison_base_6.dds',
[3489]='/art/maps/auridon/vulkel_guard_prison_base_7.dds',
[3490]='/art/maps/auridon/vulkel_guard_prison_base_8.dds',
[3491]='/art/maps/auridon/vulkhelguard_base_0.dds',
[3492]='/art/maps/auridon/vulkhelguard_base_1.dds',
[3493]='/art/maps/auridon/vulkhelguard_base_10.dds',
[3494]='/art/maps/auridon/vulkhelguard_base_11.dds',
[3495]='/art/maps/auridon/vulkhelguard_base_12.dds',
[3496]='/art/maps/auridon/vulkhelguard_base_13.dds',
[3497]='/art/maps/auridon/vulkhelguard_base_14.dds',
[3498]='/art/maps/auridon/vulkhelguard_base_15.dds',
[3499]='/art/maps/auridon/vulkhelguard_base_16.dds',
[3500]='/art/maps/auridon/vulkhelguard_base_17.dds',
[3501]='/art/maps/auridon/vulkhelguard_base_18.dds',
[3502]='/art/maps/auridon/vulkhelguard_base_19.dds',
[3503]='/art/maps/auridon/vulkhelguard_base_2.dds',
[3504]='/art/maps/auridon/vulkhelguard_base_20.dds',
[3505]='/art/maps/auridon/vulkhelguard_base_21.dds',
[3506]='/art/maps/auridon/vulkhelguard_base_22.dds',
[3507]='/art/maps/auridon/vulkhelguard_base_23.dds',
[3508]='/art/maps/auridon/vulkhelguard_base_24.dds',
[3509]='/art/maps/auridon/vulkhelguard_base_3.dds',
[3510]='/art/maps/auridon/vulkhelguard_base_4.dds',
[3511]='/art/maps/auridon/vulkhelguard_base_5.dds',
[3512]='/art/maps/auridon/vulkhelguard_base_6.dds',
[3513]='/art/maps/auridon/vulkhelguard_base_7.dds',
[3514]='/art/maps/auridon/vulkhelguard_base_8.dds',
[3515]='/art/maps/auridon/vulkhelguard_base_9.dds',
[3516]='/art/maps/auridon/wansalen_base_0.dds',
[3517]='/art/maps/auridon/wansalen_base_1.dds',
[3518]='/art/maps/auridon/wansalen_base_2.dds',
[3519]='/art/maps/auridon/wansalen_base_3.dds',
[3520]='/art/maps/auridon/wansalen_base_4.dds',
[3521]='/art/maps/auridon/wansalen_base_5.dds',
[3522]='/art/maps/auridon/wansalen_base_6.dds',
[3523]='/art/maps/auridon/wansalen_base_7.dds',
[3524]='/art/maps/auridon/wansalen_base_8.dds',
[3525]='/art/maps/balfoyen/smugglertunnel_base_0.dds',
[3526]='/art/maps/balfoyen/smugglertunnel_base_1.dds',
[3527]='/art/maps/balfoyen/smugglertunnel_base_2.dds',
[3528]='/art/maps/balfoyen/smugglertunnel_base_3.dds',
[3529]='/art/maps/balfoyen/smugglertunnel_base_4.dds',
[3530]='/art/maps/balfoyen/smugglertunnel_base_5.dds',
[3531]='/art/maps/balfoyen/smugglertunnel_base_6.dds',
[3532]='/art/maps/balfoyen/smugglertunnel_base_7.dds',
[3533]='/art/maps/balfoyen/smugglertunnel_base_8.dds',
[3534]='/art/maps/bangkorai/bangkorai_base_0.dds',
[3535]='/art/maps/bangkorai/bangkorai_base_1.dds',
[3536]='/art/maps/bangkorai/bangkorai_base_2.dds',
[3537]='/art/maps/bangkorai/bangkorai_base_3.dds',
[3538]='/art/maps/bangkorai/bangkorai-evermore.dds',
[3539]='/art/maps/bangkorai/bangkorai-hallinsstand.dds',
[3540]='/art/maps/bangkorai/bangkoraigarrison_alt_base_0.dds',
[3541]='/art/maps/bangkorai/bangkoraigarrison_alt_base_1.dds',
[3542]='/art/maps/bangkorai/bangkoraigarrison_alt_base_2.dds',
[3543]='/art/maps/bangkorai/bangkoraigarrison_alt_base_3.dds',
[3544]='/art/maps/bangkorai/bangkoraigarrison_alt_base_4.dds',
[3545]='/art/maps/bangkorai/bangkoraigarrison_alt_base_5.dds',
[3546]='/art/maps/bangkorai/bangkoraigarrison_alt_base_6.dds',
[3547]='/art/maps/bangkorai/bangkoraigarrison_alt_base_7.dds',
[3548]='/art/maps/bangkorai/bangkoraigarrison_alt_base_8.dds',
[3549]='/art/maps/bangkorai/bangkoraigarrisonbtm_base_0.dds',
[3550]='/art/maps/bangkorai/bangkoraigarrisonbtm_base_1.dds',
[3551]='/art/maps/bangkorai/bangkoraigarrisonbtm_base_2.dds',
[3552]='/art/maps/bangkorai/bangkoraigarrisonbtm_base_3.dds',
[3553]='/art/maps/bangkorai/bangkoraigarrisonbtm_base_4.dds',
[3554]='/art/maps/bangkorai/bangkoraigarrisonbtm_base_5.dds',
[3555]='/art/maps/bangkorai/bangkoraigarrisonbtm_base_6.dds',
[3556]='/art/maps/bangkorai/bangkoraigarrisonbtm_base_7.dds',
[3557]='/art/maps/bangkorai/bangkoraigarrisonbtm_base_8.dds',
[3558]='/art/maps/bangkorai/bangkoraigarrisonsewer_base_0.dds',
[3559]='/art/maps/bangkorai/bangkoraigarrisonsewer_base_1.dds',
[3560]='/art/maps/bangkorai/bangkoraigarrisonsewer_base_2.dds',
[3561]='/art/maps/bangkorai/bangkoraigarrisonsewer_base_3.dds',
[3562]='/art/maps/bangkorai/bangkoraigarrisonsewer_base_4.dds',
[3563]='/art/maps/bangkorai/bangkoraigarrisonsewer_base_5.dds',
[3564]='/art/maps/bangkorai/bangkoraigarrisonsewer_base_6.dds',
[3565]='/art/maps/bangkorai/bangkoraigarrisonsewer_base_7.dds',
[3566]='/art/maps/bangkorai/bangkoraigarrisonsewer_base_8.dds',
[3567]='/art/maps/bangkorai/bangkoraigarrisontop_base_0.dds',
[3568]='/art/maps/bangkorai/bangkoraigarrisontop_base_1.dds',
[3569]='/art/maps/bangkorai/bangkoraigarrisontop_base_2.dds',
[3570]='/art/maps/bangkorai/bangkoraigarrisontop_base_3.dds',
[3571]='/art/maps/bangkorai/bangkoraigarrisontop_base_4.dds',
[3572]='/art/maps/bangkorai/bangkoraigarrisontop_base_5.dds',
[3573]='/art/maps/bangkorai/bangkoraigarrisontop_base_6.dds',
[3574]='/art/maps/bangkorai/bangkoraigarrisontop_base_7.dds',
[3575]='/art/maps/bangkorai/bangkoraigarrisontop_base_8.dds',
[3576]='/art/maps/bangkorai/bangkoraioutlawrefuge_base_0.dds',
[3577]='/art/maps/bangkorai/bangkoraioutlawrefuge_base_1.dds',
[3578]='/art/maps/bangkorai/bangkoraioutlawrefuge_base_2.dds',
[3579]='/art/maps/bangkorai/bangkoraioutlawrefuge_base_3.dds',
[3580]='/art/maps/bangkorai/bangkoraioutlawrefuge_base_4.dds',
[3581]='/art/maps/bangkorai/bangkoraioutlawrefuge_base_5.dds',
[3582]='/art/maps/bangkorai/bangkoraioutlawrefuge_base_6.dds',
[3583]='/art/maps/bangkorai/bangkoraioutlawrefuge_base_7.dds',
[3584]='/art/maps/bangkorai/bangkoraioutlawrefuge_base_8.dds',
[3585]='/art/maps/bangkorai/bisnensel_base_0.dds',
[3586]='/art/maps/bangkorai/bisnensel_base_1.dds',
[3587]='/art/maps/bangkorai/bisnensel_base_2.dds',
[3588]='/art/maps/bangkorai/bisnensel_base_3.dds',
[3589]='/art/maps/bangkorai/bisnensel_base_4.dds',
[3590]='/art/maps/bangkorai/bisnensel_base_5.dds',
[3591]='/art/maps/bangkorai/bisnensel_base_6.dds',
[3592]='/art/maps/bangkorai/bisnensel_base_7.dds',
[3593]='/art/maps/bangkorai/bisnensel_base_8.dds',
[3594]='/art/maps/bangkorai/blackhearthavenarea1_base_0.dds',
[3595]='/art/maps/bangkorai/blackhearthavenarea1_base_1.dds',
[3596]='/art/maps/bangkorai/blackhearthavenarea1_base_2.dds',
[3597]='/art/maps/bangkorai/blackhearthavenarea1_base_3.dds',
[3598]='/art/maps/bangkorai/blackhearthavenarea1_base_4.dds',
[3599]='/art/maps/bangkorai/blackhearthavenarea1_base_5.dds',
[3600]='/art/maps/bangkorai/blackhearthavenarea1_base_6.dds',
[3601]='/art/maps/bangkorai/blackhearthavenarea1_base_7.dds',
[3602]='/art/maps/bangkorai/blackhearthavenarea1_base_8.dds',
[3603]='/art/maps/bangkorai/blackhearthavenarea2_base_0.dds',
[3604]='/art/maps/bangkorai/blackhearthavenarea2_base_1.dds',
[3605]='/art/maps/bangkorai/blackhearthavenarea2_base_2.dds',
[3606]='/art/maps/bangkorai/blackhearthavenarea2_base_3.dds',
[3607]='/art/maps/bangkorai/blackhearthavenarea2_base_4.dds',
[3608]='/art/maps/bangkorai/blackhearthavenarea2_base_5.dds',
[3609]='/art/maps/bangkorai/blackhearthavenarea2_base_6.dds',
[3610]='/art/maps/bangkorai/blackhearthavenarea2_base_7.dds',
[3611]='/art/maps/bangkorai/blackhearthavenarea2_base_8.dds',
[3612]='/art/maps/bangkorai/blackhearthavenarea3_base_0.dds',
[3613]='/art/maps/bangkorai/blackhearthavenarea3_base_1.dds',
[3614]='/art/maps/bangkorai/blackhearthavenarea3_base_2.dds',
[3615]='/art/maps/bangkorai/blackhearthavenarea3_base_3.dds',
[3616]='/art/maps/bangkorai/blackhearthavenarea3_base_4.dds',
[3617]='/art/maps/bangkorai/blackhearthavenarea3_base_5.dds',
[3618]='/art/maps/bangkorai/blackhearthavenarea3_base_6.dds',
[3619]='/art/maps/bangkorai/blackhearthavenarea3_base_7.dds',
[3620]='/art/maps/bangkorai/blackhearthavenarea3_base_8.dds',
[3621]='/art/maps/bangkorai/blackhearthavenarea4_base_0.dds',
[3622]='/art/maps/bangkorai/blackhearthavenarea4_base_1.dds',
[3623]='/art/maps/bangkorai/blackhearthavenarea4_base_2.dds',
[3624]='/art/maps/bangkorai/blackhearthavenarea4_base_3.dds',
[3625]='/art/maps/bangkorai/blackhearthavenarea4_base_4.dds',
[3626]='/art/maps/bangkorai/blackhearthavenarea4_base_5.dds',
[3627]='/art/maps/bangkorai/blackhearthavenarea4_base_6.dds',
[3628]='/art/maps/bangkorai/blackhearthavenarea4_base_7.dds',
[3629]='/art/maps/bangkorai/blackhearthavenarea4_base_8.dds',
[3630]='/art/maps/bangkorai/bloodmatronscryptgroup_base_0.dds',
[3631]='/art/maps/bangkorai/bloodmatronscryptgroup_base_1.dds',
[3632]='/art/maps/bangkorai/bloodmatronscryptgroup_base_2.dds',
[3633]='/art/maps/bangkorai/bloodmatronscryptgroup_base_3.dds',
[3634]='/art/maps/bangkorai/bloodmatronscryptgroup_base_4.dds',
[3635]='/art/maps/bangkorai/bloodmatronscryptgroup_base_5.dds',
[3636]='/art/maps/bangkorai/bloodmatronscryptgroup_base_6.dds',
[3637]='/art/maps/bangkorai/bloodmatronscryptgroup_base_7.dds',
[3638]='/art/maps/bangkorai/bloodmatronscryptgroup_base_8.dds',
[3639]='/art/maps/bangkorai/bloodmatronscryptsingle_base_0.dds',
[3640]='/art/maps/bangkorai/bloodmatronscryptsingle_base_1.dds',
[3641]='/art/maps/bangkorai/bloodmatronscryptsingle_base_2.dds',
[3642]='/art/maps/bangkorai/bloodmatronscryptsingle_base_3.dds',
[3643]='/art/maps/bangkorai/bloodmatronscryptsingle_base_4.dds',
[3644]='/art/maps/bangkorai/bloodmatronscryptsingle_base_5.dds',
[3645]='/art/maps/bangkorai/bloodmatronscryptsingle_base_6.dds',
[3646]='/art/maps/bangkorai/bloodmatronscryptsingle_base_7.dds',
[3647]='/art/maps/bangkorai/bloodmatronscryptsingle_base_8.dds',
[3648]='/art/maps/bangkorai/cryptoftheexiles_base_0.dds',
[3649]='/art/maps/bangkorai/cryptoftheexiles_base_1.dds',
[3650]='/art/maps/bangkorai/cryptoftheexiles_base_2.dds',
[3651]='/art/maps/bangkorai/cryptoftheexiles_base_3.dds',
[3652]='/art/maps/bangkorai/cryptoftheexiles_base_4.dds',
[3653]='/art/maps/bangkorai/cryptoftheexiles_base_5.dds',
[3654]='/art/maps/bangkorai/cryptoftheexiles_base_6.dds',
[3655]='/art/maps/bangkorai/cryptoftheexiles_base_7.dds',
[3656]='/art/maps/bangkorai/cryptoftheexiles_base_8.dds',
[3657]='/art/maps/bangkorai/evermore_base_0.dds',
[3658]='/art/maps/bangkorai/evermore_base_1.dds',
[3659]='/art/maps/bangkorai/evermore_base_2.dds',
[3660]='/art/maps/bangkorai/evermore_base_3.dds',
[3661]='/art/maps/bangkorai/hallinsstand_base_0.dds',
[3662]='/art/maps/bangkorai/hallinsstand_base_1.dds',
[3663]='/art/maps/bangkorai/hallinsstand_base_10.dds',
[3664]='/art/maps/bangkorai/hallinsstand_base_11.dds',
[3665]='/art/maps/bangkorai/hallinsstand_base_12.dds',
[3666]='/art/maps/bangkorai/hallinsstand_base_13.dds',
[3667]='/art/maps/bangkorai/hallinsstand_base_14.dds',
[3668]='/art/maps/bangkorai/hallinsstand_base_15.dds',
[3669]='/art/maps/bangkorai/hallinsstand_base_16.dds',
[3670]='/art/maps/bangkorai/hallinsstand_base_17.dds',
[3671]='/art/maps/bangkorai/hallinsstand_base_18.dds',
[3672]='/art/maps/bangkorai/hallinsstand_base_19.dds',
[3673]='/art/maps/bangkorai/hallinsstand_base_2.dds',
[3674]='/art/maps/bangkorai/hallinsstand_base_20.dds',
[3675]='/art/maps/bangkorai/hallinsstand_base_21.dds',
[3676]='/art/maps/bangkorai/hallinsstand_base_22.dds',
[3677]='/art/maps/bangkorai/hallinsstand_base_23.dds',
[3678]='/art/maps/bangkorai/hallinsstand_base_24.dds',
[3679]='/art/maps/bangkorai/hallinsstand_base_3.dds',
[3680]='/art/maps/bangkorai/hallinsstand_base_4.dds',
[3681]='/art/maps/bangkorai/hallinsstand_base_5.dds',
[3682]='/art/maps/bangkorai/hallinsstand_base_6.dds',
[3683]='/art/maps/bangkorai/hallinsstand_base_7.dds',
[3684]='/art/maps/bangkorai/hallinsstand_base_8.dds',
[3685]='/art/maps/bangkorai/hallinsstand_base_9.dds',
[3686]='/art/maps/bangkorai/hallofheroes_base_0.dds',
[3687]='/art/maps/bangkorai/hallofheroes_base_1.dds',
[3688]='/art/maps/bangkorai/hallofheroes_base_2.dds',
[3689]='/art/maps/bangkorai/hallofheroes_base_3.dds',
[3690]='/art/maps/bangkorai/hallofheroes_base_4.dds',
[3691]='/art/maps/bangkorai/hallofheroes_base_5.dds',
[3692]='/art/maps/bangkorai/hallofheroes_base_6.dds',
[3693]='/art/maps/bangkorai/hallofheroes_base_7.dds',
[3694]='/art/maps/bangkorai/hallofheroes_base_8.dds',
[3695]='/art/maps/bangkorai/hircineswoods_base_0.dds',
[3696]='/art/maps/bangkorai/hircineswoods_base_1.dds',
[3697]='/art/maps/bangkorai/hircineswoods_base_2.dds',
[3698]='/art/maps/bangkorai/hircineswoods_base_3.dds',
[3699]='/art/maps/bangkorai/hircineswoods_base_4.dds',
[3700]='/art/maps/bangkorai/hircineswoods_base_5.dds',
[3701]='/art/maps/bangkorai/hircineswoods_base_6.dds',
[3702]='/art/maps/bangkorai/hircineswoods_base_7.dds',
[3703]='/art/maps/bangkorai/hircineswoods_base_8.dds',
[3704]='/art/maps/bangkorai/hircineswoods_group_base_0.dds',
[3705]='/art/maps/bangkorai/hircineswoods_group_base_1.dds',
[3706]='/art/maps/bangkorai/hircineswoods_group_base_2.dds',
[3707]='/art/maps/bangkorai/hircineswoods_group_base_3.dds',
[3708]='/art/maps/bangkorai/hircineswoods_group_base_4.dds',
[3709]='/art/maps/bangkorai/hircineswoods_group_base_5.dds',
[3710]='/art/maps/bangkorai/hircineswoods_group_base_6.dds',
[3711]='/art/maps/bangkorai/hircineswoods_group_base_7.dds',
[3712]='/art/maps/bangkorai/hircineswoods_group_base_8.dds',
[3713]='/art/maps/bangkorai/jaggerjaw_base_0.dds',
[3714]='/art/maps/bangkorai/jaggerjaw_base_1.dds',
[3715]='/art/maps/bangkorai/jaggerjaw_base_2.dds',
[3716]='/art/maps/bangkorai/jaggerjaw_base_3.dds',
[3717]='/art/maps/bangkorai/jaggerjaw_base_4.dds',
[3718]='/art/maps/bangkorai/jaggerjaw_base_5.dds',
[3719]='/art/maps/bangkorai/jaggerjaw_base_6.dds',
[3720]='/art/maps/bangkorai/jaggerjaw_base_7.dds',
[3721]='/art/maps/bangkorai/jaggerjaw_base_8.dds',
[3722]='/art/maps/bangkorai/murciensclaim_base_0.dds',
[3723]='/art/maps/bangkorai/murciensclaim_base_1.dds',
[3724]='/art/maps/bangkorai/murciensclaim_base_2.dds',
[3725]='/art/maps/bangkorai/murciensclaim_base_3.dds',
[3726]='/art/maps/bangkorai/murciensclaim_base_4.dds',
[3727]='/art/maps/bangkorai/murciensclaim_base_5.dds',
[3728]='/art/maps/bangkorai/murciensclaim_base_6.dds',
[3729]='/art/maps/bangkorai/murciensclaim_base_7.dds',
[3730]='/art/maps/bangkorai/murciensclaim_base_8.dds',
[3731]='/art/maps/bangkorai/nchuduabtharthreshold_base_0.dds',
[3732]='/art/maps/bangkorai/nchuduabtharthreshold_base_1.dds',
[3733]='/art/maps/bangkorai/nchuduabtharthreshold_base_2.dds',
[3734]='/art/maps/bangkorai/nchuduabtharthreshold_base_3.dds',
[3735]='/art/maps/bangkorai/nchuduabtharthreshold_base_4.dds',
[3736]='/art/maps/bangkorai/nchuduabtharthreshold_base_5.dds',
[3737]='/art/maps/bangkorai/nchuduabtharthreshold_base_6.dds',
[3738]='/art/maps/bangkorai/nchuduabtharthreshold_base_7.dds',
[3739]='/art/maps/bangkorai/nchuduabtharthreshold_base_8.dds',
[3740]='/art/maps/bangkorai/nilataruins_base_0.dds',
[3741]='/art/maps/bangkorai/nilataruins_base_1.dds',
[3742]='/art/maps/bangkorai/nilataruins_base_2.dds',
[3743]='/art/maps/bangkorai/nilataruins_base_3.dds',
[3744]='/art/maps/bangkorai/nilataruins_base_4.dds',
[3745]='/art/maps/bangkorai/nilataruins_base_5.dds',
[3746]='/art/maps/bangkorai/nilataruins_base_6.dds',
[3747]='/art/maps/bangkorai/nilataruins_base_7.dds',
[3748]='/art/maps/bangkorai/nilataruins_base_8.dds',
[3749]='/art/maps/bangkorai/nilataruinsboss_base_0.dds',
[3750]='/art/maps/bangkorai/nilataruinsboss_base_1.dds',
[3751]='/art/maps/bangkorai/nilataruinsboss_base_2.dds',
[3752]='/art/maps/bangkorai/nilataruinsboss_base_3.dds',
[3753]='/art/maps/bangkorai/nilataruinsboss_base_4.dds',
[3754]='/art/maps/bangkorai/nilataruinsboss_base_5.dds',
[3755]='/art/maps/bangkorai/nilataruinsboss_base_6.dds',
[3756]='/art/maps/bangkorai/nilataruinsboss_base_7.dds',
[3757]='/art/maps/bangkorai/nilataruinsboss_base_8.dds',
[3758]='/art/maps/bangkorai/onsisbreathmine_base_0.dds',
[3759]='/art/maps/bangkorai/onsisbreathmine_base_1.dds',
[3760]='/art/maps/bangkorai/onsisbreathmine_base_2.dds',
[3761]='/art/maps/bangkorai/onsisbreathmine_base_3.dds',
[3762]='/art/maps/bangkorai/onsisbreathmine_base_4.dds',
[3763]='/art/maps/bangkorai/onsisbreathmine_base_5.dds',
[3764]='/art/maps/bangkorai/onsisbreathmine_base_6.dds',
[3765]='/art/maps/bangkorai/onsisbreathmine_base_7.dds',
[3766]='/art/maps/bangkorai/onsisbreathmine_base_8.dds',
[3767]='/art/maps/bangkorai/razakswheel_base_0.dds',
[3768]='/art/maps/bangkorai/razakswheel_base_1.dds',
[3769]='/art/maps/bangkorai/razakswheel_base_2.dds',
[3770]='/art/maps/bangkorai/razakswheel_base_3.dds',
[3771]='/art/maps/bangkorai/razakswheel_base_4.dds',
[3772]='/art/maps/bangkorai/razakswheel_base_5.dds',
[3773]='/art/maps/bangkorai/razakswheel_base_6.dds',
[3774]='/art/maps/bangkorai/razakswheel_base_7.dds',
[3775]='/art/maps/bangkorai/razakswheel_base_8.dds',
[3776]='/art/maps/bangkorai/rubblebutte_base_0.dds',
[3777]='/art/maps/bangkorai/rubblebutte_base_1.dds',
[3778]='/art/maps/bangkorai/rubblebutte_base_2.dds',
[3779]='/art/maps/bangkorai/rubblebutte_base_3.dds',
[3780]='/art/maps/bangkorai/rubblebutte_base_4.dds',
[3781]='/art/maps/bangkorai/rubblebutte_base_5.dds',
[3782]='/art/maps/bangkorai/rubblebutte_base_6.dds',
[3783]='/art/maps/bangkorai/rubblebutte_base_7.dds',
[3784]='/art/maps/bangkorai/rubblebutte_base_8.dds',
[3785]='/art/maps/bangkorai/secret_tunnel_base_0.dds',
[3786]='/art/maps/bangkorai/secret_tunnel_base_1.dds',
[3787]='/art/maps/bangkorai/secret_tunnel_base_2.dds',
[3788]='/art/maps/bangkorai/secret_tunnel_base_3.dds',
[3789]='/art/maps/bangkorai/secret_tunnel_base_4.dds',
[3790]='/art/maps/bangkorai/secret_tunnel_base_5.dds',
[3791]='/art/maps/bangkorai/secret_tunnel_base_6.dds',
[3792]='/art/maps/bangkorai/secret_tunnel_base_7.dds',
[3793]='/art/maps/bangkorai/secret_tunnel_base_8.dds',
[3794]='/art/maps/bangkorai/sunkenroad_base_0.dds',
[3795]='/art/maps/bangkorai/sunkenroad_base_1.dds',
[3796]='/art/maps/bangkorai/sunkenroad_base_2.dds',
[3797]='/art/maps/bangkorai/sunkenroad_base_3.dds',
[3798]='/art/maps/bangkorai/sunkenroad_base_4.dds',
[3799]='/art/maps/bangkorai/sunkenroad_base_5.dds',
[3800]='/art/maps/bangkorai/sunkenroad_base_6.dds',
[3801]='/art/maps/bangkorai/sunkenroad_base_7.dds',
[3802]='/art/maps/bangkorai/sunkenroad_base_8.dds',
[3803]='/art/maps/bangkorai/the_guardians_skull_base_0.dds',
[3804]='/art/maps/bangkorai/the_guardians_skull_base_1.dds',
[3805]='/art/maps/bangkorai/the_guardians_skull_base_2.dds',
[3806]='/art/maps/bangkorai/the_guardians_skull_base_3.dds',
[3807]='/art/maps/bangkorai/the_guardians_skull_base_4.dds',
[3808]='/art/maps/bangkorai/the_guardians_skull_base_5.dds',
[3809]='/art/maps/bangkorai/the_guardians_skull_base_6.dds',
[3810]='/art/maps/bangkorai/the_guardians_skull_base_7.dds',
[3811]='/art/maps/bangkorai/the_guardians_skull_base_8.dds',
[3812]='/art/maps/bangkorai/thefarshores_base_0.dds',
[3813]='/art/maps/bangkorai/thefarshores_base_1.dds',
[3814]='/art/maps/bangkorai/thefarshores_base_2.dds',
[3815]='/art/maps/bangkorai/thefarshores_base_3.dds',
[3816]='/art/maps/bangkorai/thefarshores_base_4.dds',
[3817]='/art/maps/bangkorai/thefarshores_base_5.dds',
[3818]='/art/maps/bangkorai/thefarshores_base_6.dds',
[3819]='/art/maps/bangkorai/thefarshores_base_7.dds',
[3820]='/art/maps/bangkorai/thefarshores_base_8.dds',
[3821]='/art/maps/bangkorai/trollstoothpick_base_0.dds',
[3822]='/art/maps/bangkorai/trollstoothpick_base_1.dds',
[3823]='/art/maps/bangkorai/trollstoothpick_base_2.dds',
[3824]='/art/maps/bangkorai/trollstoothpick_base_3.dds',
[3825]='/art/maps/bangkorai/trollstoothpick_base_4.dds',
[3826]='/art/maps/bangkorai/trollstoothpick_base_5.dds',
[3827]='/art/maps/bangkorai/trollstoothpick_base_6.dds',
[3828]='/art/maps/bangkorai/trollstoothpick_base_7.dds',
[3829]='/art/maps/bangkorai/trollstoothpick_base_8.dds',
[3830]='/art/maps/bangkorai/u35_prologue_cursed_cave_0.dds',
[3831]='/art/maps/bangkorai/u35_prologue_cursed_cave_1.dds',
[3832]='/art/maps/bangkorai/u35_prologue_cursed_cave_2.dds',
[3833]='/art/maps/bangkorai/u35_prologue_cursed_cave_3.dds',
[3834]='/art/maps/bangkorai/u35_prologue_cursed_cave_4.dds',
[3835]='/art/maps/bangkorai/u35_prologue_cursed_cave_5.dds',
[3836]='/art/maps/bangkorai/u35_prologue_cursed_cave_6.dds',
[3837]='/art/maps/bangkorai/u35_prologue_cursed_cave_7.dds',
[3838]='/art/maps/bangkorai/u35_prologue_cursed_cave_8.dds',
[3839]='/art/maps/bangkorai/ui_map_fanglairext_base_0.dds',
[3840]='/art/maps/bangkorai/ui_map_fanglairext_base_1.dds',
[3841]='/art/maps/bangkorai/ui_map_fanglairext_base_2.dds',
[3842]='/art/maps/bangkorai/ui_map_fanglairext_base_3.dds',
[3843]='/art/maps/bangkorai/ui_map_fanglairext_base_4.dds',
[3844]='/art/maps/bangkorai/ui_map_fanglairext_base_5.dds',
[3845]='/art/maps/bangkorai/ui_map_fanglairext_base_6.dds',
[3846]='/art/maps/bangkorai/ui_map_fanglairext_base_7.dds',
[3847]='/art/maps/bangkorai/ui_map_fanglairext_base_8.dds',
[3848]='/art/maps/bangkorai/unhallowedgravemap001_0.dds',
[3849]='/art/maps/bangkorai/unhallowedgravemap001_1.dds',
[3850]='/art/maps/bangkorai/unhallowedgravemap001_2.dds',
[3851]='/art/maps/bangkorai/unhallowedgravemap001_3.dds',
[3852]='/art/maps/bangkorai/unhallowedgravemap001_4.dds',
[3853]='/art/maps/bangkorai/unhallowedgravemap001_5.dds',
[3854]='/art/maps/bangkorai/unhallowedgravemap001_6.dds',
[3855]='/art/maps/bangkorai/unhallowedgravemap001_7.dds',
[3856]='/art/maps/bangkorai/unhallowedgravemap001_8.dds',
[3857]='/art/maps/bangkorai/unhallowedgravemap001b_0.dds',
[3858]='/art/maps/bangkorai/unhallowedgravemap001b_1.dds',
[3859]='/art/maps/bangkorai/unhallowedgravemap001b_2.dds',
[3860]='/art/maps/bangkorai/unhallowedgravemap001b_3.dds',
[3861]='/art/maps/bangkorai/unhallowedgravemap001b_4.dds',
[3862]='/art/maps/bangkorai/unhallowedgravemap001b_5.dds',
[3863]='/art/maps/bangkorai/unhallowedgravemap001b_6.dds',
[3864]='/art/maps/bangkorai/unhallowedgravemap001b_7.dds',
[3865]='/art/maps/bangkorai/unhallowedgravemap001b_8.dds',
[3866]='/art/maps/bangkorai/unhallowedgravemap001c_0.dds',
[3867]='/art/maps/bangkorai/unhallowedgravemap001c_1.dds',
[3868]='/art/maps/bangkorai/unhallowedgravemap001c_2.dds',
[3869]='/art/maps/bangkorai/unhallowedgravemap001c_3.dds',
[3870]='/art/maps/bangkorai/unhallowedgravemap001c_4.dds',
[3871]='/art/maps/bangkorai/unhallowedgravemap001c_5.dds',
[3872]='/art/maps/bangkorai/unhallowedgravemap001c_6.dds',
[3873]='/art/maps/bangkorai/unhallowedgravemap001c_7.dds',
[3874]='/art/maps/bangkorai/unhallowedgravemap001c_8.dds',
[3875]='/art/maps/bangkorai/unhallowedgravemap002_0.dds',
[3876]='/art/maps/bangkorai/unhallowedgravemap002_1.dds',
[3877]='/art/maps/bangkorai/unhallowedgravemap002_2.dds',
[3878]='/art/maps/bangkorai/unhallowedgravemap002_3.dds',
[3879]='/art/maps/bangkorai/unhallowedgravemap002_4.dds',
[3880]='/art/maps/bangkorai/unhallowedgravemap002_5.dds',
[3881]='/art/maps/bangkorai/unhallowedgravemap002_6.dds',
[3882]='/art/maps/bangkorai/unhallowedgravemap002_7.dds',
[3883]='/art/maps/bangkorai/unhallowedgravemap002_8.dds',
[3884]='/art/maps/bangkorai/unhallowedgravemap003_0.dds',
[3885]='/art/maps/bangkorai/unhallowedgravemap003_1.dds',
[3886]='/art/maps/bangkorai/unhallowedgravemap003_2.dds',
[3887]='/art/maps/bangkorai/unhallowedgravemap003_3.dds',
[3888]='/art/maps/bangkorai/unhallowedgravemap003_4.dds',
[3889]='/art/maps/bangkorai/unhallowedgravemap003_5.dds',
[3890]='/art/maps/bangkorai/unhallowedgravemap003_6.dds',
[3891]='/art/maps/bangkorai/unhallowedgravemap003_7.dds',
[3892]='/art/maps/bangkorai/unhallowedgravemap003_8.dds',
[3893]='/art/maps/bangkorai/unhallowedgravemap004_0.dds',
[3894]='/art/maps/bangkorai/unhallowedgravemap004_1.dds',
[3895]='/art/maps/bangkorai/unhallowedgravemap004_2.dds',
[3896]='/art/maps/bangkorai/unhallowedgravemap004_3.dds',
[3897]='/art/maps/bangkorai/unhallowedgravemap004_4.dds',
[3898]='/art/maps/bangkorai/unhallowedgravemap004_5.dds',
[3899]='/art/maps/bangkorai/unhallowedgravemap004_6.dds',
[3900]='/art/maps/bangkorai/unhallowedgravemap004_7.dds',
[3901]='/art/maps/bangkorai/unhallowedgravemap004_8.dds',
[3902]='/art/maps/bangkorai/unhallowedgravemap005_0.dds',
[3903]='/art/maps/bangkorai/unhallowedgravemap005_1.dds',
[3904]='/art/maps/bangkorai/unhallowedgravemap005_2.dds',
[3905]='/art/maps/bangkorai/unhallowedgravemap005_3.dds',
[3906]='/art/maps/bangkorai/unhallowedgravemap005_4.dds',
[3907]='/art/maps/bangkorai/unhallowedgravemap005_5.dds',
[3908]='/art/maps/bangkorai/unhallowedgravemap005_6.dds',
[3909]='/art/maps/bangkorai/unhallowedgravemap005_7.dds',
[3910]='/art/maps/bangkorai/unhallowedgravemap005_8.dds',
[3911]='/art/maps/bangkorai/unhallowedgravesecret2map_0.dds',
[3912]='/art/maps/bangkorai/unhallowedgravesecret2map_1.dds',
[3913]='/art/maps/bangkorai/unhallowedgravesecret2map_2.dds',
[3914]='/art/maps/bangkorai/unhallowedgravesecret2map_3.dds',
[3915]='/art/maps/bangkorai/unhallowedgravesecret2map_4.dds',
[3916]='/art/maps/bangkorai/unhallowedgravesecret2map_5.dds',
[3917]='/art/maps/bangkorai/unhallowedgravesecret2map_6.dds',
[3918]='/art/maps/bangkorai/unhallowedgravesecret2map_7.dds',
[3919]='/art/maps/bangkorai/unhallowedgravesecret2map_8.dds',
[3920]='/art/maps/bangkorai/viridianhideaway_base_0.dds',
[3921]='/art/maps/bangkorai/viridianhideaway_base_1.dds',
[3922]='/art/maps/bangkorai/viridianhideaway_base_2.dds',
[3923]='/art/maps/bangkorai/viridianhideaway_base_3.dds',
[3924]='/art/maps/bangkorai/viridianhideaway_base_4.dds',
[3925]='/art/maps/bangkorai/viridianhideaway_base_5.dds',
[3926]='/art/maps/bangkorai/viridianhideaway_base_6.dds',
[3927]='/art/maps/bangkorai/viridianhideaway_base_7.dds',
[3928]='/art/maps/bangkorai/viridianhideaway_base_8.dds',
[3929]='/art/maps/bangkorai/viridianwatch_base_0.dds',
[3930]='/art/maps/bangkorai/viridianwatch_base_1.dds',
[3931]='/art/maps/bangkorai/viridianwatch_base_2.dds',
[3932]='/art/maps/bangkorai/viridianwatch_base_3.dds',
[3933]='/art/maps/bangkorai/viridianwatch_base_4.dds',
[3934]='/art/maps/bangkorai/viridianwatch_base_5.dds',
[3935]='/art/maps/bangkorai/viridianwatch_base_6.dds',
[3936]='/art/maps/bangkorai/viridianwatch_base_7.dds',
[3937]='/art/maps/bangkorai/viridianwatch_base_8.dds',
[3938]='/art/maps/battlegrounds/aldcarac_base_0.dds',
[3939]='/art/maps/battlegrounds/aldcarac_base_1.dds',
[3940]='/art/maps/battlegrounds/aldcarac_base_2.dds',
[3941]='/art/maps/battlegrounds/aldcarac_base_3.dds',
[3942]='/art/maps/battlegrounds/aldcarac_base_4.dds',
[3943]='/art/maps/battlegrounds/aldcarac_base_5.dds',
[3944]='/art/maps/battlegrounds/aldcarac_base_6.dds',
[3945]='/art/maps/battlegrounds/aldcarac_base_7.dds',
[3946]='/art/maps/battlegrounds/aldcarac_base_8.dds',
[3947]='/art/maps/battlegrounds/aldcaracalt_base_0.dds',
[3948]='/art/maps/battlegrounds/aldcaracalt_base_1.dds',
[3949]='/art/maps/battlegrounds/aldcaracalt_base_10.dds',
[3950]='/art/maps/battlegrounds/aldcaracalt_base_11.dds',
[3951]='/art/maps/battlegrounds/aldcaracalt_base_12.dds',
[3952]='/art/maps/battlegrounds/aldcaracalt_base_13.dds',
[3953]='/art/maps/battlegrounds/aldcaracalt_base_14.dds',
[3954]='/art/maps/battlegrounds/aldcaracalt_base_15.dds',
[3955]='/art/maps/battlegrounds/aldcaracalt_base_16.dds',
[3956]='/art/maps/battlegrounds/aldcaracalt_base_17.dds',
[3957]='/art/maps/battlegrounds/aldcaracalt_base_18.dds',
[3958]='/art/maps/battlegrounds/aldcaracalt_base_19.dds',
[3959]='/art/maps/battlegrounds/aldcaracalt_base_2.dds',
[3960]='/art/maps/battlegrounds/aldcaracalt_base_20.dds',
[3961]='/art/maps/battlegrounds/aldcaracalt_base_21.dds',
[3962]='/art/maps/battlegrounds/aldcaracalt_base_22.dds',
[3963]='/art/maps/battlegrounds/aldcaracalt_base_23.dds',
[3964]='/art/maps/battlegrounds/aldcaracalt_base_24.dds',
[3965]='/art/maps/battlegrounds/aldcaracalt_base_3.dds',
[3966]='/art/maps/battlegrounds/aldcaracalt_base_4.dds',
[3967]='/art/maps/battlegrounds/aldcaracalt_base_5.dds',
[3968]='/art/maps/battlegrounds/aldcaracalt_base_6.dds',
[3969]='/art/maps/battlegrounds/aldcaracalt_base_7.dds',
[3970]='/art/maps/battlegrounds/aldcaracalt_base_8.dds',
[3971]='/art/maps/battlegrounds/aldcaracalt_base_9.dds',
[3972]='/art/maps/battlegrounds/arcane_base_0.dds',
[3973]='/art/maps/battlegrounds/arcane_base_1.dds',
[3974]='/art/maps/battlegrounds/arcane_base_2.dds',
[3975]='/art/maps/battlegrounds/arcane_base_3.dds',
[3976]='/art/maps/battlegrounds/arcane_base_4.dds',
[3977]='/art/maps/battlegrounds/arcane_base_5.dds',
[3978]='/art/maps/battlegrounds/arcane_base_6.dds',
[3979]='/art/maps/battlegrounds/arcane_base_7.dds',
[3980]='/art/maps/battlegrounds/arcane_base_8.dds',
[3981]='/art/maps/battlegrounds/coloviancrossing_base_0.dds',
[3982]='/art/maps/battlegrounds/coloviancrossing_base_1.dds',
[3983]='/art/maps/battlegrounds/coloviancrossing_base_2.dds',
[3984]='/art/maps/battlegrounds/coloviancrossing_base_3.dds',
[3985]='/art/maps/battlegrounds/coloviancrossing_base_4.dds',
[3986]='/art/maps/battlegrounds/coloviancrossing_base_5.dds',
[3987]='/art/maps/battlegrounds/coloviancrossing_base_6.dds',
[3988]='/art/maps/battlegrounds/coloviancrossing_base_7.dds',
[3989]='/art/maps/battlegrounds/coloviancrossing_base_8.dds',
[3990]='/art/maps/battlegrounds/eldangavar1_base_0.dds',
[3991]='/art/maps/battlegrounds/eldangavar1_base_1.dds',
[3992]='/art/maps/battlegrounds/eldangavar1_base_2.dds',
[3993]='/art/maps/battlegrounds/eldangavar1_base_3.dds',
[3994]='/art/maps/battlegrounds/eldangavar1_base_4.dds',
[3995]='/art/maps/battlegrounds/eldangavar1_base_5.dds',
[3996]='/art/maps/battlegrounds/eldangavar1_base_6.dds',
[3997]='/art/maps/battlegrounds/eldangavar1_base_7.dds',
[3998]='/art/maps/battlegrounds/eldangavar1_base_8.dds',
[3999]='/art/maps/battlegrounds/eldangavar2_base_0.dds',
[4000]='/art/maps/battlegrounds/eldangavar2_base_1.dds',
[4001]='/art/maps/battlegrounds/eldangavar2_base_2.dds',
[4002]='/art/maps/battlegrounds/eldangavar2_base_3.dds',
[4003]='/art/maps/battlegrounds/eldangavar2_base_4.dds',
[4004]='/art/maps/battlegrounds/eldangavar2_base_5.dds',
[4005]='/art/maps/battlegrounds/eldangavar2_base_6.dds',
[4006]='/art/maps/battlegrounds/eldangavar2_base_7.dds',
[4007]='/art/maps/battlegrounds/eldangavar2_base_8.dds',
[4008]='/art/maps/battlegrounds/foyada_base_0.dds',
[4009]='/art/maps/battlegrounds/foyada_base_1.dds',
[4010]='/art/maps/battlegrounds/foyada_base_2.dds',
[4011]='/art/maps/battlegrounds/foyada_base_3.dds',
[4012]='/art/maps/battlegrounds/foyada_base_4.dds',
[4013]='/art/maps/battlegrounds/foyada_base_5.dds',
[4014]='/art/maps/battlegrounds/foyada_base_6.dds',
[4015]='/art/maps/battlegrounds/foyada_base_7.dds',
[4016]='/art/maps/battlegrounds/foyada_base_8.dds',
[4017]='/art/maps/battlegrounds/istirus_base_0.dds',
[4018]='/art/maps/battlegrounds/istirus_base_1.dds',
[4019]='/art/maps/battlegrounds/istirus_base_2.dds',
[4020]='/art/maps/battlegrounds/istirus_base_3.dds',
[4021]='/art/maps/battlegrounds/istirus_base_4.dds',
[4022]='/art/maps/battlegrounds/istirus_base_5.dds',
[4023]='/art/maps/battlegrounds/istirus_base_6.dds',
[4024]='/art/maps/battlegrounds/istirus_base_7.dds',
[4025]='/art/maps/battlegrounds/istirus_base_8.dds',
[4026]='/art/maps/battlegrounds/istirusarena_base_0.dds',
[4027]='/art/maps/battlegrounds/istirusarena_base_1.dds',
[4028]='/art/maps/battlegrounds/istirusarena_base_10.dds',
[4029]='/art/maps/battlegrounds/istirusarena_base_11.dds',
[4030]='/art/maps/battlegrounds/istirusarena_base_12.dds',
[4031]='/art/maps/battlegrounds/istirusarena_base_13.dds',
[4032]='/art/maps/battlegrounds/istirusarena_base_14.dds',
[4033]='/art/maps/battlegrounds/istirusarena_base_15.dds',
[4034]='/art/maps/battlegrounds/istirusarena_base_16.dds',
[4035]='/art/maps/battlegrounds/istirusarena_base_17.dds',
[4036]='/art/maps/battlegrounds/istirusarena_base_18.dds',
[4037]='/art/maps/battlegrounds/istirusarena_base_19.dds',
[4038]='/art/maps/battlegrounds/istirusarena_base_2.dds',
[4039]='/art/maps/battlegrounds/istirusarena_base_20.dds',
[4040]='/art/maps/battlegrounds/istirusarena_base_21.dds',
[4041]='/art/maps/battlegrounds/istirusarena_base_22.dds',
[4042]='/art/maps/battlegrounds/istirusarena_base_23.dds',
[4043]='/art/maps/battlegrounds/istirusarena_base_24.dds',
[4044]='/art/maps/battlegrounds/istirusarena_base_3.dds',
[4045]='/art/maps/battlegrounds/istirusarena_base_4.dds',
[4046]='/art/maps/battlegrounds/istirusarena_base_5.dds',
[4047]='/art/maps/battlegrounds/istirusarena_base_6.dds',
[4048]='/art/maps/battlegrounds/istirusarena_base_7.dds',
[4049]='/art/maps/battlegrounds/istirusarena_base_8.dds',
[4050]='/art/maps/battlegrounds/istirusarena_base_9.dds',
[4051]='/art/maps/battlegrounds/morkhazgur_base_0.dds',
[4052]='/art/maps/battlegrounds/morkhazgur_base_1.dds',
[4053]='/art/maps/battlegrounds/morkhazgur_base_2.dds',
[4054]='/art/maps/battlegrounds/morkhazgur_base_3.dds',
[4055]='/art/maps/battlegrounds/morkhazgur_base_4.dds',
[4056]='/art/maps/battlegrounds/morkhazgur_base_5.dds',
[4057]='/art/maps/battlegrounds/morkhazgur_base_6.dds',
[4058]='/art/maps/battlegrounds/morkhazgur_base_7.dds',
[4059]='/art/maps/battlegrounds/morkhazgur_base_8.dds',
[4060]='/art/maps/battlegrounds/necro_base_0.dds',
[4061]='/art/maps/battlegrounds/necro_base_1.dds',
[4062]='/art/maps/battlegrounds/necro_base_2.dds',
[4063]='/art/maps/battlegrounds/necro_base_3.dds',
[4064]='/art/maps/battlegrounds/necro_base_4.dds',
[4065]='/art/maps/battlegrounds/necro_base_5.dds',
[4066]='/art/maps/battlegrounds/necro_base_6.dds',
[4067]='/art/maps/battlegrounds/necro_base_7.dds',
[4068]='/art/maps/battlegrounds/necro_base_8.dds',
[4069]='/art/maps/battlegrounds/ularra_base_0.dds',
[4070]='/art/maps/battlegrounds/ularra_base_1.dds',
[4071]='/art/maps/battlegrounds/ularra_base_2.dds',
[4072]='/art/maps/battlegrounds/ularra_base_3.dds',
[4073]='/art/maps/battlegrounds/ularra_base_4.dds',
[4074]='/art/maps/battlegrounds/ularra_base_5.dds',
[4075]='/art/maps/battlegrounds/ularra_base_6.dds',
[4076]='/art/maps/battlegrounds/ularra_base_7.dds',
[4077]='/art/maps/battlegrounds/ularra_base_8.dds',
[4078]='/art/maps/blackwood/arpeniah_base_0.dds',
[4079]='/art/maps/blackwood/arpeniah_base_1.dds',
[4080]='/art/maps/blackwood/arpeniah_base_2.dds',
[4081]='/art/maps/blackwood/arpeniah_base_3.dds',
[4082]='/art/maps/blackwood/arpeniah_base_4.dds',
[4083]='/art/maps/blackwood/arpeniah_base_5.dds',
[4084]='/art/maps/blackwood/arpeniah_base_6.dds',
[4085]='/art/maps/blackwood/arpeniah_base_7.dds',
[4086]='/art/maps/blackwood/arpeniah_base_8.dds',
[4087]='/art/maps/blackwood/arpeniah2_base_0.dds',
[4088]='/art/maps/blackwood/arpeniah2_base_1.dds',
[4089]='/art/maps/blackwood/arpeniah2_base_2.dds',
[4090]='/art/maps/blackwood/arpeniah2_base_3.dds',
[4091]='/art/maps/blackwood/arpeniah2_base_4.dds',
[4092]='/art/maps/blackwood/arpeniah2_base_5.dds',
[4093]='/art/maps/blackwood/arpeniah2_base_6.dds',
[4094]='/art/maps/blackwood/arpeniah2_base_7.dds',
[4095]='/art/maps/blackwood/arpeniah2_base_8.dds',
[4096]='/art/maps/blackwood/arpenial_base_0.dds',
[4097]='/art/maps/blackwood/arpenial_base_1.dds',
[4098]='/art/maps/blackwood/arpenial_base_2.dds',
[4099]='/art/maps/blackwood/arpenial_base_3.dds',
[4100]='/art/maps/blackwood/arpenial_base_4.dds',
[4101]='/art/maps/blackwood/arpenial_base_5.dds',
[4102]='/art/maps/blackwood/arpenial_base_6.dds',
[4103]='/art/maps/blackwood/arpenial_base_7.dds',
[4104]='/art/maps/blackwood/arpenial_base_8.dds',
[4105]='/art/maps/blackwood/arpenial3_base_0.dds',
[4106]='/art/maps/blackwood/arpenial3_base_1.dds',
[4107]='/art/maps/blackwood/arpenial3_base_2.dds',
[4108]='/art/maps/blackwood/arpenial3_base_3.dds',
[4109]='/art/maps/blackwood/arpenial3_base_4.dds',
[4110]='/art/maps/blackwood/arpenial3_base_5.dds',
[4111]='/art/maps/blackwood/arpenial3_base_6.dds',
[4112]='/art/maps/blackwood/arpenial3_base_7.dds',
[4113]='/art/maps/blackwood/arpenial3_base_8.dds',
[4114]='/art/maps/blackwood/blackwood_base_0.dds',
[4115]='/art/maps/blackwood/blackwood_base_1.dds',
[4116]='/art/maps/blackwood/blackwood_base_10.dds',
[4117]='/art/maps/blackwood/blackwood_base_11.dds',
[4118]='/art/maps/blackwood/blackwood_base_12.dds',
[4119]='/art/maps/blackwood/blackwood_base_13.dds',
[4120]='/art/maps/blackwood/blackwood_base_14.dds',
[4121]='/art/maps/blackwood/blackwood_base_15.dds',
[4122]='/art/maps/blackwood/blackwood_base_2.dds',
[4123]='/art/maps/blackwood/blackwood_base_3.dds',
[4124]='/art/maps/blackwood/blackwood_base_4.dds',
[4125]='/art/maps/blackwood/blackwood_base_5.dds',
[4126]='/art/maps/blackwood/blackwood_base_6.dds',
[4127]='/art/maps/blackwood/blackwood_base_7.dds',
[4128]='/art/maps/blackwood/blackwood_base_8.dds',
[4129]='/art/maps/blackwood/blackwood_base_9.dds',
[4130]='/art/maps/blackwood/bw_easterntunnel_base_0.dds',
[4131]='/art/maps/blackwood/bw_easterntunnel_base_1.dds',
[4132]='/art/maps/blackwood/bw_easterntunnel_base_2.dds',
[4133]='/art/maps/blackwood/bw_easterntunnel_base_3.dds',
[4134]='/art/maps/blackwood/bw_easterntunnel_base_4.dds',
[4135]='/art/maps/blackwood/bw_easterntunnel_base_5.dds',
[4136]='/art/maps/blackwood/bw_easterntunnel_base_6.dds',
[4137]='/art/maps/blackwood/bw_easterntunnel_base_7.dds',
[4138]='/art/maps/blackwood/bw_easterntunnel_base_8.dds',
[4139]='/art/maps/blackwood/deadlands_vault_base_0.dds',
[4140]='/art/maps/blackwood/deadlands_vault_base_1.dds',
[4141]='/art/maps/blackwood/deadlands_vault_base_2.dds',
[4142]='/art/maps/blackwood/deadlands_vault_base_3.dds',
[4143]='/art/maps/blackwood/deadlands_vault_base_4.dds',
[4144]='/art/maps/blackwood/deadlands_vault_base_5.dds',
[4145]='/art/maps/blackwood/deadlands_vault_base_6.dds',
[4146]='/art/maps/blackwood/deadlands_vault_base_7.dds',
[4147]='/art/maps/blackwood/deadlands_vault_base_8.dds',
[4148]='/art/maps/blackwood/rg_map_inside_001_0.dds',
[4149]='/art/maps/blackwood/rg_map_inside_001_1.dds',
[4150]='/art/maps/blackwood/rg_map_inside_001_2.dds',
[4151]='/art/maps/blackwood/rg_map_inside_001_3.dds',
[4152]='/art/maps/blackwood/rg_map_inside_001_4.dds',
[4153]='/art/maps/blackwood/rg_map_inside_001_5.dds',
[4154]='/art/maps/blackwood/rg_map_inside_001_6.dds',
[4155]='/art/maps/blackwood/rg_map_inside_001_7.dds',
[4156]='/art/maps/blackwood/rg_map_inside_001_8.dds',
[4157]='/art/maps/blackwood/stonewastesfortress_base_0.dds',
[4158]='/art/maps/blackwood/stonewastesfortress_base_1.dds',
[4159]='/art/maps/blackwood/stonewastesfortress_base_2.dds',
[4160]='/art/maps/blackwood/stonewastesfortress_base_3.dds',
[4161]='/art/maps/blackwood/stonewastesfortress_base_4.dds',
[4162]='/art/maps/blackwood/stonewastesfortress_base_5.dds',
[4163]='/art/maps/blackwood/stonewastesfortress_base_6.dds',
[4164]='/art/maps/blackwood/stonewastesfortress_base_7.dds',
[4165]='/art/maps/blackwood/stonewastesfortress_base_8.dds',
[4166]='/art/maps/blackwood/tdc_map_boss3rooms_001_0.dds',
[4167]='/art/maps/blackwood/tdc_map_boss3rooms_001_1.dds',
[4168]='/art/maps/blackwood/tdc_map_boss3rooms_001_2.dds',
[4169]='/art/maps/blackwood/tdc_map_boss3rooms_001_3.dds',
[4170]='/art/maps/blackwood/tdc_map_boss3rooms_001_4.dds',
[4171]='/art/maps/blackwood/tdc_map_boss3rooms_001_5.dds',
[4172]='/art/maps/blackwood/tdc_map_boss3rooms_001_6.dds',
[4173]='/art/maps/blackwood/tdc_map_boss3rooms_001_7.dds',
[4174]='/art/maps/blackwood/tdc_map_boss3rooms_001_8.dds',
[4175]='/art/maps/blackwood/tdc_map_inside_001_0.dds',
[4176]='/art/maps/blackwood/tdc_map_inside_001_1.dds',
[4177]='/art/maps/blackwood/tdc_map_inside_001_2.dds',
[4178]='/art/maps/blackwood/tdc_map_inside_001_3.dds',
[4179]='/art/maps/blackwood/tdc_map_inside_001_4.dds',
[4180]='/art/maps/blackwood/tdc_map_inside_001_5.dds',
[4181]='/art/maps/blackwood/tdc_map_inside_001_6.dds',
[4182]='/art/maps/blackwood/tdc_map_inside_001_7.dds',
[4183]='/art/maps/blackwood/tdc_map_inside_001_8.dds',
[4184]='/art/maps/blackwood/tdc_map_outside_001_0.dds',
[4185]='/art/maps/blackwood/tdc_map_outside_001_1.dds',
[4186]='/art/maps/blackwood/tdc_map_outside_001_2.dds',
[4187]='/art/maps/blackwood/tdc_map_outside_001_3.dds',
[4188]='/art/maps/blackwood/tdc_map_outside_001_4.dds',
[4189]='/art/maps/blackwood/tdc_map_outside_001_5.dds',
[4190]='/art/maps/blackwood/tdc_map_outside_001_6.dds',
[4191]='/art/maps/blackwood/tdc_map_outside_001_7.dds',
[4192]='/art/maps/blackwood/tdc_map_outside_001_8.dds',
[4193]='/art/maps/blackwood/tdc_map_secret_001_0.dds',
[4194]='/art/maps/blackwood/tdc_map_secret_001_1.dds',
[4195]='/art/maps/blackwood/tdc_map_secret_001_2.dds',
[4196]='/art/maps/blackwood/tdc_map_secret_001_3.dds',
[4197]='/art/maps/blackwood/tdc_map_secret_001_4.dds',
[4198]='/art/maps/blackwood/tdc_map_secret_001_5.dds',
[4199]='/art/maps/blackwood/tdc_map_secret_001_6.dds',
[4200]='/art/maps/blackwood/tdc_map_secret_001_7.dds',
[4201]='/art/maps/blackwood/tdc_map_secret_001_8.dds',
[4202]='/art/maps/blackwood/tdc_map_secrethall_001_0.dds',
[4203]='/art/maps/blackwood/tdc_map_secrethall_001_1.dds',
[4204]='/art/maps/blackwood/tdc_map_secrethall_001_2.dds',
[4205]='/art/maps/blackwood/tdc_map_secrethall_001_3.dds',
[4206]='/art/maps/blackwood/tdc_map_secrethall_001_4.dds',
[4207]='/art/maps/blackwood/tdc_map_secrethall_001_5.dds',
[4208]='/art/maps/blackwood/tdc_map_secrethall_001_6.dds',
[4209]='/art/maps/blackwood/tdc_map_secrethall_001_7.dds',
[4210]='/art/maps/blackwood/tdc_map_secrethall_001_8.dds',
[4211]='/art/maps/blackwood/tdc_map_secrethall_002_0.dds',
[4212]='/art/maps/blackwood/tdc_map_secrethall_002_1.dds',
[4213]='/art/maps/blackwood/tdc_map_secrethall_002_2.dds',
[4214]='/art/maps/blackwood/tdc_map_secrethall_002_3.dds',
[4215]='/art/maps/blackwood/tdc_map_secrethall_002_4.dds',
[4216]='/art/maps/blackwood/tdc_map_secrethall_002_5.dds',
[4217]='/art/maps/blackwood/tdc_map_secrethall_002_6.dds',
[4218]='/art/maps/blackwood/tdc_map_secrethall_002_7.dds',
[4219]='/art/maps/blackwood/tdc_map_secrethall_002_8.dds',
[4220]='/art/maps/blackwood/tdc_map_secrethall_003_0.dds',
[4221]='/art/maps/blackwood/tdc_map_secrethall_003_1.dds',
[4222]='/art/maps/blackwood/tdc_map_secrethall_003_2.dds',
[4223]='/art/maps/blackwood/tdc_map_secrethall_003_3.dds',
[4224]='/art/maps/blackwood/tdc_map_secrethall_003_4.dds',
[4225]='/art/maps/blackwood/tdc_map_secrethall_003_5.dds',
[4226]='/art/maps/blackwood/tdc_map_secrethall_003_6.dds',
[4227]='/art/maps/blackwood/tdc_map_secrethall_003_7.dds',
[4228]='/art/maps/blackwood/tdc_map_secrethall_003_8.dds',
[4229]='/art/maps/blackwood/u30_ashenforest_ext_base_0.dds',
[4230]='/art/maps/blackwood/u30_ashenforest_ext_base_1.dds',
[4231]='/art/maps/blackwood/u30_ashenforest_ext_base_2.dds',
[4232]='/art/maps/blackwood/u30_ashenforest_ext_base_3.dds',
[4233]='/art/maps/blackwood/u30_ashenforest_ext_base_4.dds',
[4234]='/art/maps/blackwood/u30_ashenforest_ext_base_5.dds',
[4235]='/art/maps/blackwood/u30_ashenforest_ext_base_6.dds',
[4236]='/art/maps/blackwood/u30_ashenforest_ext_base_7.dds',
[4237]='/art/maps/blackwood/u30_ashenforest_ext_base_8.dds',
[4238]='/art/maps/blackwood/u30_ashenforest_int_base_0.dds',
[4239]='/art/maps/blackwood/u30_ashenforest_int_base_1.dds',
[4240]='/art/maps/blackwood/u30_ashenforest_int_base_2.dds',
[4241]='/art/maps/blackwood/u30_ashenforest_int_base_3.dds',
[4242]='/art/maps/blackwood/u30_ashenforest_int_base_4.dds',
[4243]='/art/maps/blackwood/u30_ashenforest_int_base_5.dds',
[4244]='/art/maps/blackwood/u30_ashenforest_int_base_6.dds',
[4245]='/art/maps/blackwood/u30_ashenforest_int_base_7.dds',
[4246]='/art/maps/blackwood/u30_ashenforest_int_base_8.dds',
[4247]='/art/maps/blackwood/u30_ashenforest_wgt_base_0.dds',
[4248]='/art/maps/blackwood/u30_ashenforest_wgt_base_1.dds',
[4249]='/art/maps/blackwood/u30_ashenforest_wgt_base_2.dds',
[4250]='/art/maps/blackwood/u30_ashenforest_wgt_base_3.dds',
[4251]='/art/maps/blackwood/u30_ashenforest_wgt_base_4.dds',
[4252]='/art/maps/blackwood/u30_ashenforest_wgt_base_5.dds',
[4253]='/art/maps/blackwood/u30_ashenforest_wgt_base_6.dds',
[4254]='/art/maps/blackwood/u30_ashenforest_wgt_base_7.dds',
[4255]='/art/maps/blackwood/u30_ashenforest_wgt_base_8.dds',
[4256]='/art/maps/blackwood/u30_balfiera_ext_0.dds',
[4257]='/art/maps/blackwood/u30_balfiera_ext_1.dds',
[4258]='/art/maps/blackwood/u30_balfiera_ext_10.dds',
[4259]='/art/maps/blackwood/u30_balfiera_ext_11.dds',
[4260]='/art/maps/blackwood/u30_balfiera_ext_12.dds',
[4261]='/art/maps/blackwood/u30_balfiera_ext_13.dds',
[4262]='/art/maps/blackwood/u30_balfiera_ext_14.dds',
[4263]='/art/maps/blackwood/u30_balfiera_ext_15.dds',
[4264]='/art/maps/blackwood/u30_balfiera_ext_16.dds',
[4265]='/art/maps/blackwood/u30_balfiera_ext_17.dds',
[4266]='/art/maps/blackwood/u30_balfiera_ext_18.dds',
[4267]='/art/maps/blackwood/u30_balfiera_ext_19.dds',
[4268]='/art/maps/blackwood/u30_balfiera_ext_2.dds',
[4269]='/art/maps/blackwood/u30_balfiera_ext_20.dds',
[4270]='/art/maps/blackwood/u30_balfiera_ext_21.dds',
[4271]='/art/maps/blackwood/u30_balfiera_ext_22.dds',
[4272]='/art/maps/blackwood/u30_balfiera_ext_23.dds',
[4273]='/art/maps/blackwood/u30_balfiera_ext_24.dds',
[4274]='/art/maps/blackwood/u30_balfiera_ext_3.dds',
[4275]='/art/maps/blackwood/u30_balfiera_ext_4.dds',
[4276]='/art/maps/blackwood/u30_balfiera_ext_5.dds',
[4277]='/art/maps/blackwood/u30_balfiera_ext_6.dds',
[4278]='/art/maps/blackwood/u30_balfiera_ext_7.dds',
[4279]='/art/maps/blackwood/u30_balfiera_ext_8.dds',
[4280]='/art/maps/blackwood/u30_balfiera_ext_9.dds',
[4281]='/art/maps/blackwood/u30_balfiera_int1_base_0.dds',
[4282]='/art/maps/blackwood/u30_balfiera_int1_base_1.dds',
[4283]='/art/maps/blackwood/u30_balfiera_int1_base_2.dds',
[4284]='/art/maps/blackwood/u30_balfiera_int1_base_3.dds',
[4285]='/art/maps/blackwood/u30_balfiera_int1_base_4.dds',
[4286]='/art/maps/blackwood/u30_balfiera_int1_base_5.dds',
[4287]='/art/maps/blackwood/u30_balfiera_int1_base_6.dds',
[4288]='/art/maps/blackwood/u30_balfiera_int1_base_7.dds',
[4289]='/art/maps/blackwood/u30_balfiera_int1_base_8.dds',
[4290]='/art/maps/blackwood/u30_balfiera_int3_base_0.dds',
[4291]='/art/maps/blackwood/u30_balfiera_int3_base_1.dds',
[4292]='/art/maps/blackwood/u30_balfiera_int3_base_2.dds',
[4293]='/art/maps/blackwood/u30_balfiera_int3_base_3.dds',
[4294]='/art/maps/blackwood/u30_balfiera_int3_base_4.dds',
[4295]='/art/maps/blackwood/u30_balfiera_int3_base_5.dds',
[4296]='/art/maps/blackwood/u30_balfiera_int3_base_6.dds',
[4297]='/art/maps/blackwood/u30_balfiera_int3_base_7.dds',
[4298]='/art/maps/blackwood/u30_balfiera_int3_base_8.dds',
[4299]='/art/maps/blackwood/u30_balfiera_int7_base_0.dds',
[4300]='/art/maps/blackwood/u30_balfiera_int7_base_1.dds',
[4301]='/art/maps/blackwood/u30_balfiera_int7_base_2.dds',
[4302]='/art/maps/blackwood/u30_balfiera_int7_base_3.dds',
[4303]='/art/maps/blackwood/u30_balfiera_int7_base_4.dds',
[4304]='/art/maps/blackwood/u30_balfiera_int7_base_5.dds',
[4305]='/art/maps/blackwood/u30_balfiera_int7_base_6.dds',
[4306]='/art/maps/blackwood/u30_balfiera_int7_base_7.dds',
[4307]='/art/maps/blackwood/u30_balfiera_int7_base_8.dds',
[4308]='/art/maps/blackwood/u30_balfiera_int8_base_0.dds',
[4309]='/art/maps/blackwood/u30_balfiera_int8_base_1.dds',
[4310]='/art/maps/blackwood/u30_balfiera_int8_base_2.dds',
[4311]='/art/maps/blackwood/u30_balfiera_int8_base_3.dds',
[4312]='/art/maps/blackwood/u30_balfiera_int8_base_4.dds',
[4313]='/art/maps/blackwood/u30_balfiera_int8_base_5.dds',
[4314]='/art/maps/blackwood/u30_balfiera_int8_base_6.dds',
[4315]='/art/maps/blackwood/u30_balfiera_int8_base_7.dds',
[4316]='/art/maps/blackwood/u30_balfiera_int8_base_8.dds',
[4317]='/art/maps/blackwood/u30_bloodruncave_base_0.dds',
[4318]='/art/maps/blackwood/u30_bloodruncave_base_1.dds',
[4319]='/art/maps/blackwood/u30_bloodruncave_base_2.dds',
[4320]='/art/maps/blackwood/u30_bloodruncave_base_3.dds',
[4321]='/art/maps/blackwood/u30_bloodruncave_base_4.dds',
[4322]='/art/maps/blackwood/u30_bloodruncave_base_5.dds',
[4323]='/art/maps/blackwood/u30_bloodruncave_base_6.dds',
[4324]='/art/maps/blackwood/u30_bloodruncave_base_7.dds',
[4325]='/art/maps/blackwood/u30_bloodruncave_base_8.dds',
[4326]='/art/maps/blackwood/u30_borderwatch_ayl_vlt_base_0.dds',
[4327]='/art/maps/blackwood/u30_borderwatch_ayl_vlt_base_1.dds',
[4328]='/art/maps/blackwood/u30_borderwatch_ayl_vlt_base_2.dds',
[4329]='/art/maps/blackwood/u30_borderwatch_ayl_vlt_base_3.dds',
[4330]='/art/maps/blackwood/u30_borderwatch_ayl_vlt_base_4.dds',
[4331]='/art/maps/blackwood/u30_borderwatch_ayl_vlt_base_5.dds',
[4332]='/art/maps/blackwood/u30_borderwatch_ayl_vlt_base_6.dds',
[4333]='/art/maps/blackwood/u30_borderwatch_ayl_vlt_base_7.dds',
[4334]='/art/maps/blackwood/u30_borderwatch_ayl_vlt_base_8.dds',
[4335]='/art/maps/blackwood/u30_borderwatch_chapel_base_0.dds',
[4336]='/art/maps/blackwood/u30_borderwatch_chapel_base_1.dds',
[4337]='/art/maps/blackwood/u30_borderwatch_chapel_base_2.dds',
[4338]='/art/maps/blackwood/u30_borderwatch_chapel_base_3.dds',
[4339]='/art/maps/blackwood/u30_borderwatch_chapel_base_4.dds',
[4340]='/art/maps/blackwood/u30_borderwatch_chapel_base_5.dds',
[4341]='/art/maps/blackwood/u30_borderwatch_chapel_base_6.dds',
[4342]='/art/maps/blackwood/u30_borderwatch_chapel_base_7.dds',
[4343]='/art/maps/blackwood/u30_borderwatch_chapel_base_8.dds',
[4344]='/art/maps/blackwood/u30_borderwatch_int_base_0.dds',
[4345]='/art/maps/blackwood/u30_borderwatch_int_base_1.dds',
[4346]='/art/maps/blackwood/u30_borderwatch_int_base_2.dds',
[4347]='/art/maps/blackwood/u30_borderwatch_int_base_3.dds',
[4348]='/art/maps/blackwood/u30_borderwatch_int_base_4.dds',
[4349]='/art/maps/blackwood/u30_borderwatch_int_base_5.dds',
[4350]='/art/maps/blackwood/u30_borderwatch_int_base_6.dds',
[4351]='/art/maps/blackwood/u30_borderwatch_int_base_7.dds',
[4352]='/art/maps/blackwood/u30_borderwatch_int_base_8.dds',
[4353]='/art/maps/blackwood/u30_borderwatch_sewers_base_0.dds',
[4354]='/art/maps/blackwood/u30_borderwatch_sewers_base_1.dds',
[4355]='/art/maps/blackwood/u30_borderwatch_sewers_base_2.dds',
[4356]='/art/maps/blackwood/u30_borderwatch_sewers_base_3.dds',
[4357]='/art/maps/blackwood/u30_borderwatch_sewers_base_4.dds',
[4358]='/art/maps/blackwood/u30_borderwatch_sewers_base_5.dds',
[4359]='/art/maps/blackwood/u30_borderwatch_sewers_base_6.dds',
[4360]='/art/maps/blackwood/u30_borderwatch_sewers_base_7.dds',
[4361]='/art/maps/blackwood/u30_borderwatch_sewers_base_8.dds',
[4362]='/art/maps/blackwood/u30_borderwatchkeep_0.dds',
[4363]='/art/maps/blackwood/u30_borderwatchkeep_1.dds',
[4364]='/art/maps/blackwood/u30_borderwatchkeep_10.dds',
[4365]='/art/maps/blackwood/u30_borderwatchkeep_11.dds',
[4366]='/art/maps/blackwood/u30_borderwatchkeep_12.dds',
[4367]='/art/maps/blackwood/u30_borderwatchkeep_13.dds',
[4368]='/art/maps/blackwood/u30_borderwatchkeep_14.dds',
[4369]='/art/maps/blackwood/u30_borderwatchkeep_15.dds',
[4370]='/art/maps/blackwood/u30_borderwatchkeep_16.dds',
[4371]='/art/maps/blackwood/u30_borderwatchkeep_17.dds',
[4372]='/art/maps/blackwood/u30_borderwatchkeep_18.dds',
[4373]='/art/maps/blackwood/u30_borderwatchkeep_19.dds',
[4374]='/art/maps/blackwood/u30_borderwatchkeep_2.dds',
[4375]='/art/maps/blackwood/u30_borderwatchkeep_20.dds',
[4376]='/art/maps/blackwood/u30_borderwatchkeep_21.dds',
[4377]='/art/maps/blackwood/u30_borderwatchkeep_22.dds',
[4378]='/art/maps/blackwood/u30_borderwatchkeep_23.dds',
[4379]='/art/maps/blackwood/u30_borderwatchkeep_24.dds',
[4380]='/art/maps/blackwood/u30_borderwatchkeep_3.dds',
[4381]='/art/maps/blackwood/u30_borderwatchkeep_4.dds',
[4382]='/art/maps/blackwood/u30_borderwatchkeep_5.dds',
[4383]='/art/maps/blackwood/u30_borderwatchkeep_6.dds',
[4384]='/art/maps/blackwood/u30_borderwatchkeep_7.dds',
[4385]='/art/maps/blackwood/u30_borderwatchkeep_8.dds',
[4386]='/art/maps/blackwood/u30_borderwatchkeep_9.dds',
[4387]='/art/maps/blackwood/u30_castlegiovesse1_base_0.dds',
[4388]='/art/maps/blackwood/u30_castlegiovesse1_base_1.dds',
[4389]='/art/maps/blackwood/u30_castlegiovesse1_base_2.dds',
[4390]='/art/maps/blackwood/u30_castlegiovesse1_base_3.dds',
[4391]='/art/maps/blackwood/u30_castlegiovesse1_base_4.dds',
[4392]='/art/maps/blackwood/u30_castlegiovesse1_base_5.dds',
[4393]='/art/maps/blackwood/u30_castlegiovesse1_base_6.dds',
[4394]='/art/maps/blackwood/u30_castlegiovesse1_base_7.dds',
[4395]='/art/maps/blackwood/u30_castlegiovesse1_base_8.dds',
[4396]='/art/maps/blackwood/u30_castlegiovesse2_base_0.dds',
[4397]='/art/maps/blackwood/u30_castlegiovesse2_base_1.dds',
[4398]='/art/maps/blackwood/u30_castlegiovesse2_base_2.dds',
[4399]='/art/maps/blackwood/u30_castlegiovesse2_base_3.dds',
[4400]='/art/maps/blackwood/u30_castlegiovesse2_base_4.dds',
[4401]='/art/maps/blackwood/u30_castlegiovesse2_base_5.dds',
[4402]='/art/maps/blackwood/u30_castlegiovesse2_base_6.dds',
[4403]='/art/maps/blackwood/u30_castlegiovesse2_base_7.dds',
[4404]='/art/maps/blackwood/u30_castlegiovesse2_base_8.dds',
[4405]='/art/maps/blackwood/u30_deadlandskeep_ext_base_0.dds',
[4406]='/art/maps/blackwood/u30_deadlandskeep_ext_base_1.dds',
[4407]='/art/maps/blackwood/u30_deadlandskeep_ext_base_2.dds',
[4408]='/art/maps/blackwood/u30_deadlandskeep_ext_base_3.dds',
[4409]='/art/maps/blackwood/u30_deadlandskeep_ext_base_4.dds',
[4410]='/art/maps/blackwood/u30_deadlandskeep_ext_base_5.dds',
[4411]='/art/maps/blackwood/u30_deadlandskeep_ext_base_6.dds',
[4412]='/art/maps/blackwood/u30_deadlandskeep_ext_base_7.dds',
[4413]='/art/maps/blackwood/u30_deadlandskeep_ext_base_8.dds',
[4414]='/art/maps/blackwood/u30_deadlandskeep_int_base_0.dds',
[4415]='/art/maps/blackwood/u30_deadlandskeep_int_base_1.dds',
[4416]='/art/maps/blackwood/u30_deadlandskeep_int_base_2.dds',
[4417]='/art/maps/blackwood/u30_deadlandskeep_int_base_3.dds',
[4418]='/art/maps/blackwood/u30_deadlandskeep_int_base_4.dds',
[4419]='/art/maps/blackwood/u30_deadlandskeep_int_base_5.dds',
[4420]='/art/maps/blackwood/u30_deadlandskeep_int_base_6.dds',
[4421]='/art/maps/blackwood/u30_deadlandskeep_int_base_7.dds',
[4422]='/art/maps/blackwood/u30_deadlandskeep_int_base_8.dds',
[4423]='/art/maps/blackwood/u30_deepscorn_hollow_base_0.dds',
[4424]='/art/maps/blackwood/u30_deepscorn_hollow_base_1.dds',
[4425]='/art/maps/blackwood/u30_deepscorn_hollow_base_2.dds',
[4426]='/art/maps/blackwood/u30_deepscorn_hollow_base_3.dds',
[4427]='/art/maps/blackwood/u30_deepscorn_hollow_base_4.dds',
[4428]='/art/maps/blackwood/u30_deepscorn_hollow_base_5.dds',
[4429]='/art/maps/blackwood/u30_deepscorn_hollow_base_6.dds',
[4430]='/art/maps/blackwood/u30_deepscorn_hollow_base_7.dds',
[4431]='/art/maps/blackwood/u30_deepscorn_hollow_base_8.dds',
[4432]='/art/maps/blackwood/u30_gideoncity_base_0.dds',
[4433]='/art/maps/blackwood/u30_gideoncity_base_1.dds',
[4434]='/art/maps/blackwood/u30_gideoncity_base_10.dds',
[4435]='/art/maps/blackwood/u30_gideoncity_base_11.dds',
[4436]='/art/maps/blackwood/u30_gideoncity_base_12.dds',
[4437]='/art/maps/blackwood/u30_gideoncity_base_13.dds',
[4438]='/art/maps/blackwood/u30_gideoncity_base_14.dds',
[4439]='/art/maps/blackwood/u30_gideoncity_base_15.dds',
[4440]='/art/maps/blackwood/u30_gideoncity_base_16.dds',
[4441]='/art/maps/blackwood/u30_gideoncity_base_17.dds',
[4442]='/art/maps/blackwood/u30_gideoncity_base_18.dds',
[4443]='/art/maps/blackwood/u30_gideoncity_base_19.dds',
[4444]='/art/maps/blackwood/u30_gideoncity_base_2.dds',
[4445]='/art/maps/blackwood/u30_gideoncity_base_20.dds',
[4446]='/art/maps/blackwood/u30_gideoncity_base_21.dds',
[4447]='/art/maps/blackwood/u30_gideoncity_base_22.dds',
[4448]='/art/maps/blackwood/u30_gideoncity_base_23.dds',
[4449]='/art/maps/blackwood/u30_gideoncity_base_24.dds',
[4450]='/art/maps/blackwood/u30_gideoncity_base_3.dds',
[4451]='/art/maps/blackwood/u30_gideoncity_base_4.dds',
[4452]='/art/maps/blackwood/u30_gideoncity_base_5.dds',
[4453]='/art/maps/blackwood/u30_gideoncity_base_6.dds',
[4454]='/art/maps/blackwood/u30_gideoncity_base_7.dds',
[4455]='/art/maps/blackwood/u30_gideoncity_base_8.dds',
[4456]='/art/maps/blackwood/u30_gideoncity_base_9.dds',
[4457]='/art/maps/blackwood/u30_gideonfightclub_base_0.dds',
[4458]='/art/maps/blackwood/u30_gideonfightclub_base_1.dds',
[4459]='/art/maps/blackwood/u30_gideonfightclub_base_2.dds',
[4460]='/art/maps/blackwood/u30_gideonfightclub_base_3.dds',
[4461]='/art/maps/blackwood/u30_gideonfightclub_base_4.dds',
[4462]='/art/maps/blackwood/u30_gideonfightclub_base_5.dds',
[4463]='/art/maps/blackwood/u30_gideonfightclub_base_6.dds',
[4464]='/art/maps/blackwood/u30_gideonfightclub_base_7.dds',
[4465]='/art/maps/blackwood/u30_gideonfightclub_base_8.dds',
[4466]='/art/maps/blackwood/u30_glenbridge_base_0.dds',
[4467]='/art/maps/blackwood/u30_glenbridge_base_1.dds',
[4468]='/art/maps/blackwood/u30_glenbridge_base_2.dds',
[4469]='/art/maps/blackwood/u30_glenbridge_base_3.dds',
[4470]='/art/maps/blackwood/u30_glenbridge_base_4.dds',
[4471]='/art/maps/blackwood/u30_glenbridge_base_5.dds',
[4472]='/art/maps/blackwood/u30_glenbridge_base_6.dds',
[4473]='/art/maps/blackwood/u30_glenbridge_base_7.dds',
[4474]='/art/maps/blackwood/u30_glenbridge_base_8.dds',
[4475]='/art/maps/blackwood/u30_housing_pantherfang_base_0.dds',
[4476]='/art/maps/blackwood/u30_housing_pantherfang_base_1.dds',
[4477]='/art/maps/blackwood/u30_housing_pantherfang_base_10.dds',
[4478]='/art/maps/blackwood/u30_housing_pantherfang_base_11.dds',
[4479]='/art/maps/blackwood/u30_housing_pantherfang_base_12.dds',
[4480]='/art/maps/blackwood/u30_housing_pantherfang_base_13.dds',
[4481]='/art/maps/blackwood/u30_housing_pantherfang_base_14.dds',
[4482]='/art/maps/blackwood/u30_housing_pantherfang_base_15.dds',
[4483]='/art/maps/blackwood/u30_housing_pantherfang_base_16.dds',
[4484]='/art/maps/blackwood/u30_housing_pantherfang_base_17.dds',
[4485]='/art/maps/blackwood/u30_housing_pantherfang_base_18.dds',
[4486]='/art/maps/blackwood/u30_housing_pantherfang_base_19.dds',
[4487]='/art/maps/blackwood/u30_housing_pantherfang_base_2.dds',
[4488]='/art/maps/blackwood/u30_housing_pantherfang_base_20.dds',
[4489]='/art/maps/blackwood/u30_housing_pantherfang_base_21.dds',
[4490]='/art/maps/blackwood/u30_housing_pantherfang_base_22.dds',
[4491]='/art/maps/blackwood/u30_housing_pantherfang_base_23.dds',
[4492]='/art/maps/blackwood/u30_housing_pantherfang_base_24.dds',
[4493]='/art/maps/blackwood/u30_housing_pantherfang_base_3.dds',
[4494]='/art/maps/blackwood/u30_housing_pantherfang_base_4.dds',
[4495]='/art/maps/blackwood/u30_housing_pantherfang_base_5.dds',
[4496]='/art/maps/blackwood/u30_housing_pantherfang_base_6.dds',
[4497]='/art/maps/blackwood/u30_housing_pantherfang_base_7.dds',
[4498]='/art/maps/blackwood/u30_housing_pantherfang_base_8.dds',
[4499]='/art/maps/blackwood/u30_housing_pantherfang_base_9.dds',
[4500]='/art/maps/blackwood/u30_leyawiincastleint01_base_0.dds',
[4501]='/art/maps/blackwood/u30_leyawiincastleint01_base_1.dds',
[4502]='/art/maps/blackwood/u30_leyawiincastleint01_base_2.dds',
[4503]='/art/maps/blackwood/u30_leyawiincastleint01_base_3.dds',
[4504]='/art/maps/blackwood/u30_leyawiincastleint01_base_4.dds',
[4505]='/art/maps/blackwood/u30_leyawiincastleint01_base_5.dds',
[4506]='/art/maps/blackwood/u30_leyawiincastleint01_base_6.dds',
[4507]='/art/maps/blackwood/u30_leyawiincastleint01_base_7.dds',
[4508]='/art/maps/blackwood/u30_leyawiincastleint01_base_8.dds',
[4509]='/art/maps/blackwood/u30_leyawiincastleint02_base_0.dds',
[4510]='/art/maps/blackwood/u30_leyawiincastleint02_base_1.dds',
[4511]='/art/maps/blackwood/u30_leyawiincastleint02_base_2.dds',
[4512]='/art/maps/blackwood/u30_leyawiincastleint02_base_3.dds',
[4513]='/art/maps/blackwood/u30_leyawiincastleint02_base_4.dds',
[4514]='/art/maps/blackwood/u30_leyawiincastleint02_base_5.dds',
[4515]='/art/maps/blackwood/u30_leyawiincastleint02_base_6.dds',
[4516]='/art/maps/blackwood/u30_leyawiincastleint02_base_7.dds',
[4517]='/art/maps/blackwood/u30_leyawiincastleint02_base_8.dds',
[4518]='/art/maps/blackwood/u30_leyawiincity_base_0.dds',
[4519]='/art/maps/blackwood/u30_leyawiincity_base_1.dds',
[4520]='/art/maps/blackwood/u30_leyawiincity_base_10.dds',
[4521]='/art/maps/blackwood/u30_leyawiincity_base_11.dds',
[4522]='/art/maps/blackwood/u30_leyawiincity_base_12.dds',
[4523]='/art/maps/blackwood/u30_leyawiincity_base_13.dds',
[4524]='/art/maps/blackwood/u30_leyawiincity_base_14.dds',
[4525]='/art/maps/blackwood/u30_leyawiincity_base_15.dds',
[4526]='/art/maps/blackwood/u30_leyawiincity_base_16.dds',
[4527]='/art/maps/blackwood/u30_leyawiincity_base_17.dds',
[4528]='/art/maps/blackwood/u30_leyawiincity_base_18.dds',
[4529]='/art/maps/blackwood/u30_leyawiincity_base_19.dds',
[4530]='/art/maps/blackwood/u30_leyawiincity_base_2.dds',
[4531]='/art/maps/blackwood/u30_leyawiincity_base_20.dds',
[4532]='/art/maps/blackwood/u30_leyawiincity_base_21.dds',
[4533]='/art/maps/blackwood/u30_leyawiincity_base_22.dds',
[4534]='/art/maps/blackwood/u30_leyawiincity_base_23.dds',
[4535]='/art/maps/blackwood/u30_leyawiincity_base_24.dds',
[4536]='/art/maps/blackwood/u30_leyawiincity_base_3.dds',
[4537]='/art/maps/blackwood/u30_leyawiincity_base_4.dds',
[4538]='/art/maps/blackwood/u30_leyawiincity_base_5.dds',
[4539]='/art/maps/blackwood/u30_leyawiincity_base_6.dds',
[4540]='/art/maps/blackwood/u30_leyawiincity_base_7.dds',
[4541]='/art/maps/blackwood/u30_leyawiincity_base_8.dds',
[4542]='/art/maps/blackwood/u30_leyawiincity_base_9.dds',
[4543]='/art/maps/blackwood/u30_oblivion_portal_base_0.dds',
[4544]='/art/maps/blackwood/u30_oblivion_portal_base_1.dds',
[4545]='/art/maps/blackwood/u30_oblivion_portal_base_2.dds',
[4546]='/art/maps/blackwood/u30_oblivion_portal_base_3.dds',
[4547]='/art/maps/blackwood/u30_oblivion_portal_base_4.dds',
[4548]='/art/maps/blackwood/u30_oblivion_portal_base_5.dds',
[4549]='/art/maps/blackwood/u30_oblivion_portal_base_6.dds',
[4550]='/art/maps/blackwood/u30_oblivion_portal_base_7.dds',
[4551]='/art/maps/blackwood/u30_oblivion_portal_base_8.dds',
[4552]='/art/maps/blackwood/u30_oblivion_portal_boss_base_0.dds',
[4553]='/art/maps/blackwood/u30_oblivion_portal_boss_base_1.dds',
[4554]='/art/maps/blackwood/u30_oblivion_portal_boss_base_2.dds',
[4555]='/art/maps/blackwood/u30_oblivion_portal_boss_base_3.dds',
[4556]='/art/maps/blackwood/u30_oblivion_portal_boss_base_4.dds',
[4557]='/art/maps/blackwood/u30_oblivion_portal_boss_base_5.dds',
[4558]='/art/maps/blackwood/u30_oblivion_portal_boss_base_6.dds',
[4559]='/art/maps/blackwood/u30_oblivion_portal_boss_base_7.dds',
[4560]='/art/maps/blackwood/u30_oblivion_portal_boss_base_8.dds',
[4561]='/art/maps/blackwood/u30_oblivion_portal_tower_base_0.dds',
[4562]='/art/maps/blackwood/u30_oblivion_portal_tower_base_1.dds',
[4563]='/art/maps/blackwood/u30_oblivion_portal_tower_base_2.dds',
[4564]='/art/maps/blackwood/u30_oblivion_portal_tower_base_3.dds',
[4565]='/art/maps/blackwood/u30_oblivion_portal_tower_base_4.dds',
[4566]='/art/maps/blackwood/u30_oblivion_portal_tower_base_5.dds',
[4567]='/art/maps/blackwood/u30_oblivion_portal_tower_base_6.dds',
[4568]='/art/maps/blackwood/u30_oblivion_portal_tower_base_7.dds',
[4569]='/art/maps/blackwood/u30_oblivion_portal_tower_base_8.dds',
[4570]='/art/maps/blackwood/u30_pantherfang_int1_2_base_0.dds',
[4571]='/art/maps/blackwood/u30_pantherfang_int1_2_base_1.dds',
[4572]='/art/maps/blackwood/u30_pantherfang_int1_2_base_2.dds',
[4573]='/art/maps/blackwood/u30_pantherfang_int1_2_base_3.dds',
[4574]='/art/maps/blackwood/u30_pantherfang_int1_2_base_4.dds',
[4575]='/art/maps/blackwood/u30_pantherfang_int1_2_base_5.dds',
[4576]='/art/maps/blackwood/u30_pantherfang_int1_2_base_6.dds',
[4577]='/art/maps/blackwood/u30_pantherfang_int1_2_base_7.dds',
[4578]='/art/maps/blackwood/u30_pantherfang_int1_2_base_8.dds',
[4579]='/art/maps/blackwood/u30_pantherfang_int1_base_0.dds',
[4580]='/art/maps/blackwood/u30_pantherfang_int1_base_1.dds',
[4581]='/art/maps/blackwood/u30_pantherfang_int1_base_2.dds',
[4582]='/art/maps/blackwood/u30_pantherfang_int1_base_3.dds',
[4583]='/art/maps/blackwood/u30_pantherfang_int1_base_4.dds',
[4584]='/art/maps/blackwood/u30_pantherfang_int1_base_5.dds',
[4585]='/art/maps/blackwood/u30_pantherfang_int1_base_6.dds',
[4586]='/art/maps/blackwood/u30_pantherfang_int1_base_7.dds',
[4587]='/art/maps/blackwood/u30_pantherfang_int1_base_8.dds',
[4588]='/art/maps/blackwood/u30_pantherfang_int2_0_base_0.dds',
[4589]='/art/maps/blackwood/u30_pantherfang_int2_0_base_1.dds',
[4590]='/art/maps/blackwood/u30_pantherfang_int2_0_base_2.dds',
[4591]='/art/maps/blackwood/u30_pantherfang_int2_0_base_3.dds',
[4592]='/art/maps/blackwood/u30_pantherfang_int2_0_base_4.dds',
[4593]='/art/maps/blackwood/u30_pantherfang_int2_0_base_5.dds',
[4594]='/art/maps/blackwood/u30_pantherfang_int2_0_base_6.dds',
[4595]='/art/maps/blackwood/u30_pantherfang_int2_0_base_7.dds',
[4596]='/art/maps/blackwood/u30_pantherfang_int2_0_base_8.dds',
[4597]='/art/maps/blackwood/u30_pantherfang_int2_1_base_0.dds',
[4598]='/art/maps/blackwood/u30_pantherfang_int2_1_base_1.dds',
[4599]='/art/maps/blackwood/u30_pantherfang_int2_1_base_2.dds',
[4600]='/art/maps/blackwood/u30_pantherfang_int2_1_base_3.dds',
[4601]='/art/maps/blackwood/u30_pantherfang_int2_1_base_4.dds',
[4602]='/art/maps/blackwood/u30_pantherfang_int2_1_base_5.dds',
[4603]='/art/maps/blackwood/u30_pantherfang_int2_1_base_6.dds',
[4604]='/art/maps/blackwood/u30_pantherfang_int2_1_base_7.dds',
[4605]='/art/maps/blackwood/u30_pantherfang_int2_1_base_8.dds',
[4606]='/art/maps/blackwood/u30_pantherfang_int2_2_base_0.dds',
[4607]='/art/maps/blackwood/u30_pantherfang_int2_2_base_1.dds',
[4608]='/art/maps/blackwood/u30_pantherfang_int2_2_base_2.dds',
[4609]='/art/maps/blackwood/u30_pantherfang_int2_2_base_3.dds',
[4610]='/art/maps/blackwood/u30_pantherfang_int2_2_base_4.dds',
[4611]='/art/maps/blackwood/u30_pantherfang_int2_2_base_5.dds',
[4612]='/art/maps/blackwood/u30_pantherfang_int2_2_base_6.dds',
[4613]='/art/maps/blackwood/u30_pantherfang_int2_2_base_7.dds',
[4614]='/art/maps/blackwood/u30_pantherfang_int2_2_base_8.dds',
[4615]='/art/maps/blackwood/u30_pantherfang_int2_3_base_0.dds',
[4616]='/art/maps/blackwood/u30_pantherfang_int2_3_base_1.dds',
[4617]='/art/maps/blackwood/u30_pantherfang_int2_3_base_2.dds',
[4618]='/art/maps/blackwood/u30_pantherfang_int2_3_base_3.dds',
[4619]='/art/maps/blackwood/u30_pantherfang_int2_3_base_4.dds',
[4620]='/art/maps/blackwood/u30_pantherfang_int2_3_base_5.dds',
[4621]='/art/maps/blackwood/u30_pantherfang_int2_3_base_6.dds',
[4622]='/art/maps/blackwood/u30_pantherfang_int2_3_base_7.dds',
[4623]='/art/maps/blackwood/u30_pantherfang_int2_3_base_8.dds',
[4624]='/art/maps/blackwood/u30_pantherfang_int2_base_0.dds',
[4625]='/art/maps/blackwood/u30_pantherfang_int2_base_1.dds',
[4626]='/art/maps/blackwood/u30_pantherfang_int2_base_2.dds',
[4627]='/art/maps/blackwood/u30_pantherfang_int2_base_3.dds',
[4628]='/art/maps/blackwood/u30_pantherfang_int2_base_4.dds',
[4629]='/art/maps/blackwood/u30_pantherfang_int2_base_5.dds',
[4630]='/art/maps/blackwood/u30_pantherfang_int2_base_6.dds',
[4631]='/art/maps/blackwood/u30_pantherfang_int2_base_7.dds',
[4632]='/art/maps/blackwood/u30_pantherfang_int2_base_8.dds',
[4633]='/art/maps/blackwood/u30_redmayne_ext_base_0.dds',
[4634]='/art/maps/blackwood/u30_redmayne_ext_base_1.dds',
[4635]='/art/maps/blackwood/u30_redmayne_ext_base_10.dds',
[4636]='/art/maps/blackwood/u30_redmayne_ext_base_11.dds',
[4637]='/art/maps/blackwood/u30_redmayne_ext_base_12.dds',
[4638]='/art/maps/blackwood/u30_redmayne_ext_base_13.dds',
[4639]='/art/maps/blackwood/u30_redmayne_ext_base_14.dds',
[4640]='/art/maps/blackwood/u30_redmayne_ext_base_15.dds',
[4641]='/art/maps/blackwood/u30_redmayne_ext_base_16.dds',
[4642]='/art/maps/blackwood/u30_redmayne_ext_base_17.dds',
[4643]='/art/maps/blackwood/u30_redmayne_ext_base_18.dds',
[4644]='/art/maps/blackwood/u30_redmayne_ext_base_19.dds',
[4645]='/art/maps/blackwood/u30_redmayne_ext_base_2.dds',
[4646]='/art/maps/blackwood/u30_redmayne_ext_base_20.dds',
[4647]='/art/maps/blackwood/u30_redmayne_ext_base_21.dds',
[4648]='/art/maps/blackwood/u30_redmayne_ext_base_22.dds',
[4649]='/art/maps/blackwood/u30_redmayne_ext_base_23.dds',
[4650]='/art/maps/blackwood/u30_redmayne_ext_base_24.dds',
[4651]='/art/maps/blackwood/u30_redmayne_ext_base_3.dds',
[4652]='/art/maps/blackwood/u30_redmayne_ext_base_4.dds',
[4653]='/art/maps/blackwood/u30_redmayne_ext_base_5.dds',
[4654]='/art/maps/blackwood/u30_redmayne_ext_base_6.dds',
[4655]='/art/maps/blackwood/u30_redmayne_ext_base_7.dds',
[4656]='/art/maps/blackwood/u30_redmayne_ext_base_8.dds',
[4657]='/art/maps/blackwood/u30_redmayne_ext_base_9.dds',
[4658]='/art/maps/blackwood/u30_redmayne_int_base_0.dds',
[4659]='/art/maps/blackwood/u30_redmayne_int_base_1.dds',
[4660]='/art/maps/blackwood/u30_redmayne_int_base_2.dds',
[4661]='/art/maps/blackwood/u30_redmayne_int_base_3.dds',
[4662]='/art/maps/blackwood/u30_redmayne_int_base_4.dds',
[4663]='/art/maps/blackwood/u30_redmayne_int_base_5.dds',
[4664]='/art/maps/blackwood/u30_redmayne_int_base_6.dds',
[4665]='/art/maps/blackwood/u30_redmayne_int_base_7.dds',
[4666]='/art/maps/blackwood/u30_redmayne_int_base_8.dds',
[4667]='/art/maps/blackwood/u30_rg_map_outside_001_0.dds',
[4668]='/art/maps/blackwood/u30_rg_map_outside_001_1.dds',
[4669]='/art/maps/blackwood/u30_rg_map_outside_001_2.dds',
[4670]='/art/maps/blackwood/u30_rg_map_outside_001_3.dds',
[4671]='/art/maps/blackwood/u30_rg_map_outside_001_4.dds',
[4672]='/art/maps/blackwood/u30_rg_map_outside_001_5.dds',
[4673]='/art/maps/blackwood/u30_rg_map_outside_001_6.dds',
[4674]='/art/maps/blackwood/u30_rg_map_outside_001_7.dds',
[4675]='/art/maps/blackwood/u30_rg_map_outside_001_8.dds',
[4676]='/art/maps/blackwood/u30_rg_map_outside_002_0.dds',
[4677]='/art/maps/blackwood/u30_rg_map_outside_002_1.dds',
[4678]='/art/maps/blackwood/u30_rg_map_outside_002_2.dds',
[4679]='/art/maps/blackwood/u30_rg_map_outside_002_3.dds',
[4680]='/art/maps/blackwood/u30_rg_map_outside_002_4.dds',
[4681]='/art/maps/blackwood/u30_rg_map_outside_002_5.dds',
[4682]='/art/maps/blackwood/u30_rg_map_outside_002_6.dds',
[4683]='/art/maps/blackwood/u30_rg_map_outside_002_7.dds',
[4684]='/art/maps/blackwood/u30_rg_map_outside_002_8.dds',
[4685]='/art/maps/blackwood/u30_shattered_vault_1_base_0.dds',
[4686]='/art/maps/blackwood/u30_shattered_vault_1_base_1.dds',
[4687]='/art/maps/blackwood/u30_shattered_vault_1_base_2.dds',
[4688]='/art/maps/blackwood/u30_shattered_vault_1_base_3.dds',
[4689]='/art/maps/blackwood/u30_shattered_vault_1_base_4.dds',
[4690]='/art/maps/blackwood/u30_shattered_vault_1_base_5.dds',
[4691]='/art/maps/blackwood/u30_shattered_vault_1_base_6.dds',
[4692]='/art/maps/blackwood/u30_shattered_vault_1_base_7.dds',
[4693]='/art/maps/blackwood/u30_shattered_vault_1_base_8.dds',
[4694]='/art/maps/blackwood/u30_shattered_vault_2_base_0.dds',
[4695]='/art/maps/blackwood/u30_shattered_vault_2_base_1.dds',
[4696]='/art/maps/blackwood/u30_shattered_vault_2_base_2.dds',
[4697]='/art/maps/blackwood/u30_shattered_vault_2_base_3.dds',
[4698]='/art/maps/blackwood/u30_shattered_vault_2_base_4.dds',
[4699]='/art/maps/blackwood/u30_shattered_vault_2_base_5.dds',
[4700]='/art/maps/blackwood/u30_shattered_vault_2_base_6.dds',
[4701]='/art/maps/blackwood/u30_shattered_vault_2_base_7.dds',
[4702]='/art/maps/blackwood/u30_shattered_vault_2_base_8.dds',
[4703]='/art/maps/blackwood/u30_shattered_vault_3_base_0.dds',
[4704]='/art/maps/blackwood/u30_shattered_vault_3_base_1.dds',
[4705]='/art/maps/blackwood/u30_shattered_vault_3_base_2.dds',
[4706]='/art/maps/blackwood/u30_shattered_vault_3_base_3.dds',
[4707]='/art/maps/blackwood/u30_shattered_vault_3_base_4.dds',
[4708]='/art/maps/blackwood/u30_shattered_vault_3_base_5.dds',
[4709]='/art/maps/blackwood/u30_shattered_vault_3_base_6.dds',
[4710]='/art/maps/blackwood/u30_shattered_vault_3_base_7.dds',
[4711]='/art/maps/blackwood/u30_shattered_vault_3_base_8.dds',
[4712]='/art/maps/blackwood/u30_shattered_vault_4_base_0.dds',
[4713]='/art/maps/blackwood/u30_shattered_vault_4_base_1.dds',
[4714]='/art/maps/blackwood/u30_shattered_vault_4_base_2.dds',
[4715]='/art/maps/blackwood/u30_shattered_vault_4_base_3.dds',
[4716]='/art/maps/blackwood/u30_shattered_vault_4_base_4.dds',
[4717]='/art/maps/blackwood/u30_shattered_vault_4_base_5.dds',
[4718]='/art/maps/blackwood/u30_shattered_vault_4_base_6.dds',
[4719]='/art/maps/blackwood/u30_shattered_vault_4_base_7.dds',
[4720]='/art/maps/blackwood/u30_shattered_vault_4_base_8.dds',
[4721]='/art/maps/blackwood/u30_silenthalls_cave01_base_0.dds',
[4722]='/art/maps/blackwood/u30_silenthalls_cave01_base_1.dds',
[4723]='/art/maps/blackwood/u30_silenthalls_cave01_base_2.dds',
[4724]='/art/maps/blackwood/u30_silenthalls_cave01_base_3.dds',
[4725]='/art/maps/blackwood/u30_silenthalls_cave01_base_4.dds',
[4726]='/art/maps/blackwood/u30_silenthalls_cave01_base_5.dds',
[4727]='/art/maps/blackwood/u30_silenthalls_cave01_base_6.dds',
[4728]='/art/maps/blackwood/u30_silenthalls_cave01_base_7.dds',
[4729]='/art/maps/blackwood/u30_silenthalls_cave01_base_8.dds',
[4730]='/art/maps/blackwood/u30_silenthalls_ext01_base_0.dds',
[4731]='/art/maps/blackwood/u30_silenthalls_ext01_base_1.dds',
[4732]='/art/maps/blackwood/u30_silenthalls_ext01_base_2.dds',
[4733]='/art/maps/blackwood/u30_silenthalls_ext01_base_3.dds',
[4734]='/art/maps/blackwood/u30_silenthalls_ext01_base_4.dds',
[4735]='/art/maps/blackwood/u30_silenthalls_ext01_base_5.dds',
[4736]='/art/maps/blackwood/u30_silenthalls_ext01_base_6.dds',
[4737]='/art/maps/blackwood/u30_silenthalls_ext01_base_7.dds',
[4738]='/art/maps/blackwood/u30_silenthalls_ext01_base_8.dds',
[4739]='/art/maps/blackwood/u30_silenthalls_ext02_base_0.dds',
[4740]='/art/maps/blackwood/u30_silenthalls_ext02_base_1.dds',
[4741]='/art/maps/blackwood/u30_silenthalls_ext02_base_2.dds',
[4742]='/art/maps/blackwood/u30_silenthalls_ext02_base_3.dds',
[4743]='/art/maps/blackwood/u30_silenthalls_ext02_base_4.dds',
[4744]='/art/maps/blackwood/u30_silenthalls_ext02_base_5.dds',
[4745]='/art/maps/blackwood/u30_silenthalls_ext02_base_6.dds',
[4746]='/art/maps/blackwood/u30_silenthalls_ext02_base_7.dds',
[4747]='/art/maps/blackwood/u30_silenthalls_ext02_base_8.dds',
[4748]='/art/maps/blackwood/u30_silenthalls_int01_base_0.dds',
[4749]='/art/maps/blackwood/u30_silenthalls_int01_base_1.dds',
[4750]='/art/maps/blackwood/u30_silenthalls_int01_base_2.dds',
[4751]='/art/maps/blackwood/u30_silenthalls_int01_base_3.dds',
[4752]='/art/maps/blackwood/u30_silenthalls_int01_base_4.dds',
[4753]='/art/maps/blackwood/u30_silenthalls_int01_base_5.dds',
[4754]='/art/maps/blackwood/u30_silenthalls_int01_base_6.dds',
[4755]='/art/maps/blackwood/u30_silenthalls_int01_base_7.dds',
[4756]='/art/maps/blackwood/u30_silenthalls_int01_base_8.dds',
[4757]='/art/maps/blackwood/u30_silenthalls_int02_base_0.dds',
[4758]='/art/maps/blackwood/u30_silenthalls_int02_base_1.dds',
[4759]='/art/maps/blackwood/u30_silenthalls_int02_base_2.dds',
[4760]='/art/maps/blackwood/u30_silenthalls_int02_base_3.dds',
[4761]='/art/maps/blackwood/u30_silenthalls_int02_base_4.dds',
[4762]='/art/maps/blackwood/u30_silenthalls_int02_base_5.dds',
[4763]='/art/maps/blackwood/u30_silenthalls_int02_base_6.dds',
[4764]='/art/maps/blackwood/u30_silenthalls_int02_base_7.dds',
[4765]='/art/maps/blackwood/u30_silenthalls_int02_base_8.dds',
[4766]='/art/maps/blackwood/u30_tidewatercave_base_0.dds',
[4767]='/art/maps/blackwood/u30_tidewatercave_base_1.dds',
[4768]='/art/maps/blackwood/u30_tidewatercave_base_2.dds',
[4769]='/art/maps/blackwood/u30_tidewatercave_base_3.dds',
[4770]='/art/maps/blackwood/u30_tidewatercave_base_4.dds',
[4771]='/art/maps/blackwood/u30_tidewatercave_base_5.dds',
[4772]='/art/maps/blackwood/u30_tidewatercave_base_6.dds',
[4773]='/art/maps/blackwood/u30_tidewatercave_base_7.dds',
[4774]='/art/maps/blackwood/u30_tidewatercave_base_8.dds',
[4775]='/art/maps/blackwood/u30_undertowcavern_base_0.dds',
[4776]='/art/maps/blackwood/u30_undertowcavern_base_1.dds',
[4777]='/art/maps/blackwood/u30_undertowcavern_base_2.dds',
[4778]='/art/maps/blackwood/u30_undertowcavern_base_3.dds',
[4779]='/art/maps/blackwood/u30_undertowcavern_base_4.dds',
[4780]='/art/maps/blackwood/u30_undertowcavern_base_5.dds',
[4781]='/art/maps/blackwood/u30_undertowcavern_base_6.dds',
[4782]='/art/maps/blackwood/u30_undertowcavern_base_7.dds',
[4783]='/art/maps/blackwood/u30_undertowcavern_base_8.dds',
[4784]='/art/maps/blackwood/u30_welke_lower_base_0.dds',
[4785]='/art/maps/blackwood/u30_welke_lower_base_1.dds',
[4786]='/art/maps/blackwood/u30_welke_lower_base_2.dds',
[4787]='/art/maps/blackwood/u30_welke_lower_base_3.dds',
[4788]='/art/maps/blackwood/u30_welke_lower_base_4.dds',
[4789]='/art/maps/blackwood/u30_welke_lower_base_5.dds',
[4790]='/art/maps/blackwood/u30_welke_lower_base_6.dds',
[4791]='/art/maps/blackwood/u30_welke_lower_base_7.dds',
[4792]='/art/maps/blackwood/u30_welke_lower_base_8.dds',
[4793]='/art/maps/blackwood/u30_welke_quest_base_0.dds',
[4794]='/art/maps/blackwood/u30_welke_quest_base_1.dds',
[4795]='/art/maps/blackwood/u30_welke_quest_base_2.dds',
[4796]='/art/maps/blackwood/u30_welke_quest_base_3.dds',
[4797]='/art/maps/blackwood/u30_welke_quest_base_4.dds',
[4798]='/art/maps/blackwood/u30_welke_quest_base_5.dds',
[4799]='/art/maps/blackwood/u30_welke_quest_base_6.dds',
[4800]='/art/maps/blackwood/u30_welke_quest_base_7.dds',
[4801]='/art/maps/blackwood/u30_welke_quest_base_8.dds',
[4802]='/art/maps/blackwood/u30_welke_upper_base_0.dds',
[4803]='/art/maps/blackwood/u30_welke_upper_base_1.dds',
[4804]='/art/maps/blackwood/u30_welke_upper_base_2.dds',
[4805]='/art/maps/blackwood/u30_welke_upper_base_3.dds',
[4806]='/art/maps/blackwood/u30_welke_upper_base_4.dds',
[4807]='/art/maps/blackwood/u30_welke_upper_base_5.dds',
[4808]='/art/maps/blackwood/u30_welke_upper_base_6.dds',
[4809]='/art/maps/blackwood/u30_welke_upper_base_7.dds',
[4810]='/art/maps/blackwood/u30_welke_upper_base_8.dds',
[4811]='/art/maps/blackwood/u30_xalirasotl_base_0.dds',
[4812]='/art/maps/blackwood/u30_xalirasotl_base_1.dds',
[4813]='/art/maps/blackwood/u30_xalirasotl_base_2.dds',
[4814]='/art/maps/blackwood/u30_xalirasotl_base_3.dds',
[4815]='/art/maps/blackwood/u30_xalirasotl_base_4.dds',
[4816]='/art/maps/blackwood/u30_xalirasotl_base_5.dds',
[4817]='/art/maps/blackwood/u30_xalirasotl_base_6.dds',
[4818]='/art/maps/blackwood/u30_xalirasotl_base_7.dds',
[4819]='/art/maps/blackwood/u30_xalirasotl_base_8.dds',
[4820]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_0.dds',
[4821]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_1.dds',
[4822]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_10.dds',
[4823]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_11.dds',
[4824]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_12.dds',
[4825]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_13.dds',
[4826]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_14.dds',
[4827]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_15.dds',
[4828]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_16.dds',
[4829]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_17.dds',
[4830]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_18.dds',
[4831]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_19.dds',
[4832]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_2.dds',
[4833]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_20.dds',
[4834]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_21.dds',
[4835]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_22.dds',
[4836]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_23.dds',
[4837]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_24.dds',
[4838]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_3.dds',
[4839]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_4.dds',
[4840]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_5.dds',
[4841]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_6.dds',
[4842]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_7.dds',
[4843]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_8.dds',
[4844]='/art/maps/blackwood/u30_xanmeeroverlook_ext_base_9.dds',
[4845]='/art/maps/blackwood/u30_xanmeeroverlook_int_base_0.dds',
[4846]='/art/maps/blackwood/u30_xanmeeroverlook_int_base_1.dds',
[4847]='/art/maps/blackwood/u30_xanmeeroverlook_int_base_2.dds',
[4848]='/art/maps/blackwood/u30_xanmeeroverlook_int_base_3.dds',
[4849]='/art/maps/blackwood/u30_xanmeeroverlook_int_base_4.dds',
[4850]='/art/maps/blackwood/u30_xanmeeroverlook_int_base_5.dds',
[4851]='/art/maps/blackwood/u30_xanmeeroverlook_int_base_6.dds',
[4852]='/art/maps/blackwood/u30_xanmeeroverlook_int_base_7.dds',
[4853]='/art/maps/blackwood/u30_xanmeeroverlook_int_base_8.dds',
[4854]='/art/maps/blackwood/u30leyawiinoutlawsrefugel_base_0.dds',
[4855]='/art/maps/blackwood/u30leyawiinoutlawsrefugel_base_1.dds',
[4856]='/art/maps/blackwood/u30leyawiinoutlawsrefugel_base_2.dds',
[4857]='/art/maps/blackwood/u30leyawiinoutlawsrefugel_base_3.dds',
[4858]='/art/maps/blackwood/u30leyawiinoutlawsrefugel_base_4.dds',
[4859]='/art/maps/blackwood/u30leyawiinoutlawsrefugel_base_5.dds',
[4860]='/art/maps/blackwood/u30leyawiinoutlawsrefugel_base_6.dds',
[4861]='/art/maps/blackwood/u30leyawiinoutlawsrefugel_base_7.dds',
[4862]='/art/maps/blackwood/u30leyawiinoutlawsrefugel_base_8.dds',
[4863]='/art/maps/blackwood/u30leyawiinoutlawsrefugeu_base_0.dds',
[4864]='/art/maps/blackwood/u30leyawiinoutlawsrefugeu_base_1.dds',
[4865]='/art/maps/blackwood/u30leyawiinoutlawsrefugeu_base_2.dds',
[4866]='/art/maps/blackwood/u30leyawiinoutlawsrefugeu_base_3.dds',
[4867]='/art/maps/blackwood/u30leyawiinoutlawsrefugeu_base_4.dds',
[4868]='/art/maps/blackwood/u30leyawiinoutlawsrefugeu_base_5.dds',
[4869]='/art/maps/blackwood/u30leyawiinoutlawsrefugeu_base_6.dds',
[4870]='/art/maps/blackwood/u30leyawiinoutlawsrefugeu_base_7.dds',
[4871]='/art/maps/blackwood/u30leyawiinoutlawsrefugeu_base_8.dds',
[4872]='/art/maps/blackwood/ui_maps_gideon_blob.dds',
[4873]='/art/maps/blackwood/ui_maps_leyawiin_blob.dds',
[4874]='/art/maps/blackwood/vaultdelve_ext01_base_0.dds',
[4875]='/art/maps/blackwood/vaultdelve_ext01_base_1.dds',
[4876]='/art/maps/blackwood/vaultdelve_ext01_base_2.dds',
[4877]='/art/maps/blackwood/vaultdelve_ext01_base_3.dds',
[4878]='/art/maps/blackwood/vaultdelve_ext01_base_4.dds',
[4879]='/art/maps/blackwood/vaultdelve_ext01_base_5.dds',
[4880]='/art/maps/blackwood/vaultdelve_ext01_base_6.dds',
[4881]='/art/maps/blackwood/vaultdelve_ext01_base_7.dds',
[4882]='/art/maps/blackwood/vaultdelve_ext01_base_8.dds',
[4883]='/art/maps/blackwood/vaultdelve_ext02_base_0.dds',
[4884]='/art/maps/blackwood/vaultdelve_ext02_base_1.dds',
[4885]='/art/maps/blackwood/vaultdelve_ext02_base_2.dds',
[4886]='/art/maps/blackwood/vaultdelve_ext02_base_3.dds',
[4887]='/art/maps/blackwood/vaultdelve_ext02_base_4.dds',
[4888]='/art/maps/blackwood/vaultdelve_ext02_base_5.dds',
[4889]='/art/maps/blackwood/vaultdelve_ext02_base_6.dds',
[4890]='/art/maps/blackwood/vaultdelve_ext02_base_7.dds',
[4891]='/art/maps/blackwood/vaultdelve_ext02_base_8.dds',
[4892]='/art/maps/blackwood/vaultdelve_int01_base_0.dds',
[4893]='/art/maps/blackwood/vaultdelve_int01_base_1.dds',
[4894]='/art/maps/blackwood/vaultdelve_int01_base_2.dds',
[4895]='/art/maps/blackwood/vaultdelve_int01_base_3.dds',
[4896]='/art/maps/blackwood/vaultdelve_int01_base_4.dds',
[4897]='/art/maps/blackwood/vaultdelve_int01_base_5.dds',
[4898]='/art/maps/blackwood/vaultdelve_int01_base_6.dds',
[4899]='/art/maps/blackwood/vaultdelve_int01_base_7.dds',
[4900]='/art/maps/blackwood/vaultdelve_int01_base_8.dds',
[4901]='/art/maps/blackwood/vaultdelve_int02a_base_0.dds',
[4902]='/art/maps/blackwood/vaultdelve_int02a_base_1.dds',
[4903]='/art/maps/blackwood/vaultdelve_int02a_base_2.dds',
[4904]='/art/maps/blackwood/vaultdelve_int02a_base_3.dds',
[4905]='/art/maps/blackwood/vaultdelve_int02a_base_4.dds',
[4906]='/art/maps/blackwood/vaultdelve_int02a_base_5.dds',
[4907]='/art/maps/blackwood/vaultdelve_int02a_base_6.dds',
[4908]='/art/maps/blackwood/vaultdelve_int02a_base_7.dds',
[4909]='/art/maps/blackwood/vaultdelve_int02a_base_8.dds',
[4910]='/art/maps/blackwood/vaultdelve_int02b_base_0.dds',
[4911]='/art/maps/blackwood/vaultdelve_int02b_base_1.dds',
[4912]='/art/maps/blackwood/vaultdelve_int02b_base_2.dds',
[4913]='/art/maps/blackwood/vaultdelve_int02b_base_3.dds',
[4914]='/art/maps/blackwood/vaultdelve_int02b_base_4.dds',
[4915]='/art/maps/blackwood/vaultdelve_int02b_base_5.dds',
[4916]='/art/maps/blackwood/vaultdelve_int02b_base_6.dds',
[4917]='/art/maps/blackwood/vaultdelve_int02b_base_7.dds',
[4918]='/art/maps/blackwood/vaultdelve_int02b_base_8.dds',
[4919]='/art/maps/blackwood/vaultdelve_int03_base_0.dds',
[4920]='/art/maps/blackwood/vaultdelve_int03_base_1.dds',
[4921]='/art/maps/blackwood/vaultdelve_int03_base_2.dds',
[4922]='/art/maps/blackwood/vaultdelve_int03_base_3.dds',
[4923]='/art/maps/blackwood/vaultdelve_int03_base_4.dds',
[4924]='/art/maps/blackwood/vaultdelve_int03_base_5.dds',
[4925]='/art/maps/blackwood/vaultdelve_int03_base_6.dds',
[4926]='/art/maps/blackwood/vaultdelve_int03_base_7.dds',
[4927]='/art/maps/blackwood/vaultdelve_int03_base_8.dds',
[4928]='/art/maps/blackwood/veyond1_base_0.dds',
[4929]='/art/maps/blackwood/veyond1_base_1.dds',
[4930]='/art/maps/blackwood/veyond1_base_2.dds',
[4931]='/art/maps/blackwood/veyond1_base_3.dds',
[4932]='/art/maps/blackwood/veyond1_base_4.dds',
[4933]='/art/maps/blackwood/veyond1_base_5.dds',
[4934]='/art/maps/blackwood/veyond1_base_6.dds',
[4935]='/art/maps/blackwood/veyond1_base_7.dds',
[4936]='/art/maps/blackwood/veyond1_base_8.dds',
[4937]='/art/maps/blackwood/veyond2_base_0.dds',
[4938]='/art/maps/blackwood/veyond2_base_1.dds',
[4939]='/art/maps/blackwood/veyond2_base_2.dds',
[4940]='/art/maps/blackwood/veyond2_base_3.dds',
[4941]='/art/maps/blackwood/veyond2_base_4.dds',
[4942]='/art/maps/blackwood/veyond2_base_5.dds',
[4943]='/art/maps/blackwood/veyond2_base_6.dds',
[4944]='/art/maps/blackwood/veyond2_base_7.dds',
[4945]='/art/maps/blackwood/veyond2_base_8.dds',
[4946]='/art/maps/blackwood/veyond3_base_0.dds',
[4947]='/art/maps/blackwood/veyond3_base_1.dds',
[4948]='/art/maps/blackwood/veyond3_base_2.dds',
[4949]='/art/maps/blackwood/veyond3_base_3.dds',
[4950]='/art/maps/blackwood/veyond3_base_4.dds',
[4951]='/art/maps/blackwood/veyond3_base_5.dds',
[4952]='/art/maps/blackwood/veyond3_base_6.dds',
[4953]='/art/maps/blackwood/veyond3_base_7.dds',
[4954]='/art/maps/blackwood/veyond3_base_8.dds',
[4955]='/art/maps/blackwood/vunalk1_base_0.dds',
[4956]='/art/maps/blackwood/vunalk1_base_1.dds',
[4957]='/art/maps/blackwood/vunalk1_base_2.dds',
[4958]='/art/maps/blackwood/vunalk1_base_3.dds',
[4959]='/art/maps/blackwood/vunalk1_base_4.dds',
[4960]='/art/maps/blackwood/vunalk1_base_5.dds',
[4961]='/art/maps/blackwood/vunalk1_base_6.dds',
[4962]='/art/maps/blackwood/vunalk1_base_7.dds',
[4963]='/art/maps/blackwood/vunalk1_base_8.dds',
[4964]='/art/maps/blackwood/vunalk2_base_0.dds',
[4965]='/art/maps/blackwood/vunalk2_base_1.dds',
[4966]='/art/maps/blackwood/vunalk2_base_2.dds',
[4967]='/art/maps/blackwood/vunalk2_base_3.dds',
[4968]='/art/maps/blackwood/vunalk2_base_4.dds',
[4969]='/art/maps/blackwood/vunalk2_base_5.dds',
[4970]='/art/maps/blackwood/vunalk2_base_6.dds',
[4971]='/art/maps/blackwood/vunalk2_base_7.dds',
[4972]='/art/maps/blackwood/vunalk2_base_8.dds',
[4973]='/art/maps/blackwood/zh01_base_0.dds',
[4974]='/art/maps/blackwood/zh01_base_1.dds',
[4975]='/art/maps/blackwood/zh01_base_2.dds',
[4976]='/art/maps/blackwood/zh01_base_3.dds',
[4977]='/art/maps/blackwood/zh01_base_4.dds',
[4978]='/art/maps/blackwood/zh01_base_5.dds',
[4979]='/art/maps/blackwood/zh01_base_6.dds',
[4980]='/art/maps/blackwood/zh01_base_7.dds',
[4981]='/art/maps/blackwood/zh01_base_8.dds',
[4982]='/art/maps/blackwood/zhabbey_base_0.dds',
[4983]='/art/maps/blackwood/zhabbey_base_1.dds',
[4984]='/art/maps/blackwood/zhabbey_base_2.dds',
[4985]='/art/maps/blackwood/zhabbey_base_3.dds',
[4986]='/art/maps/blackwood/zhabbey_base_4.dds',
[4987]='/art/maps/blackwood/zhabbey_base_5.dds',
[4988]='/art/maps/blackwood/zhabbey_base_6.dds',
[4989]='/art/maps/blackwood/zhabbey_base_7.dds',
[4990]='/art/maps/blackwood/zhabbey_base_8.dds',
[4991]='/art/maps/blackwood/zhgroupevent_base_0.dds',
[4992]='/art/maps/blackwood/zhgroupevent_base_1.dds',
[4993]='/art/maps/blackwood/zhgroupevent_base_2.dds',
[4994]='/art/maps/blackwood/zhgroupevent_base_3.dds',
[4995]='/art/maps/blackwood/zhgroupevent_base_4.dds',
[4996]='/art/maps/blackwood/zhgroupevent_base_5.dds',
[4997]='/art/maps/blackwood/zhgroupevent_base_6.dds',
[4998]='/art/maps/blackwood/zhgroupevent_base_7.dds',
[4999]='/art/maps/blackwood/zhgroupevent_base_8.dds',
[5000]='/art/maps/blackwood/zhmain_base_0.dds',
[5001]='/art/maps/blackwood/zhmain_base_1.dds',
[5002]='/art/maps/blackwood/zhmain_base_2.dds',
[5003]='/art/maps/blackwood/zhmain_base_3.dds',
[5004]='/art/maps/blackwood/zhmain_base_4.dds',
[5005]='/art/maps/blackwood/zhmain_base_5.dds',
[5006]='/art/maps/blackwood/zhmain_base_6.dds',
[5007]='/art/maps/blackwood/zhmain_base_7.dds',
[5008]='/art/maps/blackwood/zhmain_base_8.dds',
[5009]='/art/maps/bleakrock/bleakrockvillage_base_0.dds',
[5010]='/art/maps/bleakrock/bleakrockvillage_base_1.dds',
[5011]='/art/maps/bleakrock/bleakrockvillage_base_2.dds',
[5012]='/art/maps/bleakrock/bleakrockvillage_base_3.dds',
[5013]='/art/maps/bleakrock/bleakrockvillage_base_4.dds',
[5014]='/art/maps/bleakrock/bleakrockvillage_base_5.dds',
[5015]='/art/maps/bleakrock/bleakrockvillage_base_6.dds',
[5016]='/art/maps/bleakrock/bleakrockvillage_base_7.dds',
[5017]='/art/maps/bleakrock/bleakrockvillage_base_8.dds',
[5018]='/art/maps/bleakrock/skyshroudbarrow_base_0.dds',
[5019]='/art/maps/bleakrock/skyshroudbarrow_base_1.dds',
[5020]='/art/maps/bleakrock/skyshroudbarrow_base_2.dds',
[5021]='/art/maps/bleakrock/skyshroudbarrow_base_3.dds',
[5022]='/art/maps/bleakrock/skyshroudbarrow_base_4.dds',
[5023]='/art/maps/bleakrock/skyshroudbarrow_base_5.dds',
[5024]='/art/maps/bleakrock/skyshroudbarrow_base_6.dds',
[5025]='/art/maps/bleakrock/skyshroudbarrow_base_7.dds',
[5026]='/art/maps/bleakrock/skyshroudbarrow_base_8.dds',
[5027]='/art/maps/clockwork/basilica_01_base_0.dds',
[5028]='/art/maps/clockwork/basilica_01_base_1.dds',
[5029]='/art/maps/clockwork/basilica_01_base_2.dds',
[5030]='/art/maps/clockwork/basilica_01_base_3.dds',
[5031]='/art/maps/clockwork/basilica_01_base_4.dds',
[5032]='/art/maps/clockwork/basilica_01_base_5.dds',
[5033]='/art/maps/clockwork/basilica_01_base_6.dds',
[5034]='/art/maps/clockwork/basilica_01_base_7.dds',
[5035]='/art/maps/clockwork/basilica_01_base_8.dds',
[5036]='/art/maps/clockwork/basilica_02_base_0.dds',
[5037]='/art/maps/clockwork/basilica_02_base_1.dds',
[5038]='/art/maps/clockwork/basilica_02_base_2.dds',
[5039]='/art/maps/clockwork/basilica_02_base_3.dds',
[5040]='/art/maps/clockwork/basilica_02_base_4.dds',
[5041]='/art/maps/clockwork/basilica_02_base_5.dds',
[5042]='/art/maps/clockwork/basilica_02_base_6.dds',
[5043]='/art/maps/clockwork/basilica_02_base_7.dds',
[5044]='/art/maps/clockwork/basilica_02_base_8.dds',
[5045]='/art/maps/clockwork/basilica_03_base_0.dds',
[5046]='/art/maps/clockwork/basilica_03_base_1.dds',
[5047]='/art/maps/clockwork/basilica_03_base_2.dds',
[5048]='/art/maps/clockwork/basilica_03_base_3.dds',
[5049]='/art/maps/clockwork/basilica_03_base_4.dds',
[5050]='/art/maps/clockwork/basilica_03_base_5.dds',
[5051]='/art/maps/clockwork/basilica_03_base_6.dds',
[5052]='/art/maps/clockwork/basilica_03_base_7.dds',
[5053]='/art/maps/clockwork/basilica_03_base_8.dds',
[5054]='/art/maps/clockwork/brassfortress_base_0.dds',
[5055]='/art/maps/clockwork/brassfortress_base_1.dds',
[5056]='/art/maps/clockwork/brassfortress_base_10.dds',
[5057]='/art/maps/clockwork/brassfortress_base_11.dds',
[5058]='/art/maps/clockwork/brassfortress_base_12.dds',
[5059]='/art/maps/clockwork/brassfortress_base_13.dds',
[5060]='/art/maps/clockwork/brassfortress_base_14.dds',
[5061]='/art/maps/clockwork/brassfortress_base_15.dds',
[5062]='/art/maps/clockwork/brassfortress_base_16.dds',
[5063]='/art/maps/clockwork/brassfortress_base_17.dds',
[5064]='/art/maps/clockwork/brassfortress_base_18.dds',
[5065]='/art/maps/clockwork/brassfortress_base_19.dds',
[5066]='/art/maps/clockwork/brassfortress_base_2.dds',
[5067]='/art/maps/clockwork/brassfortress_base_20.dds',
[5068]='/art/maps/clockwork/brassfortress_base_21.dds',
[5069]='/art/maps/clockwork/brassfortress_base_22.dds',
[5070]='/art/maps/clockwork/brassfortress_base_23.dds',
[5071]='/art/maps/clockwork/brassfortress_base_24.dds',
[5072]='/art/maps/clockwork/brassfortress_base_3.dds',
[5073]='/art/maps/clockwork/brassfortress_base_4.dds',
[5074]='/art/maps/clockwork/brassfortress_base_5.dds',
[5075]='/art/maps/clockwork/brassfortress_base_6.dds',
[5076]='/art/maps/clockwork/brassfortress_base_7.dds',
[5077]='/art/maps/clockwork/brassfortress_base_8.dds',
[5078]='/art/maps/clockwork/brassfortress_base_9.dds',
[5079]='/art/maps/clockwork/ccq1_map1_base_0.dds',
[5080]='/art/maps/clockwork/ccq1_map1_base_1.dds',
[5081]='/art/maps/clockwork/ccq1_map1_base_2.dds',
[5082]='/art/maps/clockwork/ccq1_map1_base_3.dds',
[5083]='/art/maps/clockwork/ccq1_map1_base_4.dds',
[5084]='/art/maps/clockwork/ccq1_map1_base_5.dds',
[5085]='/art/maps/clockwork/ccq1_map1_base_6.dds',
[5086]='/art/maps/clockwork/ccq1_map1_base_7.dds',
[5087]='/art/maps/clockwork/ccq1_map1_base_8.dds',
[5088]='/art/maps/clockwork/ccq1_map2_base_0.dds',
[5089]='/art/maps/clockwork/ccq1_map2_base_1.dds',
[5090]='/art/maps/clockwork/ccq1_map2_base_2.dds',
[5091]='/art/maps/clockwork/ccq1_map2_base_3.dds',
[5092]='/art/maps/clockwork/ccq1_map2_base_4.dds',
[5093]='/art/maps/clockwork/ccq1_map2_base_5.dds',
[5094]='/art/maps/clockwork/ccq1_map2_base_6.dds',
[5095]='/art/maps/clockwork/ccq1_map2_base_7.dds',
[5096]='/art/maps/clockwork/ccq1_map2_base_8.dds',
[5097]='/art/maps/clockwork/ccq1_map3_base_0.dds',
[5098]='/art/maps/clockwork/ccq1_map3_base_1.dds',
[5099]='/art/maps/clockwork/ccq1_map3_base_2.dds',
[5100]='/art/maps/clockwork/ccq1_map3_base_3.dds',
[5101]='/art/maps/clockwork/ccq1_map3_base_4.dds',
[5102]='/art/maps/clockwork/ccq1_map3_base_5.dds',
[5103]='/art/maps/clockwork/ccq1_map3_base_6.dds',
[5104]='/art/maps/clockwork/ccq1_map3_base_7.dds',
[5105]='/art/maps/clockwork/ccq1_map3_base_8.dds',
[5106]='/art/maps/clockwork/ccq2adminnexus01_base_0.dds',
[5107]='/art/maps/clockwork/ccq2adminnexus01_base_1.dds',
[5108]='/art/maps/clockwork/ccq2adminnexus01_base_2.dds',
[5109]='/art/maps/clockwork/ccq2adminnexus01_base_3.dds',
[5110]='/art/maps/clockwork/ccq2adminnexus01_base_4.dds',
[5111]='/art/maps/clockwork/ccq2adminnexus01_base_5.dds',
[5112]='/art/maps/clockwork/ccq2adminnexus01_base_6.dds',
[5113]='/art/maps/clockwork/ccq2adminnexus01_base_7.dds',
[5114]='/art/maps/clockwork/ccq2adminnexus01_base_8.dds',
[5115]='/art/maps/clockwork/ccq2adminnexus02_base_0.dds',
[5116]='/art/maps/clockwork/ccq2adminnexus02_base_1.dds',
[5117]='/art/maps/clockwork/ccq2adminnexus02_base_2.dds',
[5118]='/art/maps/clockwork/ccq2adminnexus02_base_3.dds',
[5119]='/art/maps/clockwork/ccq2adminnexus02_base_4.dds',
[5120]='/art/maps/clockwork/ccq2adminnexus02_base_5.dds',
[5121]='/art/maps/clockwork/ccq2adminnexus02_base_6.dds',
[5122]='/art/maps/clockwork/ccq2adminnexus02_base_7.dds',
[5123]='/art/maps/clockwork/ccq2adminnexus02_base_8.dds',
[5124]='/art/maps/clockwork/ccq2serviflume_base_0.dds',
[5125]='/art/maps/clockwork/ccq2serviflume_base_1.dds',
[5126]='/art/maps/clockwork/ccq2serviflume_base_2.dds',
[5127]='/art/maps/clockwork/ccq2serviflume_base_3.dds',
[5128]='/art/maps/clockwork/ccq2serviflume_base_4.dds',
[5129]='/art/maps/clockwork/ccq2serviflume_base_5.dds',
[5130]='/art/maps/clockwork/ccq2serviflume_base_6.dds',
[5131]='/art/maps/clockwork/ccq2serviflume_base_7.dds',
[5132]='/art/maps/clockwork/ccq2serviflume_base_8.dds',
[5133]='/art/maps/clockwork/ccq5_fl1_base_0.dds',
[5134]='/art/maps/clockwork/ccq5_fl1_base_1.dds',
[5135]='/art/maps/clockwork/ccq5_fl1_base_2.dds',
[5136]='/art/maps/clockwork/ccq5_fl1_base_3.dds',
[5137]='/art/maps/clockwork/ccq5_fl1_base_4.dds',
[5138]='/art/maps/clockwork/ccq5_fl1_base_5.dds',
[5139]='/art/maps/clockwork/ccq5_fl1_base_6.dds',
[5140]='/art/maps/clockwork/ccq5_fl1_base_7.dds',
[5141]='/art/maps/clockwork/ccq5_fl1_base_8.dds',
[5142]='/art/maps/clockwork/ccq5_fl2_base_0.dds',
[5143]='/art/maps/clockwork/ccq5_fl2_base_1.dds',
[5144]='/art/maps/clockwork/ccq5_fl2_base_2.dds',
[5145]='/art/maps/clockwork/ccq5_fl2_base_3.dds',
[5146]='/art/maps/clockwork/ccq5_fl2_base_4.dds',
[5147]='/art/maps/clockwork/ccq5_fl2_base_5.dds',
[5148]='/art/maps/clockwork/ccq5_fl2_base_6.dds',
[5149]='/art/maps/clockwork/ccq5_fl2_base_7.dds',
[5150]='/art/maps/clockwork/ccq5_fl2_base_8.dds',
[5151]='/art/maps/clockwork/ccq7_map1_base_0.dds',
[5152]='/art/maps/clockwork/ccq7_map1_base_1.dds',
[5153]='/art/maps/clockwork/ccq7_map1_base_2.dds',
[5154]='/art/maps/clockwork/ccq7_map1_base_3.dds',
[5155]='/art/maps/clockwork/ccq7_map1_base_4.dds',
[5156]='/art/maps/clockwork/ccq7_map1_base_5.dds',
[5157]='/art/maps/clockwork/ccq7_map1_base_6.dds',
[5158]='/art/maps/clockwork/ccq7_map1_base_7.dds',
[5159]='/art/maps/clockwork/ccq7_map1_base_8.dds',
[5160]='/art/maps/clockwork/ccq7_map2_base_0.dds',
[5161]='/art/maps/clockwork/ccq7_map2_base_1.dds',
[5162]='/art/maps/clockwork/ccq7_map2_base_2.dds',
[5163]='/art/maps/clockwork/ccq7_map2_base_3.dds',
[5164]='/art/maps/clockwork/ccq7_map2_base_4.dds',
[5165]='/art/maps/clockwork/ccq7_map2_base_5.dds',
[5166]='/art/maps/clockwork/ccq7_map2_base_6.dds',
[5167]='/art/maps/clockwork/ccq7_map2_base_7.dds',
[5168]='/art/maps/clockwork/ccq7_map2_base_8.dds',
[5169]='/art/maps/clockwork/ccq7_map3_base_0.dds',
[5170]='/art/maps/clockwork/ccq7_map3_base_1.dds',
[5171]='/art/maps/clockwork/ccq7_map3_base_2.dds',
[5172]='/art/maps/clockwork/ccq7_map3_base_3.dds',
[5173]='/art/maps/clockwork/ccq7_map3_base_4.dds',
[5174]='/art/maps/clockwork/ccq7_map3_base_5.dds',
[5175]='/art/maps/clockwork/ccq7_map3_base_6.dds',
[5176]='/art/maps/clockwork/ccq7_map3_base_7.dds',
[5177]='/art/maps/clockwork/ccq7_map3_base_8.dds',
[5178]='/art/maps/clockwork/ccq7_map4_base_0.dds',
[5179]='/art/maps/clockwork/ccq7_map4_base_1.dds',
[5180]='/art/maps/clockwork/ccq7_map4_base_2.dds',
[5181]='/art/maps/clockwork/ccq7_map4_base_3.dds',
[5182]='/art/maps/clockwork/ccq7_map4_base_4.dds',
[5183]='/art/maps/clockwork/ccq7_map4_base_5.dds',
[5184]='/art/maps/clockwork/ccq7_map4_base_6.dds',
[5185]='/art/maps/clockwork/ccq7_map4_base_7.dds',
[5186]='/art/maps/clockwork/ccq7_map4_base_8.dds',
[5187]='/art/maps/clockwork/ccq7_map5_base_0.dds',
[5188]='/art/maps/clockwork/ccq7_map5_base_1.dds',
[5189]='/art/maps/clockwork/ccq7_map5_base_2.dds',
[5190]='/art/maps/clockwork/ccq7_map5_base_3.dds',
[5191]='/art/maps/clockwork/ccq7_map5_base_4.dds',
[5192]='/art/maps/clockwork/ccq7_map5_base_5.dds',
[5193]='/art/maps/clockwork/ccq7_map5_base_6.dds',
[5194]='/art/maps/clockwork/ccq7_map5_base_7.dds',
[5195]='/art/maps/clockwork/ccq7_map5_base_8.dds',
[5196]='/art/maps/clockwork/ccunderground_base_0.dds',
[5197]='/art/maps/clockwork/ccunderground_base_1.dds',
[5198]='/art/maps/clockwork/ccunderground_base_2.dds',
[5199]='/art/maps/clockwork/ccunderground_base_3.dds',
[5200]='/art/maps/clockwork/ccunderground_base_4.dds',
[5201]='/art/maps/clockwork/ccunderground_base_5.dds',
[5202]='/art/maps/clockwork/ccunderground_base_6.dds',
[5203]='/art/maps/clockwork/ccunderground_base_7.dds',
[5204]='/art/maps/clockwork/ccunderground_base_8.dds',
[5205]='/art/maps/clockwork/ccunderground02_base_0.dds',
[5206]='/art/maps/clockwork/ccunderground02_base_1.dds',
[5207]='/art/maps/clockwork/ccunderground02_base_2.dds',
[5208]='/art/maps/clockwork/ccunderground02_base_3.dds',
[5209]='/art/maps/clockwork/ccunderground02_base_4.dds',
[5210]='/art/maps/clockwork/ccunderground02_base_5.dds',
[5211]='/art/maps/clockwork/ccunderground02_base_6.dds',
[5212]='/art/maps/clockwork/ccunderground02_base_7.dds',
[5213]='/art/maps/clockwork/ccunderground02_base_8.dds',
[5214]='/art/maps/clockwork/clockwork_base_0.dds',
[5215]='/art/maps/clockwork/clockwork_base_1.dds',
[5216]='/art/maps/clockwork/clockwork_base_10.dds',
[5217]='/art/maps/clockwork/clockwork_base_11.dds',
[5218]='/art/maps/clockwork/clockwork_base_12.dds',
[5219]='/art/maps/clockwork/clockwork_base_13.dds',
[5220]='/art/maps/clockwork/clockwork_base_14.dds',
[5221]='/art/maps/clockwork/clockwork_base_15.dds',
[5222]='/art/maps/clockwork/clockwork_base_2.dds',
[5223]='/art/maps/clockwork/clockwork_base_3.dds',
[5224]='/art/maps/clockwork/clockwork_base_4.dds',
[5225]='/art/maps/clockwork/clockwork_base_5.dds',
[5226]='/art/maps/clockwork/clockwork_base_6.dds',
[5227]='/art/maps/clockwork/clockwork_base_7.dds',
[5228]='/art/maps/clockwork/clockwork_base_8.dds',
[5229]='/art/maps/clockwork/clockwork_base_9.dds',
[5230]='/art/maps/clockwork/clockworkoutlawsrefuge_base_0.dds',
[5231]='/art/maps/clockwork/clockworkoutlawsrefuge_base_1.dds',
[5232]='/art/maps/clockwork/clockworkoutlawsrefuge_base_2.dds',
[5233]='/art/maps/clockwork/clockworkoutlawsrefuge_base_3.dds',
[5234]='/art/maps/clockwork/clockworkoutlawsrefuge_base_4.dds',
[5235]='/art/maps/clockwork/clockworkoutlawsrefuge_base_5.dds',
[5236]='/art/maps/clockwork/clockworkoutlawsrefuge_base_6.dds',
[5237]='/art/maps/clockwork/clockworkoutlawsrefuge_base_7.dds',
[5238]='/art/maps/clockwork/clockworkoutlawsrefuge_base_8.dds',
[5239]='/art/maps/clockwork/dranilkirisland_base_0.dds',
[5240]='/art/maps/clockwork/dranilkirisland_base_1.dds',
[5241]='/art/maps/clockwork/dranilkirisland_base_10.dds',
[5242]='/art/maps/clockwork/dranilkirisland_base_11.dds',
[5243]='/art/maps/clockwork/dranilkirisland_base_12.dds',
[5244]='/art/maps/clockwork/dranilkirisland_base_13.dds',
[5245]='/art/maps/clockwork/dranilkirisland_base_14.dds',
[5246]='/art/maps/clockwork/dranilkirisland_base_15.dds',
[5247]='/art/maps/clockwork/dranilkirisland_base_16.dds',
[5248]='/art/maps/clockwork/dranilkirisland_base_17.dds',
[5249]='/art/maps/clockwork/dranilkirisland_base_18.dds',
[5250]='/art/maps/clockwork/dranilkirisland_base_19.dds',
[5251]='/art/maps/clockwork/dranilkirisland_base_2.dds',
[5252]='/art/maps/clockwork/dranilkirisland_base_20.dds',
[5253]='/art/maps/clockwork/dranilkirisland_base_21.dds',
[5254]='/art/maps/clockwork/dranilkirisland_base_22.dds',
[5255]='/art/maps/clockwork/dranilkirisland_base_23.dds',
[5256]='/art/maps/clockwork/dranilkirisland_base_24.dds',
[5257]='/art/maps/clockwork/dranilkirisland_base_3.dds',
[5258]='/art/maps/clockwork/dranilkirisland_base_4.dds',
[5259]='/art/maps/clockwork/dranilkirisland_base_5.dds',
[5260]='/art/maps/clockwork/dranilkirisland_base_6.dds',
[5261]='/art/maps/clockwork/dranilkirisland_base_7.dds',
[5262]='/art/maps/clockwork/dranilkirisland_base_8.dds',
[5263]='/art/maps/clockwork/dranilkirisland_base_9.dds',
[5264]='/art/maps/clockwork/evergloam_base_0.dds',
[5265]='/art/maps/clockwork/evergloam_base_1.dds',
[5266]='/art/maps/clockwork/evergloam_base_10.dds',
[5267]='/art/maps/clockwork/evergloam_base_11.dds',
[5268]='/art/maps/clockwork/evergloam_base_12.dds',
[5269]='/art/maps/clockwork/evergloam_base_13.dds',
[5270]='/art/maps/clockwork/evergloam_base_14.dds',
[5271]='/art/maps/clockwork/evergloam_base_15.dds',
[5272]='/art/maps/clockwork/evergloam_base_16.dds',
[5273]='/art/maps/clockwork/evergloam_base_17.dds',
[5274]='/art/maps/clockwork/evergloam_base_18.dds',
[5275]='/art/maps/clockwork/evergloam_base_19.dds',
[5276]='/art/maps/clockwork/evergloam_base_2.dds',
[5277]='/art/maps/clockwork/evergloam_base_20.dds',
[5278]='/art/maps/clockwork/evergloam_base_21.dds',
[5279]='/art/maps/clockwork/evergloam_base_22.dds',
[5280]='/art/maps/clockwork/evergloam_base_23.dds',
[5281]='/art/maps/clockwork/evergloam_base_24.dds',
[5282]='/art/maps/clockwork/evergloam_base_3.dds',
[5283]='/art/maps/clockwork/evergloam_base_4.dds',
[5284]='/art/maps/clockwork/evergloam_base_5.dds',
[5285]='/art/maps/clockwork/evergloam_base_6.dds',
[5286]='/art/maps/clockwork/evergloam_base_7.dds',
[5287]='/art/maps/clockwork/evergloam_base_8.dds',
[5288]='/art/maps/clockwork/evergloam_base_9.dds',
[5289]='/art/maps/clockwork/evergloamcave_base_0.dds',
[5290]='/art/maps/clockwork/evergloamcave_base_1.dds',
[5291]='/art/maps/clockwork/evergloamcave_base_2.dds',
[5292]='/art/maps/clockwork/evergloamcave_base_3.dds',
[5293]='/art/maps/clockwork/evergloamcave_base_4.dds',
[5294]='/art/maps/clockwork/evergloamcave_base_5.dds',
[5295]='/art/maps/clockwork/evergloamcave_base_6.dds',
[5296]='/art/maps/clockwork/evergloamcave_base_7.dds',
[5297]='/art/maps/clockwork/evergloamcave_base_8.dds',
[5298]='/art/maps/clockwork/hallsofregulation_2_base_0.dds',
[5299]='/art/maps/clockwork/hallsofregulation_2_base_1.dds',
[5300]='/art/maps/clockwork/hallsofregulation_2_base_2.dds',
[5301]='/art/maps/clockwork/hallsofregulation_2_base_3.dds',
[5302]='/art/maps/clockwork/hallsofregulation_2_base_4.dds',
[5303]='/art/maps/clockwork/hallsofregulation_2_base_5.dds',
[5304]='/art/maps/clockwork/hallsofregulation_2_base_6.dds',
[5305]='/art/maps/clockwork/hallsofregulation_2_base_7.dds',
[5306]='/art/maps/clockwork/hallsofregulation_2_base_8.dds',
[5307]='/art/maps/clockwork/hallsofregulation_base_0.dds',
[5308]='/art/maps/clockwork/hallsofregulation_base_1.dds',
[5309]='/art/maps/clockwork/hallsofregulation_base_2.dds',
[5310]='/art/maps/clockwork/hallsofregulation_base_3.dds',
[5311]='/art/maps/clockwork/hallsofregulation_base_4.dds',
[5312]='/art/maps/clockwork/hallsofregulation_base_5.dds',
[5313]='/art/maps/clockwork/hallsofregulation_base_6.dds',
[5314]='/art/maps/clockwork/hallsofregulation_base_7.dds',
[5315]='/art/maps/clockwork/hallsofregulation_base_8.dds',
[5316]='/art/maps/clockwork/mechanicalfundamentlow01_base_0.dds',
[5317]='/art/maps/clockwork/mechanicalfundamentlow01_base_1.dds',
[5318]='/art/maps/clockwork/mechanicalfundamentlow01_base_2.dds',
[5319]='/art/maps/clockwork/mechanicalfundamentlow01_base_3.dds',
[5320]='/art/maps/clockwork/mechanicalfundamentlow01_base_4.dds',
[5321]='/art/maps/clockwork/mechanicalfundamentlow01_base_5.dds',
[5322]='/art/maps/clockwork/mechanicalfundamentlow01_base_6.dds',
[5323]='/art/maps/clockwork/mechanicalfundamentlow01_base_7.dds',
[5324]='/art/maps/clockwork/mechanicalfundamentlow01_base_8.dds',
[5325]='/art/maps/clockwork/mechanicalfundamentlow02_base_0.dds',
[5326]='/art/maps/clockwork/mechanicalfundamentlow02_base_1.dds',
[5327]='/art/maps/clockwork/mechanicalfundamentlow02_base_2.dds',
[5328]='/art/maps/clockwork/mechanicalfundamentlow02_base_3.dds',
[5329]='/art/maps/clockwork/mechanicalfundamentlow02_base_4.dds',
[5330]='/art/maps/clockwork/mechanicalfundamentlow02_base_5.dds',
[5331]='/art/maps/clockwork/mechanicalfundamentlow02_base_6.dds',
[5332]='/art/maps/clockwork/mechanicalfundamentlow02_base_7.dds',
[5333]='/art/maps/clockwork/mechanicalfundamentlow02_base_8.dds',
[5334]='/art/maps/clockwork/mechanicalfundamentup01_base_0.dds',
[5335]='/art/maps/clockwork/mechanicalfundamentup01_base_1.dds',
[5336]='/art/maps/clockwork/mechanicalfundamentup01_base_2.dds',
[5337]='/art/maps/clockwork/mechanicalfundamentup01_base_3.dds',
[5338]='/art/maps/clockwork/mechanicalfundamentup01_base_4.dds',
[5339]='/art/maps/clockwork/mechanicalfundamentup01_base_5.dds',
[5340]='/art/maps/clockwork/mechanicalfundamentup01_base_6.dds',
[5341]='/art/maps/clockwork/mechanicalfundamentup01_base_7.dds',
[5342]='/art/maps/clockwork/mechanicalfundamentup01_base_8.dds',
[5343]='/art/maps/clockwork/mechanicalfundamentup02_base_0.dds',
[5344]='/art/maps/clockwork/mechanicalfundamentup02_base_1.dds',
[5345]='/art/maps/clockwork/mechanicalfundamentup02_base_2.dds',
[5346]='/art/maps/clockwork/mechanicalfundamentup02_base_3.dds',
[5347]='/art/maps/clockwork/mechanicalfundamentup02_base_4.dds',
[5348]='/art/maps/clockwork/mechanicalfundamentup02_base_5.dds',
[5349]='/art/maps/clockwork/mechanicalfundamentup02_base_6.dds',
[5350]='/art/maps/clockwork/mechanicalfundamentup02_base_7.dds',
[5351]='/art/maps/clockwork/mechanicalfundamentup02_base_8.dds',
[5352]='/art/maps/clockwork/oasis_map1_base_0.dds',
[5353]='/art/maps/clockwork/oasis_map1_base_1.dds',
[5354]='/art/maps/clockwork/oasis_map1_base_2.dds',
[5355]='/art/maps/clockwork/oasis_map1_base_3.dds',
[5356]='/art/maps/clockwork/oasis_map1_base_4.dds',
[5357]='/art/maps/clockwork/oasis_map1_base_5.dds',
[5358]='/art/maps/clockwork/oasis_map1_base_6.dds',
[5359]='/art/maps/clockwork/oasis_map1_base_7.dds',
[5360]='/art/maps/clockwork/oasis_map1_base_8.dds',
[5361]='/art/maps/clockwork/oasis_map2_base_0.dds',
[5362]='/art/maps/clockwork/oasis_map2_base_1.dds',
[5363]='/art/maps/clockwork/oasis_map2_base_2.dds',
[5364]='/art/maps/clockwork/oasis_map2_base_3.dds',
[5365]='/art/maps/clockwork/oasis_map2_base_4.dds',
[5366]='/art/maps/clockwork/oasis_map2_base_5.dds',
[5367]='/art/maps/clockwork/oasis_map2_base_6.dds',
[5368]='/art/maps/clockwork/oasis_map2_base_7.dds',
[5369]='/art/maps/clockwork/oasis_map2_base_8.dds',
[5370]='/art/maps/clockwork/oasis_map3_base_0.dds',
[5371]='/art/maps/clockwork/oasis_map3_base_1.dds',
[5372]='/art/maps/clockwork/oasis_map3_base_2.dds',
[5373]='/art/maps/clockwork/oasis_map3_base_3.dds',
[5374]='/art/maps/clockwork/oasis_map3_base_4.dds',
[5375]='/art/maps/clockwork/oasis_map3_base_5.dds',
[5376]='/art/maps/clockwork/oasis_map3_base_6.dds',
[5377]='/art/maps/clockwork/oasis_map3_base_7.dds',
[5378]='/art/maps/clockwork/oasis_map3_base_8.dds',
[5379]='/art/maps/clockwork/planisphere_1st_sphere_base_0.dds',
[5380]='/art/maps/clockwork/planisphere_1st_sphere_base_1.dds',
[5381]='/art/maps/clockwork/planisphere_1st_sphere_base_2.dds',
[5382]='/art/maps/clockwork/planisphere_1st_sphere_base_3.dds',
[5383]='/art/maps/clockwork/planisphere_1st_sphere_base_4.dds',
[5384]='/art/maps/clockwork/planisphere_1st_sphere_base_5.dds',
[5385]='/art/maps/clockwork/planisphere_1st_sphere_base_6.dds',
[5386]='/art/maps/clockwork/planisphere_1st_sphere_base_7.dds',
[5387]='/art/maps/clockwork/planisphere_1st_sphere_base_8.dds',
[5388]='/art/maps/clockwork/planisphere_3rd_sphere_base_0.dds',
[5389]='/art/maps/clockwork/planisphere_3rd_sphere_base_1.dds',
[5390]='/art/maps/clockwork/planisphere_3rd_sphere_base_2.dds',
[5391]='/art/maps/clockwork/planisphere_3rd_sphere_base_3.dds',
[5392]='/art/maps/clockwork/planisphere_3rd_sphere_base_4.dds',
[5393]='/art/maps/clockwork/planisphere_3rd_sphere_base_5.dds',
[5394]='/art/maps/clockwork/planisphere_3rd_sphere_base_6.dds',
[5395]='/art/maps/clockwork/planisphere_3rd_sphere_base_7.dds',
[5396]='/art/maps/clockwork/planisphere_3rd_sphere_base_8.dds',
[5397]='/art/maps/clockwork/planisphere_map1_base_0.dds',
[5398]='/art/maps/clockwork/planisphere_map1_base_1.dds',
[5399]='/art/maps/clockwork/planisphere_map1_base_2.dds',
[5400]='/art/maps/clockwork/planisphere_map1_base_3.dds',
[5401]='/art/maps/clockwork/planisphere_map1_base_4.dds',
[5402]='/art/maps/clockwork/planisphere_map1_base_5.dds',
[5403]='/art/maps/clockwork/planisphere_map1_base_6.dds',
[5404]='/art/maps/clockwork/planisphere_map1_base_7.dds',
[5405]='/art/maps/clockwork/planisphere_map1_base_8.dds',
[5406]='/art/maps/clockwork/planisphere_map2_base_0.dds',
[5407]='/art/maps/clockwork/planisphere_map2_base_1.dds',
[5408]='/art/maps/clockwork/planisphere_map2_base_2.dds',
[5409]='/art/maps/clockwork/planisphere_map2_base_3.dds',
[5410]='/art/maps/clockwork/planisphere_map2_base_4.dds',
[5411]='/art/maps/clockwork/planisphere_map2_base_5.dds',
[5412]='/art/maps/clockwork/planisphere_map2_base_6.dds',
[5413]='/art/maps/clockwork/planisphere_map2_base_7.dds',
[5414]='/art/maps/clockwork/planisphere_map2_base_8.dds',
[5415]='/art/maps/clockwork/planisphere_map3_base_0.dds',
[5416]='/art/maps/clockwork/planisphere_map3_base_1.dds',
[5417]='/art/maps/clockwork/planisphere_map3_base_2.dds',
[5418]='/art/maps/clockwork/planisphere_map3_base_3.dds',
[5419]='/art/maps/clockwork/planisphere_map3_base_4.dds',
[5420]='/art/maps/clockwork/planisphere_map3_base_5.dds',
[5421]='/art/maps/clockwork/planisphere_map3_base_6.dds',
[5422]='/art/maps/clockwork/planisphere_map3_base_7.dds',
[5423]='/art/maps/clockwork/planisphere_map3_base_8.dds',
[5424]='/art/maps/clockwork/shadowcleft_base_0.dds',
[5425]='/art/maps/clockwork/shadowcleft_base_1.dds',
[5426]='/art/maps/clockwork/shadowcleft_base_10.dds',
[5427]='/art/maps/clockwork/shadowcleft_base_11.dds',
[5428]='/art/maps/clockwork/shadowcleft_base_12.dds',
[5429]='/art/maps/clockwork/shadowcleft_base_13.dds',
[5430]='/art/maps/clockwork/shadowcleft_base_14.dds',
[5431]='/art/maps/clockwork/shadowcleft_base_15.dds',
[5432]='/art/maps/clockwork/shadowcleft_base_16.dds',
[5433]='/art/maps/clockwork/shadowcleft_base_17.dds',
[5434]='/art/maps/clockwork/shadowcleft_base_18.dds',
[5435]='/art/maps/clockwork/shadowcleft_base_19.dds',
[5436]='/art/maps/clockwork/shadowcleft_base_2.dds',
[5437]='/art/maps/clockwork/shadowcleft_base_20.dds',
[5438]='/art/maps/clockwork/shadowcleft_base_21.dds',
[5439]='/art/maps/clockwork/shadowcleft_base_22.dds',
[5440]='/art/maps/clockwork/shadowcleft_base_23.dds',
[5441]='/art/maps/clockwork/shadowcleft_base_24.dds',
[5442]='/art/maps/clockwork/shadowcleft_base_3.dds',
[5443]='/art/maps/clockwork/shadowcleft_base_4.dds',
[5444]='/art/maps/clockwork/shadowcleft_base_5.dds',
[5445]='/art/maps/clockwork/shadowcleft_base_6.dds',
[5446]='/art/maps/clockwork/shadowcleft_base_7.dds',
[5447]='/art/maps/clockwork/shadowcleft_base_8.dds',
[5448]='/art/maps/clockwork/shadowcleft_base_9.dds',
[5449]='/art/maps/clockwork/ui_map_asylumsanctorum001_base_0.dds',
[5450]='/art/maps/clockwork/ui_map_asylumsanctorum001_base_1.dds',
[5451]='/art/maps/clockwork/ui_map_asylumsanctorum001_base_2.dds',
[5452]='/art/maps/clockwork/ui_map_asylumsanctorum001_base_3.dds',
[5453]='/art/maps/clockwork/ui_map_asylumsanctorum001_base_4.dds',
[5454]='/art/maps/clockwork/ui_map_asylumsanctorum001_base_5.dds',
[5455]='/art/maps/clockwork/ui_map_asylumsanctorum001_base_6.dds',
[5456]='/art/maps/clockwork/ui_map_asylumsanctorum001_base_7.dds',
[5457]='/art/maps/clockwork/ui_map_asylumsanctorum001_base_8.dds',
[5458]='/art/maps/clockwork/ui_map_asylumsanctorum002_base_0.dds',
[5459]='/art/maps/clockwork/ui_map_asylumsanctorum002_base_1.dds',
[5460]='/art/maps/clockwork/ui_map_asylumsanctorum002_base_2.dds',
[5461]='/art/maps/clockwork/ui_map_asylumsanctorum002_base_3.dds',
[5462]='/art/maps/clockwork/ui_map_asylumsanctorum002_base_4.dds',
[5463]='/art/maps/clockwork/ui_map_asylumsanctorum002_base_5.dds',
[5464]='/art/maps/clockwork/ui_map_asylumsanctorum002_base_6.dds',
[5465]='/art/maps/clockwork/ui_map_asylumsanctorum002_base_7.dds',
[5466]='/art/maps/clockwork/ui_map_asylumsanctorum002_base_8.dds',
[5467]='/art/maps/clockwork/ui_maps_brassfortress_blob.dds',
[5468]='/art/maps/clockwork/ventralterminus01_base_0.dds',
[5469]='/art/maps/clockwork/ventralterminus01_base_1.dds',
[5470]='/art/maps/clockwork/ventralterminus01_base_2.dds',
[5471]='/art/maps/clockwork/ventralterminus01_base_3.dds',
[5472]='/art/maps/clockwork/ventralterminus01_base_4.dds',
[5473]='/art/maps/clockwork/ventralterminus01_base_5.dds',
[5474]='/art/maps/clockwork/ventralterminus01_base_6.dds',
[5475]='/art/maps/clockwork/ventralterminus01_base_7.dds',
[5476]='/art/maps/clockwork/ventralterminus01_base_8.dds',
[5477]='/art/maps/clockwork/ventralterminus02_base_0.dds',
[5478]='/art/maps/clockwork/ventralterminus02_base_1.dds',
[5479]='/art/maps/clockwork/ventralterminus02_base_2.dds',
[5480]='/art/maps/clockwork/ventralterminus02_base_3.dds',
[5481]='/art/maps/clockwork/ventralterminus02_base_4.dds',
[5482]='/art/maps/clockwork/ventralterminus02_base_5.dds',
[5483]='/art/maps/clockwork/ventralterminus02_base_6.dds',
[5484]='/art/maps/clockwork/ventralterminus02_base_7.dds',
[5485]='/art/maps/clockwork/ventralterminus02_base_8.dds',
[5486]='/art/maps/coldharbor/aba-loria_base_0.dds',
[5487]='/art/maps/coldharbor/aba-loria_base_1.dds',
[5488]='/art/maps/coldharbor/aba-loria_base_2.dds',
[5489]='/art/maps/coldharbor/aba-loria_base_3.dds',
[5490]='/art/maps/coldharbor/aba-loria_base_4.dds',
[5491]='/art/maps/coldharbor/aba-loria_base_5.dds',
[5492]='/art/maps/coldharbor/aba-loria_base_6.dds',
[5493]='/art/maps/coldharbor/aba-loria_base_7.dds',
[5494]='/art/maps/coldharbor/aba-loria_base_8.dds',
[5495]='/art/maps/coldharbor/blackforge_base_0.dds',
[5496]='/art/maps/coldharbor/blackforge_base_1.dds',
[5497]='/art/maps/coldharbor/blackforge_base_2.dds',
[5498]='/art/maps/coldharbor/blackforge_base_3.dds',
[5499]='/art/maps/coldharbor/blackforge_base_4.dds',
[5500]='/art/maps/coldharbor/blackforge_base_5.dds',
[5501]='/art/maps/coldharbor/blackforge_base_6.dds',
[5502]='/art/maps/coldharbor/blackforge_base_7.dds',
[5503]='/art/maps/coldharbor/blackforge_base_8.dds',
[5504]='/art/maps/coldharbor/caveoftrophies_base_0.dds',
[5505]='/art/maps/coldharbor/caveoftrophies_base_1.dds',
[5506]='/art/maps/coldharbor/caveoftrophies_base_2.dds',
[5507]='/art/maps/coldharbor/caveoftrophies_base_3.dds',
[5508]='/art/maps/coldharbor/caveoftrophies_base_4.dds',
[5509]='/art/maps/coldharbor/caveoftrophies_base_5.dds',
[5510]='/art/maps/coldharbor/caveoftrophies_base_6.dds',
[5511]='/art/maps/coldharbor/caveoftrophies_base_7.dds',
[5512]='/art/maps/coldharbor/caveoftrophies_base_8.dds',
[5513]='/art/maps/coldharbor/coldharbour_base_0.dds',
[5514]='/art/maps/coldharbor/coldharbour_base_1.dds',
[5515]='/art/maps/coldharbor/coldharbour_base_2.dds',
[5516]='/art/maps/coldharbor/coldharbour_base_3.dds',
[5517]='/art/maps/coldharbor/courtofcontempt_base_0.dds',
[5518]='/art/maps/coldharbor/courtofcontempt_base_1.dds',
[5519]='/art/maps/coldharbor/courtofcontempt_base_2.dds',
[5520]='/art/maps/coldharbor/courtofcontempt_base_3.dds',
[5521]='/art/maps/coldharbor/courtofcontempt_base_4.dds',
[5522]='/art/maps/coldharbor/courtofcontempt_base_5.dds',
[5523]='/art/maps/coldharbor/courtofcontempt_base_6.dds',
[5524]='/art/maps/coldharbor/courtofcontempt_base_7.dds',
[5525]='/art/maps/coldharbor/courtofcontempt_base_8.dds',
[5526]='/art/maps/coldharbor/depravedgrotto_base_0.dds',
[5527]='/art/maps/coldharbor/depravedgrotto_base_1.dds',
[5528]='/art/maps/coldharbor/depravedgrotto_base_2.dds',
[5529]='/art/maps/coldharbor/depravedgrotto_base_3.dds',
[5530]='/art/maps/coldharbor/depravedgrotto_base_4.dds',
[5531]='/art/maps/coldharbor/depravedgrotto_base_5.dds',
[5532]='/art/maps/coldharbor/depravedgrotto_base_6.dds',
[5533]='/art/maps/coldharbor/depravedgrotto_base_7.dds',
[5534]='/art/maps/coldharbor/depravedgrotto_base_8.dds',
[5535]='/art/maps/coldharbor/foundryofwoe_base_0.dds',
[5536]='/art/maps/coldharbor/foundryofwoe_base_1.dds',
[5537]='/art/maps/coldharbor/foundryofwoe_base_2.dds',
[5538]='/art/maps/coldharbor/foundryofwoe_base_3.dds',
[5539]='/art/maps/coldharbor/foundryofwoe_base_4.dds',
[5540]='/art/maps/coldharbor/foundryofwoe_base_5.dds',
[5541]='/art/maps/coldharbor/foundryofwoe_base_6.dds',
[5542]='/art/maps/coldharbor/foundryofwoe_base_7.dds',
[5543]='/art/maps/coldharbor/foundryofwoe_base_8.dds',
[5544]='/art/maps/coldharbor/greatshackle1_base_0.dds',
[5545]='/art/maps/coldharbor/greatshackle1_base_1.dds',
[5546]='/art/maps/coldharbor/greatshackle1_base_2.dds',
[5547]='/art/maps/coldharbor/greatshackle1_base_3.dds',
[5548]='/art/maps/coldharbor/greatshackle1_base_4.dds',
[5549]='/art/maps/coldharbor/greatshackle1_base_5.dds',
[5550]='/art/maps/coldharbor/greatshackle1_base_6.dds',
[5551]='/art/maps/coldharbor/greatshackle1_base_7.dds',
[5552]='/art/maps/coldharbor/greatshackle1_base_8.dds',
[5553]='/art/maps/coldharbor/grundasgatehousemain_base_0.dds',
[5554]='/art/maps/coldharbor/grundasgatehousemain_base_1.dds',
[5555]='/art/maps/coldharbor/grundasgatehousemain_base_2.dds',
[5556]='/art/maps/coldharbor/grundasgatehousemain_base_3.dds',
[5557]='/art/maps/coldharbor/grundasgatehousemain_base_4.dds',
[5558]='/art/maps/coldharbor/grundasgatehousemain_base_5.dds',
[5559]='/art/maps/coldharbor/grundasgatehousemain_base_6.dds',
[5560]='/art/maps/coldharbor/grundasgatehousemain_base_7.dds',
[5561]='/art/maps/coldharbor/grundasgatehousemain_base_8.dds',
[5562]='/art/maps/coldharbor/grundasgatehouseroom_base_0.dds',
[5563]='/art/maps/coldharbor/grundasgatehouseroom_base_1.dds',
[5564]='/art/maps/coldharbor/grundasgatehouseroom_base_2.dds',
[5565]='/art/maps/coldharbor/grundasgatehouseroom_base_3.dds',
[5566]='/art/maps/coldharbor/grundasgatehouseroom_base_4.dds',
[5567]='/art/maps/coldharbor/grundasgatehouseroom_base_5.dds',
[5568]='/art/maps/coldharbor/grundasgatehouseroom_base_6.dds',
[5569]='/art/maps/coldharbor/grundasgatehouseroom_base_7.dds',
[5570]='/art/maps/coldharbor/grundasgatehouseroom_base_8.dds',
[5571]='/art/maps/coldharbor/hajuxith_base_0.dds',
[5572]='/art/maps/coldharbor/hajuxith_base_1.dds',
[5573]='/art/maps/coldharbor/hajuxith_base_2.dds',
[5574]='/art/maps/coldharbor/hajuxith_base_3.dds',
[5575]='/art/maps/coldharbor/hajuxith_base_4.dds',
[5576]='/art/maps/coldharbor/hajuxith_base_5.dds',
[5577]='/art/maps/coldharbor/hajuxith_base_6.dds',
[5578]='/art/maps/coldharbor/hajuxith_base_7.dds',
[5579]='/art/maps/coldharbor/hajuxith_base_8.dds',
[5580]='/art/maps/coldharbor/hollowcity_base_0.dds',
[5581]='/art/maps/coldharbor/hollowcity_base_1.dds',
[5582]='/art/maps/coldharbor/hollowcity_base_10.dds',
[5583]='/art/maps/coldharbor/hollowcity_base_11.dds',
[5584]='/art/maps/coldharbor/hollowcity_base_12.dds',
[5585]='/art/maps/coldharbor/hollowcity_base_13.dds',
[5586]='/art/maps/coldharbor/hollowcity_base_14.dds',
[5587]='/art/maps/coldharbor/hollowcity_base_15.dds',
[5588]='/art/maps/coldharbor/hollowcity_base_16.dds',
[5589]='/art/maps/coldharbor/hollowcity_base_17.dds',
[5590]='/art/maps/coldharbor/hollowcity_base_18.dds',
[5591]='/art/maps/coldharbor/hollowcity_base_19.dds',
[5592]='/art/maps/coldharbor/hollowcity_base_2.dds',
[5593]='/art/maps/coldharbor/hollowcity_base_20.dds',
[5594]='/art/maps/coldharbor/hollowcity_base_21.dds',
[5595]='/art/maps/coldharbor/hollowcity_base_22.dds',
[5596]='/art/maps/coldharbor/hollowcity_base_23.dds',
[5597]='/art/maps/coldharbor/hollowcity_base_24.dds',
[5598]='/art/maps/coldharbor/hollowcity_base_3.dds',
[5599]='/art/maps/coldharbor/hollowcity_base_4.dds',
[5600]='/art/maps/coldharbor/hollowcity_base_5.dds',
[5601]='/art/maps/coldharbor/hollowcity_base_6.dds',
[5602]='/art/maps/coldharbor/hollowcity_base_7.dds',
[5603]='/art/maps/coldharbor/hollowcity_base_8.dds',
[5604]='/art/maps/coldharbor/hollowcity_base_9.dds',
[5605]='/art/maps/coldharbor/libraryofdusk_base_0.dds',
[5606]='/art/maps/coldharbor/libraryofdusk_base_1.dds',
[5607]='/art/maps/coldharbor/libraryofdusk_base_2.dds',
[5608]='/art/maps/coldharbor/libraryofdusk_base_3.dds',
[5609]='/art/maps/coldharbor/libraryofdusk_base_4.dds',
[5610]='/art/maps/coldharbor/libraryofdusk_base_5.dds',
[5611]='/art/maps/coldharbor/libraryofdusk_base_6.dds',
[5612]='/art/maps/coldharbor/libraryofdusk_base_7.dds',
[5613]='/art/maps/coldharbor/libraryofdusk_base_8.dds',
[5614]='/art/maps/coldharbor/lightlesscell_base_0.dds',
[5615]='/art/maps/coldharbor/lightlesscell_base_1.dds',
[5616]='/art/maps/coldharbor/lightlesscell_base_2.dds',
[5617]='/art/maps/coldharbor/lightlesscell_base_3.dds',
[5618]='/art/maps/coldharbor/lightlesscell_base_4.dds',
[5619]='/art/maps/coldharbor/lightlesscell_base_5.dds',
[5620]='/art/maps/coldharbor/lightlesscell_base_6.dds',
[5621]='/art/maps/coldharbor/lightlesscell_base_7.dds',
[5622]='/art/maps/coldharbor/lightlesscell_base_8.dds',
[5623]='/art/maps/coldharbor/lightlessoubliette_base_0.dds',
[5624]='/art/maps/coldharbor/lightlessoubliette_base_1.dds',
[5625]='/art/maps/coldharbor/lightlessoubliette_base_2.dds',
[5626]='/art/maps/coldharbor/lightlessoubliette_base_3.dds',
[5627]='/art/maps/coldharbor/lightlessoubliette_base_4.dds',
[5628]='/art/maps/coldharbor/lightlessoubliette_base_5.dds',
[5629]='/art/maps/coldharbor/lightlessoubliette_base_6.dds',
[5630]='/art/maps/coldharbor/lightlessoubliette_base_7.dds',
[5631]='/art/maps/coldharbor/lightlessoubliette_base_8.dds',
[5632]='/art/maps/coldharbor/lightlessoubliettelava_base_0.dds',
[5633]='/art/maps/coldharbor/lightlessoubliettelava_base_1.dds',
[5634]='/art/maps/coldharbor/lightlessoubliettelava_base_2.dds',
[5635]='/art/maps/coldharbor/lightlessoubliettelava_base_3.dds',
[5636]='/art/maps/coldharbor/lightlessoubliettelava_base_4.dds',
[5637]='/art/maps/coldharbor/lightlessoubliettelava_base_5.dds',
[5638]='/art/maps/coldharbor/lightlessoubliettelava_base_6.dds',
[5639]='/art/maps/coldharbor/lightlessoubliettelava_base_7.dds',
[5640]='/art/maps/coldharbor/lightlessoubliettelava_base_8.dds',
[5641]='/art/maps/coldharbor/malsorrastomb_base_0.dds',
[5642]='/art/maps/coldharbor/malsorrastomb_base_1.dds',
[5643]='/art/maps/coldharbor/malsorrastomb_base_2.dds',
[5644]='/art/maps/coldharbor/malsorrastomb_base_3.dds',
[5645]='/art/maps/coldharbor/malsorrastomb_base_4.dds',
[5646]='/art/maps/coldharbor/malsorrastomb_base_5.dds',
[5647]='/art/maps/coldharbor/malsorrastomb_base_6.dds',
[5648]='/art/maps/coldharbor/malsorrastomb_base_7.dds',
[5649]='/art/maps/coldharbor/malsorrastomb_base_8.dds',
[5650]='/art/maps/coldharbor/manorofrevelrycave_base_0.dds',
[5651]='/art/maps/coldharbor/manorofrevelrycave_base_1.dds',
[5652]='/art/maps/coldharbor/manorofrevelrycave_base_2.dds',
[5653]='/art/maps/coldharbor/manorofrevelrycave_base_3.dds',
[5654]='/art/maps/coldharbor/manorofrevelrycave_base_4.dds',
[5655]='/art/maps/coldharbor/manorofrevelrycave_base_5.dds',
[5656]='/art/maps/coldharbor/manorofrevelrycave_base_6.dds',
[5657]='/art/maps/coldharbor/manorofrevelrycave_base_7.dds',
[5658]='/art/maps/coldharbor/manorofrevelrycave_base_8.dds',
[5659]='/art/maps/coldharbor/manorofrevelryint01_base_0.dds',
[5660]='/art/maps/coldharbor/manorofrevelryint01_base_1.dds',
[5661]='/art/maps/coldharbor/manorofrevelryint01_base_2.dds',
[5662]='/art/maps/coldharbor/manorofrevelryint01_base_3.dds',
[5663]='/art/maps/coldharbor/manorofrevelryint01_base_4.dds',
[5664]='/art/maps/coldharbor/manorofrevelryint01_base_5.dds',
[5665]='/art/maps/coldharbor/manorofrevelryint01_base_6.dds',
[5666]='/art/maps/coldharbor/manorofrevelryint01_base_7.dds',
[5667]='/art/maps/coldharbor/manorofrevelryint01_base_8.dds',
[5668]='/art/maps/coldharbor/manorofrevelryint02_base_0.dds',
[5669]='/art/maps/coldharbor/manorofrevelryint02_base_1.dds',
[5670]='/art/maps/coldharbor/manorofrevelryint02_base_2.dds',
[5671]='/art/maps/coldharbor/manorofrevelryint02_base_3.dds',
[5672]='/art/maps/coldharbor/manorofrevelryint02_base_4.dds',
[5673]='/art/maps/coldharbor/manorofrevelryint02_base_5.dds',
[5674]='/art/maps/coldharbor/manorofrevelryint02_base_6.dds',
[5675]='/art/maps/coldharbor/manorofrevelryint02_base_7.dds',
[5676]='/art/maps/coldharbor/manorofrevelryint02_base_8.dds',
[5677]='/art/maps/coldharbor/manorofrevelryint03_base_0.dds',
[5678]='/art/maps/coldharbor/manorofrevelryint03_base_1.dds',
[5679]='/art/maps/coldharbor/manorofrevelryint03_base_2.dds',
[5680]='/art/maps/coldharbor/manorofrevelryint03_base_3.dds',
[5681]='/art/maps/coldharbor/manorofrevelryint03_base_4.dds',
[5682]='/art/maps/coldharbor/manorofrevelryint03_base_5.dds',
[5683]='/art/maps/coldharbor/manorofrevelryint03_base_6.dds',
[5684]='/art/maps/coldharbor/manorofrevelryint03_base_7.dds',
[5685]='/art/maps/coldharbor/manorofrevelryint03_base_8.dds',
[5686]='/art/maps/coldharbor/manorofrevelryint04_base_0.dds',
[5687]='/art/maps/coldharbor/manorofrevelryint04_base_1.dds',
[5688]='/art/maps/coldharbor/manorofrevelryint04_base_2.dds',
[5689]='/art/maps/coldharbor/manorofrevelryint04_base_3.dds',
[5690]='/art/maps/coldharbor/manorofrevelryint04_base_4.dds',
[5691]='/art/maps/coldharbor/manorofrevelryint04_base_5.dds',
[5692]='/art/maps/coldharbor/manorofrevelryint04_base_6.dds',
[5693]='/art/maps/coldharbor/manorofrevelryint04_base_7.dds',
[5694]='/art/maps/coldharbor/manorofrevelryint04_base_8.dds',
[5695]='/art/maps/coldharbor/manorofrevelryint05_base_0.dds',
[5696]='/art/maps/coldharbor/manorofrevelryint05_base_1.dds',
[5697]='/art/maps/coldharbor/manorofrevelryint05_base_2.dds',
[5698]='/art/maps/coldharbor/manorofrevelryint05_base_3.dds',
[5699]='/art/maps/coldharbor/manorofrevelryint05_base_4.dds',
[5700]='/art/maps/coldharbor/manorofrevelryint05_base_5.dds',
[5701]='/art/maps/coldharbor/manorofrevelryint05_base_6.dds',
[5702]='/art/maps/coldharbor/manorofrevelryint05_base_7.dds',
[5703]='/art/maps/coldharbor/manorofrevelryint05_base_8.dds',
[5704]='/art/maps/coldharbor/reavercitadelpyramid_base_0.dds',
[5705]='/art/maps/coldharbor/reavercitadelpyramid_base_1.dds',
[5706]='/art/maps/coldharbor/reavercitadelpyramid_base_2.dds',
[5707]='/art/maps/coldharbor/reavercitadelpyramid_base_3.dds',
[5708]='/art/maps/coldharbor/reavercitadelpyramid_base_4.dds',
[5709]='/art/maps/coldharbor/reavercitadelpyramid_base_5.dds',
[5710]='/art/maps/coldharbor/reavercitadelpyramid_base_6.dds',
[5711]='/art/maps/coldharbor/reavercitadelpyramid_base_7.dds',
[5712]='/art/maps/coldharbor/reavercitadelpyramid_base_8.dds',
[5713]='/art/maps/coldharbor/stirk_base_0.dds',
[5714]='/art/maps/coldharbor/stirk_base_1.dds',
[5715]='/art/maps/coldharbor/stirk_base_10.dds',
[5716]='/art/maps/coldharbor/stirk_base_11.dds',
[5717]='/art/maps/coldharbor/stirk_base_12.dds',
[5718]='/art/maps/coldharbor/stirk_base_13.dds',
[5719]='/art/maps/coldharbor/stirk_base_14.dds',
[5720]='/art/maps/coldharbor/stirk_base_15.dds',
[5721]='/art/maps/coldharbor/stirk_base_16.dds',
[5722]='/art/maps/coldharbor/stirk_base_17.dds',
[5723]='/art/maps/coldharbor/stirk_base_18.dds',
[5724]='/art/maps/coldharbor/stirk_base_19.dds',
[5725]='/art/maps/coldharbor/stirk_base_2.dds',
[5726]='/art/maps/coldharbor/stirk_base_20.dds',
[5727]='/art/maps/coldharbor/stirk_base_21.dds',
[5728]='/art/maps/coldharbor/stirk_base_22.dds',
[5729]='/art/maps/coldharbor/stirk_base_23.dds',
[5730]='/art/maps/coldharbor/stirk_base_24.dds',
[5731]='/art/maps/coldharbor/stirk_base_3.dds',
[5732]='/art/maps/coldharbor/stirk_base_4.dds',
[5733]='/art/maps/coldharbor/stirk_base_5.dds',
[5734]='/art/maps/coldharbor/stirk_base_6.dds',
[5735]='/art/maps/coldharbor/stirk_base_7.dds',
[5736]='/art/maps/coldharbor/stirk_base_8.dds',
[5737]='/art/maps/coldharbor/stirk_base_9.dds',
[5738]='/art/maps/coldharbor/theendlessstair_base_0.dds',
[5739]='/art/maps/coldharbor/theendlessstair_base_1.dds',
[5740]='/art/maps/coldharbor/theendlessstair_base_2.dds',
[5741]='/art/maps/coldharbor/theendlessstair_base_3.dds',
[5742]='/art/maps/coldharbor/theendlessstair_base_4.dds',
[5743]='/art/maps/coldharbor/theendlessstair_base_5.dds',
[5744]='/art/maps/coldharbor/theendlessstair_base_6.dds',
[5745]='/art/maps/coldharbor/theendlessstair_base_7.dds',
[5746]='/art/maps/coldharbor/theendlessstair_base_8.dds',
[5747]='/art/maps/coldharbor/theeverfullflagon_base_0.dds',
[5748]='/art/maps/coldharbor/theeverfullflagon_base_1.dds',
[5749]='/art/maps/coldharbor/theeverfullflagon_base_2.dds',
[5750]='/art/maps/coldharbor/theeverfullflagon_base_3.dds',
[5751]='/art/maps/coldharbor/theeverfullflagon_base_4.dds',
[5752]='/art/maps/coldharbor/theeverfullflagon_base_5.dds',
[5753]='/art/maps/coldharbor/theeverfullflagon_base_6.dds',
[5754]='/art/maps/coldharbor/theeverfullflagon_base_7.dds',
[5755]='/art/maps/coldharbor/theeverfullflagon_base_8.dds',
[5756]='/art/maps/coldharbor/thelibrarydusk_base_0.dds',
[5757]='/art/maps/coldharbor/thelibrarydusk_base_1.dds',
[5758]='/art/maps/coldharbor/thelibrarydusk_base_2.dds',
[5759]='/art/maps/coldharbor/thelibrarydusk_base_3.dds',
[5760]='/art/maps/coldharbor/thelibrarydusk_base_4.dds',
[5761]='/art/maps/coldharbor/thelibrarydusk_base_5.dds',
[5762]='/art/maps/coldharbor/thelibrarydusk_base_6.dds',
[5763]='/art/maps/coldharbor/thelibrarydusk_base_7.dds',
[5764]='/art/maps/coldharbor/thelibrarydusk_base_8.dds',
[5765]='/art/maps/coldharbor/thelostfleet_base_0.dds',
[5766]='/art/maps/coldharbor/thelostfleet_base_1.dds',
[5767]='/art/maps/coldharbor/thelostfleet_base_2.dds',
[5768]='/art/maps/coldharbor/thelostfleet_base_3.dds',
[5769]='/art/maps/coldharbor/thelostfleet_base_4.dds',
[5770]='/art/maps/coldharbor/thelostfleet_base_5.dds',
[5771]='/art/maps/coldharbor/thelostfleet_base_6.dds',
[5772]='/art/maps/coldharbor/thelostfleet_base_7.dds',
[5773]='/art/maps/coldharbor/thelostfleet_base_8.dds',
[5774]='/art/maps/coldharbor/themanorofrevelry_base_0.dds',
[5775]='/art/maps/coldharbor/themanorofrevelry_base_1.dds',
[5776]='/art/maps/coldharbor/themanorofrevelry_base_2.dds',
[5777]='/art/maps/coldharbor/themanorofrevelry_base_3.dds',
[5778]='/art/maps/coldharbor/themanorofrevelry_base_4.dds',
[5779]='/art/maps/coldharbor/themanorofrevelry_base_5.dds',
[5780]='/art/maps/coldharbor/themanorofrevelry_base_6.dds',
[5781]='/art/maps/coldharbor/themanorofrevelry_base_7.dds',
[5782]='/art/maps/coldharbor/themanorofrevelry_base_8.dds',
[5783]='/art/maps/coldharbor/themooring_base_0.dds',
[5784]='/art/maps/coldharbor/themooring_base_1.dds',
[5785]='/art/maps/coldharbor/themooring_base_2.dds',
[5786]='/art/maps/coldharbor/themooring_base_3.dds',
[5787]='/art/maps/coldharbor/themooring_base_4.dds',
[5788]='/art/maps/coldharbor/themooring_base_5.dds',
[5789]='/art/maps/coldharbor/themooring_base_6.dds',
[5790]='/art/maps/coldharbor/themooring_base_7.dds',
[5791]='/art/maps/coldharbor/themooring_base_8.dds',
[5792]='/art/maps/coldharbor/thevilelaboratory_base_0.dds',
[5793]='/art/maps/coldharbor/thevilelaboratory_base_1.dds',
[5794]='/art/maps/coldharbor/thevilelaboratory_base_2.dds',
[5795]='/art/maps/coldharbor/thevilelaboratory_base_3.dds',
[5796]='/art/maps/coldharbor/thevilelaboratory_base_4.dds',
[5797]='/art/maps/coldharbor/thevilelaboratory_base_5.dds',
[5798]='/art/maps/coldharbor/thevilelaboratory_base_6.dds',
[5799]='/art/maps/coldharbor/thevilelaboratory_base_7.dds',
[5800]='/art/maps/coldharbor/thevilelaboratory_base_8.dds',
[5801]='/art/maps/coldharbor/toweroflies_base_0.dds',
[5802]='/art/maps/coldharbor/toweroflies_base_1.dds',
[5803]='/art/maps/coldharbor/toweroflies_base_2.dds',
[5804]='/art/maps/coldharbor/toweroflies_base_3.dds',
[5805]='/art/maps/coldharbor/toweroflies_base_4.dds',
[5806]='/art/maps/coldharbor/toweroflies_base_5.dds',
[5807]='/art/maps/coldharbor/toweroflies_base_6.dds',
[5808]='/art/maps/coldharbor/toweroflies_base_7.dds',
[5809]='/art/maps/coldharbor/toweroflies_base_8.dds',
[5810]='/art/maps/coldharbor/ui_maps_hollowcity_blob.dds',
[5811]='/art/maps/coldharbor/vaultofhamanforgefire_base_0.dds',
[5812]='/art/maps/coldharbor/vaultofhamanforgefire_base_1.dds',
[5813]='/art/maps/coldharbor/vaultofhamanforgefire_base_2.dds',
[5814]='/art/maps/coldharbor/vaultofhamanforgefire_base_3.dds',
[5815]='/art/maps/coldharbor/vaultofhamanforgefire_base_4.dds',
[5816]='/art/maps/coldharbor/vaultofhamanforgefire_base_5.dds',
[5817]='/art/maps/coldharbor/vaultofhamanforgefire_base_6.dds',
[5818]='/art/maps/coldharbor/vaultofhamanforgefire_base_7.dds',
[5819]='/art/maps/coldharbor/vaultofhamanforgefire_base_8.dds',
[5820]='/art/maps/coldharbor/vaultsofmadness1_base_0.dds',
[5821]='/art/maps/coldharbor/vaultsofmadness1_base_1.dds',
[5822]='/art/maps/coldharbor/vaultsofmadness1_base_2.dds',
[5823]='/art/maps/coldharbor/vaultsofmadness1_base_3.dds',
[5824]='/art/maps/coldharbor/vaultsofmadness1_base_4.dds',
[5825]='/art/maps/coldharbor/vaultsofmadness1_base_5.dds',
[5826]='/art/maps/coldharbor/vaultsofmadness1_base_6.dds',
[5827]='/art/maps/coldharbor/vaultsofmadness1_base_7.dds',
[5828]='/art/maps/coldharbor/vaultsofmadness1_base_8.dds',
[5829]='/art/maps/coldharbor/vaultsofmadness2_base_0.dds',
[5830]='/art/maps/coldharbor/vaultsofmadness2_base_1.dds',
[5831]='/art/maps/coldharbor/vaultsofmadness2_base_2.dds',
[5832]='/art/maps/coldharbor/vaultsofmadness2_base_3.dds',
[5833]='/art/maps/coldharbor/vaultsofmadness2_base_4.dds',
[5834]='/art/maps/coldharbor/vaultsofmadness2_base_5.dds',
[5835]='/art/maps/coldharbor/vaultsofmadness2_base_6.dds',
[5836]='/art/maps/coldharbor/vaultsofmadness2_base_7.dds',
[5837]='/art/maps/coldharbor/vaultsofmadness2_base_8.dds',
[5838]='/art/maps/coldharbor/villageofthelost_base_0.dds',
[5839]='/art/maps/coldharbor/villageofthelost_base_1.dds',
[5840]='/art/maps/coldharbor/villageofthelost_base_2.dds',
[5841]='/art/maps/coldharbor/villageofthelost_base_3.dds',
[5842]='/art/maps/coldharbor/villageofthelost_base_4.dds',
[5843]='/art/maps/coldharbor/villageofthelost_base_5.dds',
[5844]='/art/maps/coldharbor/villageofthelost_base_6.dds',
[5845]='/art/maps/coldharbor/villageofthelost_base_7.dds',
[5846]='/art/maps/coldharbor/villageofthelost_base_8.dds',
[5847]='/art/maps/coldharbor/wailingmaw_base_0.dds',
[5848]='/art/maps/coldharbor/wailingmaw_base_1.dds',
[5849]='/art/maps/coldharbor/wailingmaw_base_2.dds',
[5850]='/art/maps/coldharbor/wailingmaw_base_3.dds',
[5851]='/art/maps/coldharbor/wailingmaw_base_4.dds',
[5852]='/art/maps/coldharbor/wailingmaw_base_5.dds',
[5853]='/art/maps/coldharbor/wailingmaw_base_6.dds',
[5854]='/art/maps/coldharbor/wailingmaw_base_7.dds',
[5855]='/art/maps/coldharbor/wailingmaw_base_8.dds',
[5856]='/art/maps/coldharbor/wailingprison1_base_0.dds',
[5857]='/art/maps/coldharbor/wailingprison1_base_1.dds',
[5858]='/art/maps/coldharbor/wailingprison1_base_2.dds',
[5859]='/art/maps/coldharbor/wailingprison1_base_3.dds',
[5860]='/art/maps/coldharbor/wailingprison1_base_4.dds',
[5861]='/art/maps/coldharbor/wailingprison1_base_5.dds',
[5862]='/art/maps/coldharbor/wailingprison1_base_6.dds',
[5863]='/art/maps/coldharbor/wailingprison1_base_7.dds',
[5864]='/art/maps/coldharbor/wailingprison1_base_8.dds',
[5865]='/art/maps/coldharbor/wailingprison2_base_0.dds',
[5866]='/art/maps/coldharbor/wailingprison2_base_1.dds',
[5867]='/art/maps/coldharbor/wailingprison2_base_2.dds',
[5868]='/art/maps/coldharbor/wailingprison2_base_3.dds',
[5869]='/art/maps/coldharbor/wailingprison2_base_4.dds',
[5870]='/art/maps/coldharbor/wailingprison2_base_5.dds',
[5871]='/art/maps/coldharbor/wailingprison2_base_6.dds',
[5872]='/art/maps/coldharbor/wailingprison2_base_7.dds',
[5873]='/art/maps/coldharbor/wailingprison2_base_8.dds',
[5874]='/art/maps/coldharbor/wailingprison3_base_0.dds',
[5875]='/art/maps/coldharbor/wailingprison3_base_1.dds',
[5876]='/art/maps/coldharbor/wailingprison3_base_2.dds',
[5877]='/art/maps/coldharbor/wailingprison3_base_3.dds',
[5878]='/art/maps/coldharbor/wailingprison3_base_4.dds',
[5879]='/art/maps/coldharbor/wailingprison3_base_5.dds',
[5880]='/art/maps/coldharbor/wailingprison3_base_6.dds',
[5881]='/art/maps/coldharbor/wailingprison3_base_7.dds',
[5882]='/art/maps/coldharbor/wailingprison3_base_8.dds',
[5883]='/art/maps/coldharbor/wailingprison4_base_0.dds',
[5884]='/art/maps/coldharbor/wailingprison4_base_1.dds',
[5885]='/art/maps/coldharbor/wailingprison4_base_2.dds',
[5886]='/art/maps/coldharbor/wailingprison4_base_3.dds',
[5887]='/art/maps/coldharbor/wailingprison4_base_4.dds',
[5888]='/art/maps/coldharbor/wailingprison4_base_5.dds',
[5889]='/art/maps/coldharbor/wailingprison4_base_6.dds',
[5890]='/art/maps/coldharbor/wailingprison4_base_7.dds',
[5891]='/art/maps/coldharbor/wailingprison4_base_8.dds',
[5892]='/art/maps/coldharbor/wailingprison5_base_0.dds',
[5893]='/art/maps/coldharbor/wailingprison5_base_1.dds',
[5894]='/art/maps/coldharbor/wailingprison5_base_2.dds',
[5895]='/art/maps/coldharbor/wailingprison5_base_3.dds',
[5896]='/art/maps/coldharbor/wailingprison5_base_4.dds',
[5897]='/art/maps/coldharbor/wailingprison5_base_5.dds',
[5898]='/art/maps/coldharbor/wailingprison5_base_6.dds',
[5899]='/art/maps/coldharbor/wailingprison5_base_7.dds',
[5900]='/art/maps/coldharbor/wailingprison5_base_8.dds',
[5901]='/art/maps/coldharbor/wailingprison6_base_0.dds',
[5902]='/art/maps/coldharbor/wailingprison6_base_1.dds',
[5903]='/art/maps/coldharbor/wailingprison6_base_2.dds',
[5904]='/art/maps/coldharbor/wailingprison6_base_3.dds',
[5905]='/art/maps/coldharbor/wailingprison6_base_4.dds',
[5906]='/art/maps/coldharbor/wailingprison6_base_5.dds',
[5907]='/art/maps/coldharbor/wailingprison6_base_6.dds',
[5908]='/art/maps/coldharbor/wailingprison6_base_7.dds',
[5909]='/art/maps/coldharbor/wailingprison6_base_8.dds',
[5910]='/art/maps/coldharbor/wailingprison7_base_0.dds',
[5911]='/art/maps/coldharbor/wailingprison7_base_1.dds',
[5912]='/art/maps/coldharbor/wailingprison7_base_2.dds',
[5913]='/art/maps/coldharbor/wailingprison7_base_3.dds',
[5914]='/art/maps/coldharbor/wailingprison7_base_4.dds',
[5915]='/art/maps/coldharbor/wailingprison7_base_5.dds',
[5916]='/art/maps/coldharbor/wailingprison7_base_6.dds',
[5917]='/art/maps/coldharbor/wailingprison7_base_7.dds',
[5918]='/art/maps/coldharbor/wailingprison7_base_8.dds',
[5919]='/art/maps/craglorn/aetherianarchivebottom_base_0.dds',
[5920]='/art/maps/craglorn/aetherianarchivebottom_base_1.dds',
[5921]='/art/maps/craglorn/aetherianarchivebottom_base_2.dds',
[5922]='/art/maps/craglorn/aetherianarchivebottom_base_3.dds',
[5923]='/art/maps/craglorn/aetherianarchivebottom_base_4.dds',
[5924]='/art/maps/craglorn/aetherianarchivebottom_base_5.dds',
[5925]='/art/maps/craglorn/aetherianarchivebottom_base_6.dds',
[5926]='/art/maps/craglorn/aetherianarchivebottom_base_7.dds',
[5927]='/art/maps/craglorn/aetherianarchivebottom_base_8.dds',
[5928]='/art/maps/craglorn/aetherianarchiveend_base_0.dds',
[5929]='/art/maps/craglorn/aetherianarchiveend_base_1.dds',
[5930]='/art/maps/craglorn/aetherianarchiveend_base_2.dds',
[5931]='/art/maps/craglorn/aetherianarchiveend_base_3.dds',
[5932]='/art/maps/craglorn/aetherianarchiveend_base_4.dds',
[5933]='/art/maps/craglorn/aetherianarchiveend_base_5.dds',
[5934]='/art/maps/craglorn/aetherianarchiveend_base_6.dds',
[5935]='/art/maps/craglorn/aetherianarchiveend_base_7.dds',
[5936]='/art/maps/craglorn/aetherianarchiveend_base_8.dds',
[5937]='/art/maps/craglorn/aetherianarchiveislanda_base_0.dds',
[5938]='/art/maps/craglorn/aetherianarchiveislanda_base_1.dds',
[5939]='/art/maps/craglorn/aetherianarchiveislanda_base_2.dds',
[5940]='/art/maps/craglorn/aetherianarchiveislanda_base_3.dds',
[5941]='/art/maps/craglorn/aetherianarchiveislanda_base_4.dds',
[5942]='/art/maps/craglorn/aetherianarchiveislanda_base_5.dds',
[5943]='/art/maps/craglorn/aetherianarchiveislanda_base_6.dds',
[5944]='/art/maps/craglorn/aetherianarchiveislanda_base_7.dds',
[5945]='/art/maps/craglorn/aetherianarchiveislanda_base_8.dds',
[5946]='/art/maps/craglorn/aetherianarchiveislandb_base_0.dds',
[5947]='/art/maps/craglorn/aetherianarchiveislandb_base_1.dds',
[5948]='/art/maps/craglorn/aetherianarchiveislandb_base_2.dds',
[5949]='/art/maps/craglorn/aetherianarchiveislandb_base_3.dds',
[5950]='/art/maps/craglorn/aetherianarchiveislandb_base_4.dds',
[5951]='/art/maps/craglorn/aetherianarchiveislandb_base_5.dds',
[5952]='/art/maps/craglorn/aetherianarchiveislandb_base_6.dds',
[5953]='/art/maps/craglorn/aetherianarchiveislandb_base_7.dds',
[5954]='/art/maps/craglorn/aetherianarchiveislandb_base_8.dds',
[5955]='/art/maps/craglorn/aetherianarchiveislandc_base_0.dds',
[5956]='/art/maps/craglorn/aetherianarchiveislandc_base_1.dds',
[5957]='/art/maps/craglorn/aetherianarchiveislandc_base_2.dds',
[5958]='/art/maps/craglorn/aetherianarchiveislandc_base_3.dds',
[5959]='/art/maps/craglorn/aetherianarchiveislandc_base_4.dds',
[5960]='/art/maps/craglorn/aetherianarchiveislandc_base_5.dds',
[5961]='/art/maps/craglorn/aetherianarchiveislandc_base_6.dds',
[5962]='/art/maps/craglorn/aetherianarchiveislandc_base_7.dds',
[5963]='/art/maps/craglorn/aetherianarchiveislandc_base_8.dds',
[5964]='/art/maps/craglorn/aetherianarchivemiddle_base_0.dds',
[5965]='/art/maps/craglorn/aetherianarchivemiddle_base_1.dds',
[5966]='/art/maps/craglorn/aetherianarchivemiddle_base_2.dds',
[5967]='/art/maps/craglorn/aetherianarchivemiddle_base_3.dds',
[5968]='/art/maps/craglorn/aetherianarchivemiddle_base_4.dds',
[5969]='/art/maps/craglorn/aetherianarchivemiddle_base_5.dds',
[5970]='/art/maps/craglorn/aetherianarchivemiddle_base_6.dds',
[5971]='/art/maps/craglorn/aetherianarchivemiddle_base_7.dds',
[5972]='/art/maps/craglorn/aetherianarchivemiddle_base_8.dds',
[5973]='/art/maps/craglorn/ateliertwicebornstar_base_0.dds',
[5974]='/art/maps/craglorn/ateliertwicebornstar_base_1.dds',
[5975]='/art/maps/craglorn/ateliertwicebornstar_base_2.dds',
[5976]='/art/maps/craglorn/ateliertwicebornstar_base_3.dds',
[5977]='/art/maps/craglorn/ateliertwicebornstar_base_4.dds',
[5978]='/art/maps/craglorn/ateliertwicebornstar_base_5.dds',
[5979]='/art/maps/craglorn/ateliertwicebornstar_base_6.dds',
[5980]='/art/maps/craglorn/ateliertwicebornstar_base_7.dds',
[5981]='/art/maps/craglorn/ateliertwicebornstar_base_8.dds',
[5982]='/art/maps/craglorn/balamath_base_0.dds',
[5983]='/art/maps/craglorn/balamath_base_1.dds',
[5984]='/art/maps/craglorn/balamath_base_10.dds',
[5985]='/art/maps/craglorn/balamath_base_11.dds',
[5986]='/art/maps/craglorn/balamath_base_12.dds',
[5987]='/art/maps/craglorn/balamath_base_13.dds',
[5988]='/art/maps/craglorn/balamath_base_14.dds',
[5989]='/art/maps/craglorn/balamath_base_15.dds',
[5990]='/art/maps/craglorn/balamath_base_16.dds',
[5991]='/art/maps/craglorn/balamath_base_17.dds',
[5992]='/art/maps/craglorn/balamath_base_18.dds',
[5993]='/art/maps/craglorn/balamath_base_19.dds',
[5994]='/art/maps/craglorn/balamath_base_2.dds',
[5995]='/art/maps/craglorn/balamath_base_20.dds',
[5996]='/art/maps/craglorn/balamath_base_21.dds',
[5997]='/art/maps/craglorn/balamath_base_22.dds',
[5998]='/art/maps/craglorn/balamath_base_23.dds',
[5999]='/art/maps/craglorn/balamath_base_24.dds',
[6000]='/art/maps/craglorn/balamath_base_3.dds',
[6001]='/art/maps/craglorn/balamath_base_4.dds',
[6002]='/art/maps/craglorn/balamath_base_5.dds',
[6003]='/art/maps/craglorn/balamath_base_6.dds',
[6004]='/art/maps/craglorn/balamath_base_7.dds',
[6005]='/art/maps/craglorn/balamath_base_8.dds',
[6006]='/art/maps/craglorn/balamath_base_9.dds',
[6007]='/art/maps/craglorn/balamathairmonarchcham_base_0.dds',
[6008]='/art/maps/craglorn/balamathairmonarchcham_base_1.dds',
[6009]='/art/maps/craglorn/balamathairmonarchcham_base_2.dds',
[6010]='/art/maps/craglorn/balamathairmonarchcham_base_3.dds',
[6011]='/art/maps/craglorn/balamathairmonarchcham_base_4.dds',
[6012]='/art/maps/craglorn/balamathairmonarchcham_base_5.dds',
[6013]='/art/maps/craglorn/balamathairmonarchcham_base_6.dds',
[6014]='/art/maps/craglorn/balamathairmonarchcham_base_7.dds',
[6015]='/art/maps/craglorn/balamathairmonarchcham_base_8.dds',
[6016]='/art/maps/craglorn/balamathlibrary_base_0.dds',
[6017]='/art/maps/craglorn/balamathlibrary_base_1.dds',
[6018]='/art/maps/craglorn/balamathlibrary_base_2.dds',
[6019]='/art/maps/craglorn/balamathlibrary_base_3.dds',
[6020]='/art/maps/craglorn/balamathlibrary_base_4.dds',
[6021]='/art/maps/craglorn/balamathlibrary_base_5.dds',
[6022]='/art/maps/craglorn/balamathlibrary_base_6.dds',
[6023]='/art/maps/craglorn/balamathlibrary_base_7.dds',
[6024]='/art/maps/craglorn/balamathlibrary_base_8.dds',
[6025]='/art/maps/craglorn/belkarth_base_0.dds',
[6026]='/art/maps/craglorn/belkarth_base_1.dds',
[6027]='/art/maps/craglorn/belkarth_base_10.dds',
[6028]='/art/maps/craglorn/belkarth_base_11.dds',
[6029]='/art/maps/craglorn/belkarth_base_12.dds',
[6030]='/art/maps/craglorn/belkarth_base_13.dds',
[6031]='/art/maps/craglorn/belkarth_base_14.dds',
[6032]='/art/maps/craglorn/belkarth_base_15.dds',
[6033]='/art/maps/craglorn/belkarth_base_16.dds',
[6034]='/art/maps/craglorn/belkarth_base_17.dds',
[6035]='/art/maps/craglorn/belkarth_base_18.dds',
[6036]='/art/maps/craglorn/belkarth_base_19.dds',
[6037]='/art/maps/craglorn/belkarth_base_2.dds',
[6038]='/art/maps/craglorn/belkarth_base_20.dds',
[6039]='/art/maps/craglorn/belkarth_base_21.dds',
[6040]='/art/maps/craglorn/belkarth_base_22.dds',
[6041]='/art/maps/craglorn/belkarth_base_23.dds',
[6042]='/art/maps/craglorn/belkarth_base_24.dds',
[6043]='/art/maps/craglorn/belkarth_base_3.dds',
[6044]='/art/maps/craglorn/belkarth_base_4.dds',
[6045]='/art/maps/craglorn/belkarth_base_5.dds',
[6046]='/art/maps/craglorn/belkarth_base_6.dds',
[6047]='/art/maps/craglorn/belkarth_base_7.dds',
[6048]='/art/maps/craglorn/belkarth_base_8.dds',
[6049]='/art/maps/craglorn/belkarth_base_9.dds',
[6050]='/art/maps/craglorn/burriedsands_base_0.dds',
[6051]='/art/maps/craglorn/burriedsands_base_1.dds',
[6052]='/art/maps/craglorn/burriedsands_base_2.dds',
[6053]='/art/maps/craglorn/burriedsands_base_3.dds',
[6054]='/art/maps/craglorn/burriedsands_base_4.dds',
[6055]='/art/maps/craglorn/burriedsands_base_5.dds',
[6056]='/art/maps/craglorn/burriedsands_base_6.dds',
[6057]='/art/maps/craglorn/burriedsands_base_7.dds',
[6058]='/art/maps/craglorn/burriedsands_base_8.dds',
[6059]='/art/maps/craglorn/chiselshriek_base_0.dds',
[6060]='/art/maps/craglorn/chiselshriek_base_1.dds',
[6061]='/art/maps/craglorn/chiselshriek_base_2.dds',
[6062]='/art/maps/craglorn/chiselshriek_base_3.dds',
[6063]='/art/maps/craglorn/chiselshriek_base_4.dds',
[6064]='/art/maps/craglorn/chiselshriek_base_5.dds',
[6065]='/art/maps/craglorn/chiselshriek_base_6.dds',
[6066]='/art/maps/craglorn/chiselshriek_base_7.dds',
[6067]='/art/maps/craglorn/chiselshriek_base_8.dds',
[6068]='/art/maps/craglorn/craglorn_base_0.dds',
[6069]='/art/maps/craglorn/craglorn_base_1.dds',
[6070]='/art/maps/craglorn/craglorn_base_10.dds',
[6071]='/art/maps/craglorn/craglorn_base_11.dds',
[6072]='/art/maps/craglorn/craglorn_base_12.dds',
[6073]='/art/maps/craglorn/craglorn_base_13.dds',
[6074]='/art/maps/craglorn/craglorn_base_14.dds',
[6075]='/art/maps/craglorn/craglorn_base_15.dds',
[6076]='/art/maps/craglorn/craglorn_base_16.dds',
[6077]='/art/maps/craglorn/craglorn_base_17.dds',
[6078]='/art/maps/craglorn/craglorn_base_18.dds',
[6079]='/art/maps/craglorn/craglorn_base_19.dds',
[6080]='/art/maps/craglorn/craglorn_base_2.dds',
[6081]='/art/maps/craglorn/craglorn_base_20.dds',
[6082]='/art/maps/craglorn/craglorn_base_21.dds',
[6083]='/art/maps/craglorn/craglorn_base_22.dds',
[6084]='/art/maps/craglorn/craglorn_base_23.dds',
[6085]='/art/maps/craglorn/craglorn_base_24.dds',
[6086]='/art/maps/craglorn/craglorn_base_25.dds',
[6087]='/art/maps/craglorn/craglorn_base_26.dds',
[6088]='/art/maps/craglorn/craglorn_base_27.dds',
[6089]='/art/maps/craglorn/craglorn_base_28.dds',
[6090]='/art/maps/craglorn/craglorn_base_29.dds',
[6091]='/art/maps/craglorn/craglorn_base_3.dds',
[6092]='/art/maps/craglorn/craglorn_base_30.dds',
[6093]='/art/maps/craglorn/craglorn_base_31.dds',
[6094]='/art/maps/craglorn/craglorn_base_32.dds',
[6095]='/art/maps/craglorn/craglorn_base_33.dds',
[6096]='/art/maps/craglorn/craglorn_base_34.dds',
[6097]='/art/maps/craglorn/craglorn_base_35.dds',
[6098]='/art/maps/craglorn/craglorn_base_36.dds',
[6099]='/art/maps/craglorn/craglorn_base_37.dds',
[6100]='/art/maps/craglorn/craglorn_base_38.dds',
[6101]='/art/maps/craglorn/craglorn_base_39.dds',
[6102]='/art/maps/craglorn/craglorn_base_4.dds',
[6103]='/art/maps/craglorn/craglorn_base_40.dds',
[6104]='/art/maps/craglorn/craglorn_base_41.dds',
[6105]='/art/maps/craglorn/craglorn_base_42.dds',
[6106]='/art/maps/craglorn/craglorn_base_43.dds',
[6107]='/art/maps/craglorn/craglorn_base_44.dds',
[6108]='/art/maps/craglorn/craglorn_base_45.dds',
[6109]='/art/maps/craglorn/craglorn_base_46.dds',
[6110]='/art/maps/craglorn/craglorn_base_47.dds',
[6111]='/art/maps/craglorn/craglorn_base_48.dds',
[6112]='/art/maps/craglorn/craglorn_base_5.dds',
[6113]='/art/maps/craglorn/craglorn_base_6.dds',
[6114]='/art/maps/craglorn/craglorn_base_7.dds',
[6115]='/art/maps/craglorn/craglorn_base_8.dds',
[6116]='/art/maps/craglorn/craglorn_base_9.dds',
[6117]='/art/maps/craglorn/craglorn_dragonstar_base_0.dds',
[6118]='/art/maps/craglorn/craglorn_dragonstar_base_1.dds',
[6119]='/art/maps/craglorn/craglorn_dragonstar_base_10.dds',
[6120]='/art/maps/craglorn/craglorn_dragonstar_base_11.dds',
[6121]='/art/maps/craglorn/craglorn_dragonstar_base_12.dds',
[6122]='/art/maps/craglorn/craglorn_dragonstar_base_13.dds',
[6123]='/art/maps/craglorn/craglorn_dragonstar_base_14.dds',
[6124]='/art/maps/craglorn/craglorn_dragonstar_base_15.dds',
[6125]='/art/maps/craglorn/craglorn_dragonstar_base_16.dds',
[6126]='/art/maps/craglorn/craglorn_dragonstar_base_17.dds',
[6127]='/art/maps/craglorn/craglorn_dragonstar_base_18.dds',
[6128]='/art/maps/craglorn/craglorn_dragonstar_base_19.dds',
[6129]='/art/maps/craglorn/craglorn_dragonstar_base_2.dds',
[6130]='/art/maps/craglorn/craglorn_dragonstar_base_20.dds',
[6131]='/art/maps/craglorn/craglorn_dragonstar_base_21.dds',
[6132]='/art/maps/craglorn/craglorn_dragonstar_base_22.dds',
[6133]='/art/maps/craglorn/craglorn_dragonstar_base_23.dds',
[6134]='/art/maps/craglorn/craglorn_dragonstar_base_24.dds',
[6135]='/art/maps/craglorn/craglorn_dragonstar_base_3.dds',
[6136]='/art/maps/craglorn/craglorn_dragonstar_base_4.dds',
[6137]='/art/maps/craglorn/craglorn_dragonstar_base_5.dds',
[6138]='/art/maps/craglorn/craglorn_dragonstar_base_6.dds',
[6139]='/art/maps/craglorn/craglorn_dragonstar_base_7.dds',
[6140]='/art/maps/craglorn/craglorn_dragonstar_base_8.dds',
[6141]='/art/maps/craglorn/craglorn_dragonstar_base_9.dds',
[6142]='/art/maps/craglorn/craglorn_dragonstar.dds',
[6143]='/art/maps/craglorn/craglorn-belkarth.dds',
[6144]='/art/maps/craglorn/craglornoutlawrefuge_base_0.dds',
[6145]='/art/maps/craglorn/craglornoutlawrefuge_base_1.dds',
[6146]='/art/maps/craglorn/craglornoutlawrefuge_base_2.dds',
[6147]='/art/maps/craglorn/craglornoutlawrefuge_base_3.dds',
[6148]='/art/maps/craglorn/craglornoutlawrefuge_base_4.dds',
[6149]='/art/maps/craglorn/craglornoutlawrefuge_base_5.dds',
[6150]='/art/maps/craglorn/craglornoutlawrefuge_base_6.dds',
[6151]='/art/maps/craglorn/craglornoutlawrefuge_base_7.dds',
[6152]='/art/maps/craglorn/craglornoutlawrefuge_base_8.dds',
[6153]='/art/maps/craglorn/crgwamasucave_base_0.dds',
[6154]='/art/maps/craglorn/crgwamasucave_base_1.dds',
[6155]='/art/maps/craglorn/crgwamasucave_base_2.dds',
[6156]='/art/maps/craglorn/crgwamasucave_base_3.dds',
[6157]='/art/maps/craglorn/crgwamasucave_base_4.dds',
[6158]='/art/maps/craglorn/crgwamasucave_base_5.dds',
[6159]='/art/maps/craglorn/crgwamasucave_base_6.dds',
[6160]='/art/maps/craglorn/crgwamasucave_base_7.dds',
[6161]='/art/maps/craglorn/crgwamasucave_base_8.dds',
[6162]='/art/maps/craglorn/cryptoftarishzi_base_0.dds',
[6163]='/art/maps/craglorn/cryptoftarishzi_base_1.dds',
[6164]='/art/maps/craglorn/cryptoftarishzi_base_2.dds',
[6165]='/art/maps/craglorn/cryptoftarishzi_base_3.dds',
[6166]='/art/maps/craglorn/cryptoftarishzi_base_4.dds',
[6167]='/art/maps/craglorn/cryptoftarishzi_base_5.dds',
[6168]='/art/maps/craglorn/cryptoftarishzi_base_6.dds',
[6169]='/art/maps/craglorn/cryptoftarishzi_base_7.dds',
[6170]='/art/maps/craglorn/cryptoftarishzi_base_8.dds',
[6171]='/art/maps/craglorn/cryptoftarishzi2_base_0.dds',
[6172]='/art/maps/craglorn/cryptoftarishzi2_base_1.dds',
[6173]='/art/maps/craglorn/cryptoftarishzi2_base_2.dds',
[6174]='/art/maps/craglorn/cryptoftarishzi2_base_3.dds',
[6175]='/art/maps/craglorn/cryptoftarishzi2_base_4.dds',
[6176]='/art/maps/craglorn/cryptoftarishzi2_base_5.dds',
[6177]='/art/maps/craglorn/cryptoftarishzi2_base_6.dds',
[6178]='/art/maps/craglorn/cryptoftarishzi2_base_7.dds',
[6179]='/art/maps/craglorn/cryptoftarishzi2_base_8.dds',
[6180]='/art/maps/craglorn/cryptoftarishzizone_base_0.dds',
[6181]='/art/maps/craglorn/cryptoftarishzizone_base_1.dds',
[6182]='/art/maps/craglorn/cryptoftarishzizone_base_10.dds',
[6183]='/art/maps/craglorn/cryptoftarishzizone_base_11.dds',
[6184]='/art/maps/craglorn/cryptoftarishzizone_base_12.dds',
[6185]='/art/maps/craglorn/cryptoftarishzizone_base_13.dds',
[6186]='/art/maps/craglorn/cryptoftarishzizone_base_14.dds',
[6187]='/art/maps/craglorn/cryptoftarishzizone_base_15.dds',
[6188]='/art/maps/craglorn/cryptoftarishzizone_base_16.dds',
[6189]='/art/maps/craglorn/cryptoftarishzizone_base_17.dds',
[6190]='/art/maps/craglorn/cryptoftarishzizone_base_18.dds',
[6191]='/art/maps/craglorn/cryptoftarishzizone_base_19.dds',
[6192]='/art/maps/craglorn/cryptoftarishzizone_base_2.dds',
[6193]='/art/maps/craglorn/cryptoftarishzizone_base_20.dds',
[6194]='/art/maps/craglorn/cryptoftarishzizone_base_21.dds',
[6195]='/art/maps/craglorn/cryptoftarishzizone_base_22.dds',
[6196]='/art/maps/craglorn/cryptoftarishzizone_base_23.dds',
[6197]='/art/maps/craglorn/cryptoftarishzizone_base_24.dds',
[6198]='/art/maps/craglorn/cryptoftarishzizone_base_3.dds',
[6199]='/art/maps/craglorn/cryptoftarishzizone_base_4.dds',
[6200]='/art/maps/craglorn/cryptoftarishzizone_base_5.dds',
[6201]='/art/maps/craglorn/cryptoftarishzizone_base_6.dds',
[6202]='/art/maps/craglorn/cryptoftarishzizone_base_7.dds',
[6203]='/art/maps/craglorn/cryptoftarishzizone_base_8.dds',
[6204]='/art/maps/craglorn/cryptoftarishzizone_base_9.dds',
[6205]='/art/maps/craglorn/dragonstararena01_base_0.dds',
[6206]='/art/maps/craglorn/dragonstararena01_base_1.dds',
[6207]='/art/maps/craglorn/dragonstararena01_base_2.dds',
[6208]='/art/maps/craglorn/dragonstararena01_base_3.dds',
[6209]='/art/maps/craglorn/dragonstararena01_base_4.dds',
[6210]='/art/maps/craglorn/dragonstararena01_base_5.dds',
[6211]='/art/maps/craglorn/dragonstararena01_base_6.dds',
[6212]='/art/maps/craglorn/dragonstararena01_base_7.dds',
[6213]='/art/maps/craglorn/dragonstararena01_base_8.dds',
[6214]='/art/maps/craglorn/dragonstararena02_base_0.dds',
[6215]='/art/maps/craglorn/dragonstararena02_base_1.dds',
[6216]='/art/maps/craglorn/dragonstararena02_base_2.dds',
[6217]='/art/maps/craglorn/dragonstararena02_base_3.dds',
[6218]='/art/maps/craglorn/dragonstararena02_base_4.dds',
[6219]='/art/maps/craglorn/dragonstararena02_base_5.dds',
[6220]='/art/maps/craglorn/dragonstararena02_base_6.dds',
[6221]='/art/maps/craglorn/dragonstararena02_base_7.dds',
[6222]='/art/maps/craglorn/dragonstararena02_base_8.dds',
[6223]='/art/maps/craglorn/dragonstararena03_base_0.dds',
[6224]='/art/maps/craglorn/dragonstararena03_base_1.dds',
[6225]='/art/maps/craglorn/dragonstararena03_base_2.dds',
[6226]='/art/maps/craglorn/dragonstararena03_base_3.dds',
[6227]='/art/maps/craglorn/dragonstararena03_base_4.dds',
[6228]='/art/maps/craglorn/dragonstararena03_base_5.dds',
[6229]='/art/maps/craglorn/dragonstararena03_base_6.dds',
[6230]='/art/maps/craglorn/dragonstararena03_base_7.dds',
[6231]='/art/maps/craglorn/dragonstararena03_base_8.dds',
[6232]='/art/maps/craglorn/dragonstararena04_base_0.dds',
[6233]='/art/maps/craglorn/dragonstararena04_base_1.dds',
[6234]='/art/maps/craglorn/dragonstararena04_base_2.dds',
[6235]='/art/maps/craglorn/dragonstararena04_base_3.dds',
[6236]='/art/maps/craglorn/dragonstararena04_base_4.dds',
[6237]='/art/maps/craglorn/dragonstararena04_base_5.dds',
[6238]='/art/maps/craglorn/dragonstararena04_base_6.dds',
[6239]='/art/maps/craglorn/dragonstararena04_base_7.dds',
[6240]='/art/maps/craglorn/dragonstararena04_base_8.dds',
[6241]='/art/maps/craglorn/dragonstararena05_base_0.dds',
[6242]='/art/maps/craglorn/dragonstararena05_base_1.dds',
[6243]='/art/maps/craglorn/dragonstararena05_base_2.dds',
[6244]='/art/maps/craglorn/dragonstararena05_base_3.dds',
[6245]='/art/maps/craglorn/dragonstararena05_base_4.dds',
[6246]='/art/maps/craglorn/dragonstararena05_base_5.dds',
[6247]='/art/maps/craglorn/dragonstararena05_base_6.dds',
[6248]='/art/maps/craglorn/dragonstararena05_base_7.dds',
[6249]='/art/maps/craglorn/dragonstararena05_base_8.dds',
[6250]='/art/maps/craglorn/dragonstararena06_base_0.dds',
[6251]='/art/maps/craglorn/dragonstararena06_base_1.dds',
[6252]='/art/maps/craglorn/dragonstararena06_base_2.dds',
[6253]='/art/maps/craglorn/dragonstararena06_base_3.dds',
[6254]='/art/maps/craglorn/dragonstararena06_base_4.dds',
[6255]='/art/maps/craglorn/dragonstararena06_base_5.dds',
[6256]='/art/maps/craglorn/dragonstararena06_base_6.dds',
[6257]='/art/maps/craglorn/dragonstararena06_base_7.dds',
[6258]='/art/maps/craglorn/dragonstararena06_base_8.dds',
[6259]='/art/maps/craglorn/dragonstararena07_base_0.dds',
[6260]='/art/maps/craglorn/dragonstararena07_base_1.dds',
[6261]='/art/maps/craglorn/dragonstararena07_base_2.dds',
[6262]='/art/maps/craglorn/dragonstararena07_base_3.dds',
[6263]='/art/maps/craglorn/dragonstararena07_base_4.dds',
[6264]='/art/maps/craglorn/dragonstararena07_base_5.dds',
[6265]='/art/maps/craglorn/dragonstararena07_base_6.dds',
[6266]='/art/maps/craglorn/dragonstararena07_base_7.dds',
[6267]='/art/maps/craglorn/dragonstararena07_base_8.dds',
[6268]='/art/maps/craglorn/dragonstararena08_base_0.dds',
[6269]='/art/maps/craglorn/dragonstararena08_base_1.dds',
[6270]='/art/maps/craglorn/dragonstararena08_base_2.dds',
[6271]='/art/maps/craglorn/dragonstararena08_base_3.dds',
[6272]='/art/maps/craglorn/dragonstararena08_base_4.dds',
[6273]='/art/maps/craglorn/dragonstararena08_base_5.dds',
[6274]='/art/maps/craglorn/dragonstararena08_base_6.dds',
[6275]='/art/maps/craglorn/dragonstararena08_base_7.dds',
[6276]='/art/maps/craglorn/dragonstararena08_base_8.dds',
[6277]='/art/maps/craglorn/dragonstararena09_base_0.dds',
[6278]='/art/maps/craglorn/dragonstararena09_base_1.dds',
[6279]='/art/maps/craglorn/dragonstararena09_base_2.dds',
[6280]='/art/maps/craglorn/dragonstararena09_base_3.dds',
[6281]='/art/maps/craglorn/dragonstararena09_base_4.dds',
[6282]='/art/maps/craglorn/dragonstararena09_base_5.dds',
[6283]='/art/maps/craglorn/dragonstararena09_base_6.dds',
[6284]='/art/maps/craglorn/dragonstararena09_base_7.dds',
[6285]='/art/maps/craglorn/dragonstararena09_base_8.dds',
[6286]='/art/maps/craglorn/dragonstararena09crypt_base_0.dds',
[6287]='/art/maps/craglorn/dragonstararena09crypt_base_1.dds',
[6288]='/art/maps/craglorn/dragonstararena09crypt_base_2.dds',
[6289]='/art/maps/craglorn/dragonstararena09crypt_base_3.dds',
[6290]='/art/maps/craglorn/dragonstararena09crypt_base_4.dds',
[6291]='/art/maps/craglorn/dragonstararena09crypt_base_5.dds',
[6292]='/art/maps/craglorn/dragonstararena09crypt_base_6.dds',
[6293]='/art/maps/craglorn/dragonstararena09crypt_base_7.dds',
[6294]='/art/maps/craglorn/dragonstararena09crypt_base_8.dds',
[6295]='/art/maps/craglorn/dragonstararena10_base_0.dds',
[6296]='/art/maps/craglorn/dragonstararena10_base_1.dds',
[6297]='/art/maps/craglorn/dragonstararena10_base_2.dds',
[6298]='/art/maps/craglorn/dragonstararena10_base_3.dds',
[6299]='/art/maps/craglorn/dragonstararena10_base_4.dds',
[6300]='/art/maps/craglorn/dragonstararena10_base_5.dds',
[6301]='/art/maps/craglorn/dragonstararena10_base_6.dds',
[6302]='/art/maps/craglorn/dragonstararena10_base_7.dds',
[6303]='/art/maps/craglorn/dragonstararena10_base_8.dds',
[6304]='/art/maps/craglorn/dragonstararenavault_base_0.dds',
[6305]='/art/maps/craglorn/dragonstararenavault_base_1.dds',
[6306]='/art/maps/craglorn/dragonstararenavault_base_2.dds',
[6307]='/art/maps/craglorn/dragonstararenavault_base_3.dds',
[6308]='/art/maps/craglorn/dragonstararenavault_base_4.dds',
[6309]='/art/maps/craglorn/dragonstararenavault_base_5.dds',
[6310]='/art/maps/craglorn/dragonstararenavault_base_6.dds',
[6311]='/art/maps/craglorn/dragonstararenavault_base_7.dds',
[6312]='/art/maps/craglorn/dragonstararenavault_base_8.dds',
[6313]='/art/maps/craglorn/elinhirmagevision_base_0.dds',
[6314]='/art/maps/craglorn/elinhirmagevision_base_1.dds',
[6315]='/art/maps/craglorn/elinhirmagevision_base_2.dds',
[6316]='/art/maps/craglorn/elinhirmagevision_base_3.dds',
[6317]='/art/maps/craglorn/elinhirmagevision_base_4.dds',
[6318]='/art/maps/craglorn/elinhirmagevision_base_5.dds',
[6319]='/art/maps/craglorn/elinhirmagevision_base_6.dds',
[6320]='/art/maps/craglorn/elinhirmagevision_base_7.dds',
[6321]='/art/maps/craglorn/elinhirmagevision_base_8.dds',
[6322]='/art/maps/craglorn/elinhirsewerworks_base_0.dds',
[6323]='/art/maps/craglorn/elinhirsewerworks_base_1.dds',
[6324]='/art/maps/craglorn/elinhirsewerworks_base_2.dds',
[6325]='/art/maps/craglorn/elinhirsewerworks_base_3.dds',
[6326]='/art/maps/craglorn/elinhirsewerworks_base_4.dds',
[6327]='/art/maps/craglorn/elinhirsewerworks_base_5.dds',
[6328]='/art/maps/craglorn/elinhirsewerworks_base_6.dds',
[6329]='/art/maps/craglorn/elinhirsewerworks_base_7.dds',
[6330]='/art/maps/craglorn/elinhirsewerworks_base_8.dds',
[6331]='/art/maps/craglorn/exarchsstronghold_base_0.dds',
[6332]='/art/maps/craglorn/exarchsstronghold_base_1.dds',
[6333]='/art/maps/craglorn/exarchsstronghold_base_2.dds',
[6334]='/art/maps/craglorn/exarchsstronghold_base_3.dds',
[6335]='/art/maps/craglorn/exarchsstronghold_base_4.dds',
[6336]='/art/maps/craglorn/exarchsstronghold_base_5.dds',
[6337]='/art/maps/craglorn/exarchsstronghold_base_6.dds',
[6338]='/art/maps/craglorn/exarchsstronghold_base_7.dds',
[6339]='/art/maps/craglorn/exarchsstronghold_base_8.dds',
[6340]='/art/maps/craglorn/fearfang_base_0.dds',
[6341]='/art/maps/craglorn/fearfang_base_1.dds',
[6342]='/art/maps/craglorn/fearfang_base_2.dds',
[6343]='/art/maps/craglorn/fearfang_base_3.dds',
[6344]='/art/maps/craglorn/fearfang_base_4.dds',
[6345]='/art/maps/craglorn/fearfang_base_5.dds',
[6346]='/art/maps/craglorn/fearfang_base_6.dds',
[6347]='/art/maps/craglorn/fearfang_base_7.dds',
[6348]='/art/maps/craglorn/fearfang_base_8.dds',
[6349]='/art/maps/craglorn/frostmonarchlair_base_0.dds',
[6350]='/art/maps/craglorn/frostmonarchlair_base_1.dds',
[6351]='/art/maps/craglorn/frostmonarchlair_base_2.dds',
[6352]='/art/maps/craglorn/frostmonarchlair_base_3.dds',
[6353]='/art/maps/craglorn/frostmonarchlair_base_4.dds',
[6354]='/art/maps/craglorn/frostmonarchlair_base_5.dds',
[6355]='/art/maps/craglorn/frostmonarchlair_base_6.dds',
[6356]='/art/maps/craglorn/frostmonarchlair_base_7.dds',
[6357]='/art/maps/craglorn/frostmonarchlair_base_8.dds',
[6358]='/art/maps/craglorn/gladiatorsassembly_base_0.dds',
[6359]='/art/maps/craglorn/gladiatorsassembly_base_1.dds',
[6360]='/art/maps/craglorn/gladiatorsassembly_base_2.dds',
[6361]='/art/maps/craglorn/gladiatorsassembly_base_3.dds',
[6362]='/art/maps/craglorn/gladiatorsassembly_base_4.dds',
[6363]='/art/maps/craglorn/gladiatorsassembly_base_5.dds',
[6364]='/art/maps/craglorn/gladiatorsassembly_base_6.dds',
[6365]='/art/maps/craglorn/gladiatorsassembly_base_7.dds',
[6366]='/art/maps/craglorn/gladiatorsassembly_base_8.dds',
[6367]='/art/maps/craglorn/haddock_base_0.dds',
[6368]='/art/maps/craglorn/haddock_base_1.dds',
[6369]='/art/maps/craglorn/haddock_base_2.dds',
[6370]='/art/maps/craglorn/haddock_base_3.dds',
[6371]='/art/maps/craglorn/haddock_base_4.dds',
[6372]='/art/maps/craglorn/haddock_base_5.dds',
[6373]='/art/maps/craglorn/haddock_base_6.dds',
[6374]='/art/maps/craglorn/haddock_base_7.dds',
[6375]='/art/maps/craglorn/haddock_base_8.dds',
[6376]='/art/maps/craglorn/helracitadel_base_0.dds',
[6377]='/art/maps/craglorn/helracitadel_base_1.dds',
[6378]='/art/maps/craglorn/helracitadel_base_10.dds',
[6379]='/art/maps/craglorn/helracitadel_base_11.dds',
[6380]='/art/maps/craglorn/helracitadel_base_12.dds',
[6381]='/art/maps/craglorn/helracitadel_base_13.dds',
[6382]='/art/maps/craglorn/helracitadel_base_14.dds',
[6383]='/art/maps/craglorn/helracitadel_base_15.dds',
[6384]='/art/maps/craglorn/helracitadel_base_16.dds',
[6385]='/art/maps/craglorn/helracitadel_base_17.dds',
[6386]='/art/maps/craglorn/helracitadel_base_18.dds',
[6387]='/art/maps/craglorn/helracitadel_base_19.dds',
[6388]='/art/maps/craglorn/helracitadel_base_2.dds',
[6389]='/art/maps/craglorn/helracitadel_base_20.dds',
[6390]='/art/maps/craglorn/helracitadel_base_21.dds',
[6391]='/art/maps/craglorn/helracitadel_base_22.dds',
[6392]='/art/maps/craglorn/helracitadel_base_23.dds',
[6393]='/art/maps/craglorn/helracitadel_base_24.dds',
[6394]='/art/maps/craglorn/helracitadel_base_3.dds',
[6395]='/art/maps/craglorn/helracitadel_base_4.dds',
[6396]='/art/maps/craglorn/helracitadel_base_5.dds',
[6397]='/art/maps/craglorn/helracitadel_base_6.dds',
[6398]='/art/maps/craglorn/helracitadel_base_7.dds',
[6399]='/art/maps/craglorn/helracitadel_base_8.dds',
[6400]='/art/maps/craglorn/helracitadel_base_9.dds',
[6401]='/art/maps/craglorn/helracitadelentry_base_0.dds',
[6402]='/art/maps/craglorn/helracitadelentry_base_1.dds',
[6403]='/art/maps/craglorn/helracitadelentry_base_2.dds',
[6404]='/art/maps/craglorn/helracitadelentry_base_3.dds',
[6405]='/art/maps/craglorn/helracitadelentry_base_4.dds',
[6406]='/art/maps/craglorn/helracitadelentry_base_5.dds',
[6407]='/art/maps/craglorn/helracitadelentry_base_6.dds',
[6408]='/art/maps/craglorn/helracitadelentry_base_7.dds',
[6409]='/art/maps/craglorn/helracitadelentry_base_8.dds',
[6410]='/art/maps/craglorn/helracitadelhallofwarrior_base_0.dds',
[6411]='/art/maps/craglorn/helracitadelhallofwarrior_base_1.dds',
[6412]='/art/maps/craglorn/helracitadelhallofwarrior_base_2.dds',
[6413]='/art/maps/craglorn/helracitadelhallofwarrior_base_3.dds',
[6414]='/art/maps/craglorn/helracitadelhallofwarrior_base_4.dds',
[6415]='/art/maps/craglorn/helracitadelhallofwarrior_base_5.dds',
[6416]='/art/maps/craglorn/helracitadelhallofwarrior_base_6.dds',
[6417]='/art/maps/craglorn/helracitadelhallofwarrior_base_7.dds',
[6418]='/art/maps/craglorn/helracitadelhallofwarrior_base_8.dds',
[6419]='/art/maps/craglorn/hircineshaunt_base_0.dds',
[6420]='/art/maps/craglorn/hircineshaunt_base_1.dds',
[6421]='/art/maps/craglorn/hircineshaunt_base_2.dds',
[6422]='/art/maps/craglorn/hircineshaunt_base_3.dds',
[6423]='/art/maps/craglorn/hircineshaunt_base_4.dds',
[6424]='/art/maps/craglorn/hircineshaunt_base_5.dds',
[6425]='/art/maps/craglorn/hircineshaunt_base_6.dds',
[6426]='/art/maps/craglorn/hircineshaunt_base_7.dds',
[6427]='/art/maps/craglorn/hircineshaunt_base_8.dds',
[6428]='/art/maps/craglorn/howlingsepulcherscave_base_0.dds',
[6429]='/art/maps/craglorn/howlingsepulcherscave_base_1.dds',
[6430]='/art/maps/craglorn/howlingsepulcherscave_base_2.dds',
[6431]='/art/maps/craglorn/howlingsepulcherscave_base_3.dds',
[6432]='/art/maps/craglorn/howlingsepulcherscave_base_4.dds',
[6433]='/art/maps/craglorn/howlingsepulcherscave_base_5.dds',
[6434]='/art/maps/craglorn/howlingsepulcherscave_base_6.dds',
[6435]='/art/maps/craglorn/howlingsepulcherscave_base_7.dds',
[6436]='/art/maps/craglorn/howlingsepulcherscave_base_8.dds',
[6437]='/art/maps/craglorn/howlingsepulchersoverland_base_0.dds',
[6438]='/art/maps/craglorn/howlingsepulchersoverland_base_1.dds',
[6439]='/art/maps/craglorn/howlingsepulchersoverland_base_2.dds',
[6440]='/art/maps/craglorn/howlingsepulchersoverland_base_3.dds',
[6441]='/art/maps/craglorn/howlingsepulchersoverland_base_4.dds',
[6442]='/art/maps/craglorn/howlingsepulchersoverland_base_5.dds',
[6443]='/art/maps/craglorn/howlingsepulchersoverland_base_6.dds',
[6444]='/art/maps/craglorn/howlingsepulchersoverland_base_7.dds',
[6445]='/art/maps/craglorn/howlingsepulchersoverland_base_8.dds',
[6446]='/art/maps/craglorn/howlingsepulchersscrying_base_0.dds',
[6447]='/art/maps/craglorn/howlingsepulchersscrying_base_1.dds',
[6448]='/art/maps/craglorn/howlingsepulchersscrying_base_2.dds',
[6449]='/art/maps/craglorn/howlingsepulchersscrying_base_3.dds',
[6450]='/art/maps/craglorn/howlingsepulchersscrying_base_4.dds',
[6451]='/art/maps/craglorn/howlingsepulchersscrying_base_5.dds',
[6452]='/art/maps/craglorn/howlingsepulchersscrying_base_6.dds',
[6453]='/art/maps/craglorn/howlingsepulchersscrying_base_7.dds',
[6454]='/art/maps/craglorn/howlingsepulchersscrying_base_8.dds',
[6455]='/art/maps/craglorn/ilthagsundertower_base_0.dds',
[6456]='/art/maps/craglorn/ilthagsundertower_base_1.dds',
[6457]='/art/maps/craglorn/ilthagsundertower_base_2.dds',
[6458]='/art/maps/craglorn/ilthagsundertower_base_3.dds',
[6459]='/art/maps/craglorn/ilthagsundertower_base_4.dds',
[6460]='/art/maps/craglorn/ilthagsundertower_base_5.dds',
[6461]='/art/maps/craglorn/ilthagsundertower_base_6.dds',
[6462]='/art/maps/craglorn/ilthagsundertower_base_7.dds',
[6463]='/art/maps/craglorn/ilthagsundertower_base_8.dds',
[6464]='/art/maps/craglorn/ilthagsundertower02_base_0.dds',
[6465]='/art/maps/craglorn/ilthagsundertower02_base_1.dds',
[6466]='/art/maps/craglorn/ilthagsundertower02_base_2.dds',
[6467]='/art/maps/craglorn/ilthagsundertower02_base_3.dds',
[6468]='/art/maps/craglorn/ilthagsundertower02_base_4.dds',
[6469]='/art/maps/craglorn/ilthagsundertower02_base_5.dds',
[6470]='/art/maps/craglorn/ilthagsundertower02_base_6.dds',
[6471]='/art/maps/craglorn/ilthagsundertower02_base_7.dds',
[6472]='/art/maps/craglorn/ilthagsundertower02_base_8.dds',
[6473]='/art/maps/craglorn/kardala_base_0.dds',
[6474]='/art/maps/craglorn/kardala_base_1.dds',
[6475]='/art/maps/craglorn/kardala_base_2.dds',
[6476]='/art/maps/craglorn/kardala_base_3.dds',
[6477]='/art/maps/craglorn/kardala_base_4.dds',
[6478]='/art/maps/craglorn/kardala_base_5.dds',
[6479]='/art/maps/craglorn/kardala_base_6.dds',
[6480]='/art/maps/craglorn/kardala_base_7.dds',
[6481]='/art/maps/craglorn/kardala_base_8.dds',
[6482]='/art/maps/craglorn/lothna_base_0.dds',
[6483]='/art/maps/craglorn/lothna_base_1.dds',
[6484]='/art/maps/craglorn/lothna_base_2.dds',
[6485]='/art/maps/craglorn/lothna_base_3.dds',
[6486]='/art/maps/craglorn/lothna_base_4.dds',
[6487]='/art/maps/craglorn/lothna_base_5.dds',
[6488]='/art/maps/craglorn/lothna_base_6.dds',
[6489]='/art/maps/craglorn/lothna_base_7.dds',
[6490]='/art/maps/craglorn/lothna_base_8.dds',
[6491]='/art/maps/craglorn/molavar_base_0.dds',
[6492]='/art/maps/craglorn/molavar_base_1.dds',
[6493]='/art/maps/craglorn/molavar_base_2.dds',
[6494]='/art/maps/craglorn/molavar_base_3.dds',
[6495]='/art/maps/craglorn/molavar_base_4.dds',
[6496]='/art/maps/craglorn/molavar_base_5.dds',
[6497]='/art/maps/craglorn/molavar_base_6.dds',
[6498]='/art/maps/craglorn/molavar_base_7.dds',
[6499]='/art/maps/craglorn/molavar_base_8.dds',
[6500]='/art/maps/craglorn/mtharnaz_base_0.dds',
[6501]='/art/maps/craglorn/mtharnaz_base_1.dds',
[6502]='/art/maps/craglorn/mtharnaz_base_2.dds',
[6503]='/art/maps/craglorn/mtharnaz_base_3.dds',
[6504]='/art/maps/craglorn/mtharnaz_base_4.dds',
[6505]='/art/maps/craglorn/mtharnaz_base_5.dds',
[6506]='/art/maps/craglorn/mtharnaz_base_6.dds',
[6507]='/art/maps/craglorn/mtharnaz_base_7.dds',
[6508]='/art/maps/craglorn/mtharnaz_base_8.dds',
[6509]='/art/maps/craglorn/rahniza_1_0.dds',
[6510]='/art/maps/craglorn/rahniza_1_1.dds',
[6511]='/art/maps/craglorn/rahniza_1_2.dds',
[6512]='/art/maps/craglorn/rahniza_1_3.dds',
[6513]='/art/maps/craglorn/rahniza_1_4.dds',
[6514]='/art/maps/craglorn/rahniza_1_5.dds',
[6515]='/art/maps/craglorn/rahniza_1_6.dds',
[6516]='/art/maps/craglorn/rahniza_1_7.dds',
[6517]='/art/maps/craglorn/rahniza_1_8.dds',
[6518]='/art/maps/craglorn/rahniza_2_0.dds',
[6519]='/art/maps/craglorn/rahniza_2_1.dds',
[6520]='/art/maps/craglorn/rahniza_2_2.dds',
[6521]='/art/maps/craglorn/rahniza_2_3.dds',
[6522]='/art/maps/craglorn/rahniza_2_4.dds',
[6523]='/art/maps/craglorn/rahniza_2_5.dds',
[6524]='/art/maps/craglorn/rahniza_2_6.dds',
[6525]='/art/maps/craglorn/rahniza_2_7.dds',
[6526]='/art/maps/craglorn/rahniza_2_8.dds',
[6527]='/art/maps/craglorn/rahniza_3_0.dds',
[6528]='/art/maps/craglorn/rahniza_3_1.dds',
[6529]='/art/maps/craglorn/rahniza_3_2.dds',
[6530]='/art/maps/craglorn/rahniza_3_3.dds',
[6531]='/art/maps/craglorn/rahniza_3_4.dds',
[6532]='/art/maps/craglorn/rahniza_3_5.dds',
[6533]='/art/maps/craglorn/rahniza_3_6.dds',
[6534]='/art/maps/craglorn/rahniza_3_7.dds',
[6535]='/art/maps/craglorn/rahniza_3_8.dds',
[6536]='/art/maps/craglorn/reinholdsretreatcave_base_0.dds',
[6537]='/art/maps/craglorn/reinholdsretreatcave_base_1.dds',
[6538]='/art/maps/craglorn/reinholdsretreatcave_base_2.dds',
[6539]='/art/maps/craglorn/reinholdsretreatcave_base_3.dds',
[6540]='/art/maps/craglorn/reinholdsretreatcave_base_4.dds',
[6541]='/art/maps/craglorn/reinholdsretreatcave_base_5.dds',
[6542]='/art/maps/craglorn/reinholdsretreatcave_base_6.dds',
[6543]='/art/maps/craglorn/reinholdsretreatcave_base_7.dds',
[6544]='/art/maps/craglorn/reinholdsretreatcave_base_8.dds',
[6545]='/art/maps/craglorn/rkhardahrk_0.dds',
[6546]='/art/maps/craglorn/rkhardahrk_1.dds',
[6547]='/art/maps/craglorn/rkhardahrk_2.dds',
[6548]='/art/maps/craglorn/rkhardahrk_3.dds',
[6549]='/art/maps/craglorn/rkhardahrk_4.dds',
[6550]='/art/maps/craglorn/rkhardahrk_5.dds',
[6551]='/art/maps/craglorn/rkhardahrk_6.dds',
[6552]='/art/maps/craglorn/rkhardahrk_7.dds',
[6553]='/art/maps/craglorn/rkhardahrk_8.dds',
[6554]='/art/maps/craglorn/rkundzelft_base_0.dds',
[6555]='/art/maps/craglorn/rkundzelft_base_1.dds',
[6556]='/art/maps/craglorn/rkundzelft_base_2.dds',
[6557]='/art/maps/craglorn/rkundzelft_base_3.dds',
[6558]='/art/maps/craglorn/rkundzelft_base_4.dds',
[6559]='/art/maps/craglorn/rkundzelft_base_5.dds',
[6560]='/art/maps/craglorn/rkundzelft_base_6.dds',
[6561]='/art/maps/craglorn/rkundzelft_base_7.dds',
[6562]='/art/maps/craglorn/rkundzelft_base_8.dds',
[6563]='/art/maps/craglorn/seekersarchivedown_base_0.dds',
[6564]='/art/maps/craglorn/seekersarchivedown_base_1.dds',
[6565]='/art/maps/craglorn/seekersarchivedown_base_2.dds',
[6566]='/art/maps/craglorn/seekersarchivedown_base_3.dds',
[6567]='/art/maps/craglorn/seekersarchivedown_base_4.dds',
[6568]='/art/maps/craglorn/seekersarchivedown_base_5.dds',
[6569]='/art/maps/craglorn/seekersarchivedown_base_6.dds',
[6570]='/art/maps/craglorn/seekersarchivedown_base_7.dds',
[6571]='/art/maps/craglorn/seekersarchivedown_base_8.dds',
[6572]='/art/maps/craglorn/seekersarchiveup_base_0.dds',
[6573]='/art/maps/craglorn/seekersarchiveup_base_1.dds',
[6574]='/art/maps/craglorn/seekersarchiveup_base_2.dds',
[6575]='/art/maps/craglorn/seekersarchiveup_base_3.dds',
[6576]='/art/maps/craglorn/seekersarchiveup_base_4.dds',
[6577]='/art/maps/craglorn/seekersarchiveup_base_5.dds',
[6578]='/art/maps/craglorn/seekersarchiveup_base_6.dds',
[6579]='/art/maps/craglorn/seekersarchiveup_base_7.dds',
[6580]='/art/maps/craglorn/seekersarchiveup_base_8.dds',
[6581]='/art/maps/craglorn/serpentsnest_base_0.dds',
[6582]='/art/maps/craglorn/serpentsnest_base_1.dds',
[6583]='/art/maps/craglorn/serpentsnest_base_2.dds',
[6584]='/art/maps/craglorn/serpentsnest_base_3.dds',
[6585]='/art/maps/craglorn/serpentsnest_base_4.dds',
[6586]='/art/maps/craglorn/serpentsnest_base_5.dds',
[6587]='/art/maps/craglorn/serpentsnest_base_6.dds',
[6588]='/art/maps/craglorn/serpentsnest_base_7.dds',
[6589]='/art/maps/craglorn/serpentsnest_base_8.dds',
[6590]='/art/maps/craglorn/shadaburialgrounds_base_0.dds',
[6591]='/art/maps/craglorn/shadaburialgrounds_base_1.dds',
[6592]='/art/maps/craglorn/shadaburialgrounds_base_2.dds',
[6593]='/art/maps/craglorn/shadaburialgrounds_base_3.dds',
[6594]='/art/maps/craglorn/shadaburialgrounds_base_4.dds',
[6595]='/art/maps/craglorn/shadaburialgrounds_base_5.dds',
[6596]='/art/maps/craglorn/shadaburialgrounds_base_6.dds',
[6597]='/art/maps/craglorn/shadaburialgrounds_base_7.dds',
[6598]='/art/maps/craglorn/shadaburialgrounds_base_8.dds',
[6599]='/art/maps/craglorn/shadacitydistrict_base_0.dds',
[6600]='/art/maps/craglorn/shadacitydistrict_base_1.dds',
[6601]='/art/maps/craglorn/shadacitydistrict_base_2.dds',
[6602]='/art/maps/craglorn/shadacitydistrict_base_3.dds',
[6603]='/art/maps/craglorn/shadacitydistrict_base_4.dds',
[6604]='/art/maps/craglorn/shadacitydistrict_base_5.dds',
[6605]='/art/maps/craglorn/shadacitydistrict_base_6.dds',
[6606]='/art/maps/craglorn/shadacitydistrict_base_7.dds',
[6607]='/art/maps/craglorn/shadacitydistrict_base_8.dds',
[6608]='/art/maps/craglorn/shadahallofworship_base_0.dds',
[6609]='/art/maps/craglorn/shadahallofworship_base_1.dds',
[6610]='/art/maps/craglorn/shadahallofworship_base_2.dds',
[6611]='/art/maps/craglorn/shadahallofworship_base_3.dds',
[6612]='/art/maps/craglorn/shadahallofworship_base_4.dds',
[6613]='/art/maps/craglorn/shadahallofworship_base_5.dds',
[6614]='/art/maps/craglorn/shadahallofworship_base_6.dds',
[6615]='/art/maps/craglorn/shadahallofworship_base_7.dds',
[6616]='/art/maps/craglorn/shadahallofworship_base_8.dds',
[6617]='/art/maps/craglorn/shadamaincity_base_0.dds',
[6618]='/art/maps/craglorn/shadamaincity_base_1.dds',
[6619]='/art/maps/craglorn/shadamaincity_base_2.dds',
[6620]='/art/maps/craglorn/shadamaincity_base_3.dds',
[6621]='/art/maps/craglorn/shadamaincity_base_4.dds',
[6622]='/art/maps/craglorn/shadamaincity_base_5.dds',
[6623]='/art/maps/craglorn/shadamaincity_base_6.dds',
[6624]='/art/maps/craglorn/shadamaincity_base_7.dds',
[6625]='/art/maps/craglorn/shadamaincity_base_8.dds',
[6626]='/art/maps/craglorn/skyreachcatacombs1_base_0.dds',
[6627]='/art/maps/craglorn/skyreachcatacombs1_base_1.dds',
[6628]='/art/maps/craglorn/skyreachcatacombs1_base_2.dds',
[6629]='/art/maps/craglorn/skyreachcatacombs1_base_3.dds',
[6630]='/art/maps/craglorn/skyreachcatacombs1_base_4.dds',
[6631]='/art/maps/craglorn/skyreachcatacombs1_base_5.dds',
[6632]='/art/maps/craglorn/skyreachcatacombs1_base_6.dds',
[6633]='/art/maps/craglorn/skyreachcatacombs1_base_7.dds',
[6634]='/art/maps/craglorn/skyreachcatacombs1_base_8.dds',
[6635]='/art/maps/craglorn/skyreachcatacombs2_base_0.dds',
[6636]='/art/maps/craglorn/skyreachcatacombs2_base_1.dds',
[6637]='/art/maps/craglorn/skyreachcatacombs2_base_2.dds',
[6638]='/art/maps/craglorn/skyreachcatacombs2_base_3.dds',
[6639]='/art/maps/craglorn/skyreachcatacombs2_base_4.dds',
[6640]='/art/maps/craglorn/skyreachcatacombs2_base_5.dds',
[6641]='/art/maps/craglorn/skyreachcatacombs2_base_6.dds',
[6642]='/art/maps/craglorn/skyreachcatacombs2_base_7.dds',
[6643]='/art/maps/craglorn/skyreachcatacombs2_base_8.dds',
[6644]='/art/maps/craglorn/skyreachcatacombs3_base_0.dds',
[6645]='/art/maps/craglorn/skyreachcatacombs3_base_1.dds',
[6646]='/art/maps/craglorn/skyreachcatacombs3_base_2.dds',
[6647]='/art/maps/craglorn/skyreachcatacombs3_base_3.dds',
[6648]='/art/maps/craglorn/skyreachcatacombs3_base_4.dds',
[6649]='/art/maps/craglorn/skyreachcatacombs3_base_5.dds',
[6650]='/art/maps/craglorn/skyreachcatacombs3_base_6.dds',
[6651]='/art/maps/craglorn/skyreachcatacombs3_base_7.dds',
[6652]='/art/maps/craglorn/skyreachcatacombs3_base_8.dds',
[6653]='/art/maps/craglorn/skyreachcatacombs4_base_0.dds',
[6654]='/art/maps/craglorn/skyreachcatacombs4_base_1.dds',
[6655]='/art/maps/craglorn/skyreachcatacombs4_base_2.dds',
[6656]='/art/maps/craglorn/skyreachcatacombs4_base_3.dds',
[6657]='/art/maps/craglorn/skyreachcatacombs4_base_4.dds',
[6658]='/art/maps/craglorn/skyreachcatacombs4_base_5.dds',
[6659]='/art/maps/craglorn/skyreachcatacombs4_base_6.dds',
[6660]='/art/maps/craglorn/skyreachcatacombs4_base_7.dds',
[6661]='/art/maps/craglorn/skyreachcatacombs4_base_8.dds',
[6662]='/art/maps/craglorn/skyreachcatacombs5_base_0.dds',
[6663]='/art/maps/craglorn/skyreachcatacombs5_base_1.dds',
[6664]='/art/maps/craglorn/skyreachcatacombs5_base_2.dds',
[6665]='/art/maps/craglorn/skyreachcatacombs5_base_3.dds',
[6666]='/art/maps/craglorn/skyreachcatacombs5_base_4.dds',
[6667]='/art/maps/craglorn/skyreachcatacombs5_base_5.dds',
[6668]='/art/maps/craglorn/skyreachcatacombs5_base_6.dds',
[6669]='/art/maps/craglorn/skyreachcatacombs5_base_7.dds',
[6670]='/art/maps/craglorn/skyreachcatacombs5_base_8.dds',
[6671]='/art/maps/craglorn/skyreachhold1_base_0.dds',
[6672]='/art/maps/craglorn/skyreachhold1_base_1.dds',
[6673]='/art/maps/craglorn/skyreachhold1_base_2.dds',
[6674]='/art/maps/craglorn/skyreachhold1_base_3.dds',
[6675]='/art/maps/craglorn/skyreachhold1_base_4.dds',
[6676]='/art/maps/craglorn/skyreachhold1_base_5.dds',
[6677]='/art/maps/craglorn/skyreachhold1_base_6.dds',
[6678]='/art/maps/craglorn/skyreachhold1_base_7.dds',
[6679]='/art/maps/craglorn/skyreachhold1_base_8.dds',
[6680]='/art/maps/craglorn/skyreachhold2_base_0.dds',
[6681]='/art/maps/craglorn/skyreachhold2_base_1.dds',
[6682]='/art/maps/craglorn/skyreachhold2_base_2.dds',
[6683]='/art/maps/craglorn/skyreachhold2_base_3.dds',
[6684]='/art/maps/craglorn/skyreachhold2_base_4.dds',
[6685]='/art/maps/craglorn/skyreachhold2_base_5.dds',
[6686]='/art/maps/craglorn/skyreachhold2_base_6.dds',
[6687]='/art/maps/craglorn/skyreachhold2_base_7.dds',
[6688]='/art/maps/craglorn/skyreachhold2_base_8.dds',
[6689]='/art/maps/craglorn/skyreachhold3_base_0.dds',
[6690]='/art/maps/craglorn/skyreachhold3_base_1.dds',
[6691]='/art/maps/craglorn/skyreachhold3_base_2.dds',
[6692]='/art/maps/craglorn/skyreachhold3_base_3.dds',
[6693]='/art/maps/craglorn/skyreachhold3_base_4.dds',
[6694]='/art/maps/craglorn/skyreachhold3_base_5.dds',
[6695]='/art/maps/craglorn/skyreachhold3_base_6.dds',
[6696]='/art/maps/craglorn/skyreachhold3_base_7.dds',
[6697]='/art/maps/craglorn/skyreachhold3_base_8.dds',
[6698]='/art/maps/craglorn/skyreachhold4_base_0.dds',
[6699]='/art/maps/craglorn/skyreachhold4_base_1.dds',
[6700]='/art/maps/craglorn/skyreachhold4_base_2.dds',
[6701]='/art/maps/craglorn/skyreachhold4_base_3.dds',
[6702]='/art/maps/craglorn/skyreachhold4_base_4.dds',
[6703]='/art/maps/craglorn/skyreachhold4_base_5.dds',
[6704]='/art/maps/craglorn/skyreachhold4_base_6.dds',
[6705]='/art/maps/craglorn/skyreachhold4_base_7.dds',
[6706]='/art/maps/craglorn/skyreachhold4_base_8.dds',
[6707]='/art/maps/craglorn/skyreachpinnacle_base_0.dds',
[6708]='/art/maps/craglorn/skyreachpinnacle_base_1.dds',
[6709]='/art/maps/craglorn/skyreachpinnacle_base_2.dds',
[6710]='/art/maps/craglorn/skyreachpinnacle_base_3.dds',
[6711]='/art/maps/craglorn/skyreachpinnacle_base_4.dds',
[6712]='/art/maps/craglorn/skyreachpinnacle_base_5.dds',
[6713]='/art/maps/craglorn/skyreachpinnacle_base_6.dds',
[6714]='/art/maps/craglorn/skyreachpinnacle_base_7.dds',
[6715]='/art/maps/craglorn/skyreachpinnacle_base_8.dds',
[6716]='/art/maps/craglorn/skyreachtemple_base_0.dds',
[6717]='/art/maps/craglorn/skyreachtemple_base_1.dds',
[6718]='/art/maps/craglorn/skyreachtemple_base_2.dds',
[6719]='/art/maps/craglorn/skyreachtemple_base_3.dds',
[6720]='/art/maps/craglorn/skyreachtemple_base_4.dds',
[6721]='/art/maps/craglorn/skyreachtemple_base_5.dds',
[6722]='/art/maps/craglorn/skyreachtemple_base_6.dds',
[6723]='/art/maps/craglorn/skyreachtemple_base_7.dds',
[6724]='/art/maps/craglorn/skyreachtemple_base_8.dds',
[6725]='/art/maps/craglorn/stormlair_base_0.dds',
[6726]='/art/maps/craglorn/stormlair_base_1.dds',
[6727]='/art/maps/craglorn/stormlair_base_2.dds',
[6728]='/art/maps/craglorn/stormlair_base_3.dds',
[6729]='/art/maps/craglorn/stormlair_base_4.dds',
[6730]='/art/maps/craglorn/stormlair_base_5.dds',
[6731]='/art/maps/craglorn/stormlair_base_6.dds',
[6732]='/art/maps/craglorn/stormlair_base_7.dds',
[6733]='/art/maps/craglorn/stormlair_base_8.dds',
[6734]='/art/maps/craglorn/thaliasretreat_base_0.dds',
[6735]='/art/maps/craglorn/thaliasretreat_base_1.dds',
[6736]='/art/maps/craglorn/thaliasretreat_base_2.dds',
[6737]='/art/maps/craglorn/thaliasretreat_base_3.dds',
[6738]='/art/maps/craglorn/thaliasretreat_base_4.dds',
[6739]='/art/maps/craglorn/thaliasretreat_base_5.dds',
[6740]='/art/maps/craglorn/thaliasretreat_base_6.dds',
[6741]='/art/maps/craglorn/thaliasretreat_base_7.dds',
[6742]='/art/maps/craglorn/thaliasretreat_base_8.dds',
[6743]='/art/maps/craglorn/themagesstaff_base_0.dds',
[6744]='/art/maps/craglorn/themagesstaff_base_1.dds',
[6745]='/art/maps/craglorn/themagesstaff_base_2.dds',
[6746]='/art/maps/craglorn/themagesstaff_base_3.dds',
[6747]='/art/maps/craglorn/themagesstaff_base_4.dds',
[6748]='/art/maps/craglorn/themagesstaff_base_5.dds',
[6749]='/art/maps/craglorn/themagesstaff_base_6.dds',
[6750]='/art/maps/craglorn/themagesstaff_base_7.dds',
[6751]='/art/maps/craglorn/themagesstaff_base_8.dds',
[6752]='/art/maps/craglorn/trl_so_map01_base_0.dds',
[6753]='/art/maps/craglorn/trl_so_map01_base_1.dds',
[6754]='/art/maps/craglorn/trl_so_map01_base_2.dds',
[6755]='/art/maps/craglorn/trl_so_map01_base_3.dds',
[6756]='/art/maps/craglorn/trl_so_map01_base_4.dds',
[6757]='/art/maps/craglorn/trl_so_map01_base_5.dds',
[6758]='/art/maps/craglorn/trl_so_map01_base_6.dds',
[6759]='/art/maps/craglorn/trl_so_map01_base_7.dds',
[6760]='/art/maps/craglorn/trl_so_map01_base_8.dds',
[6761]='/art/maps/craglorn/trl_so_map02_base_0.dds',
[6762]='/art/maps/craglorn/trl_so_map02_base_1.dds',
[6763]='/art/maps/craglorn/trl_so_map02_base_2.dds',
[6764]='/art/maps/craglorn/trl_so_map02_base_3.dds',
[6765]='/art/maps/craglorn/trl_so_map02_base_4.dds',
[6766]='/art/maps/craglorn/trl_so_map02_base_5.dds',
[6767]='/art/maps/craglorn/trl_so_map02_base_6.dds',
[6768]='/art/maps/craglorn/trl_so_map02_base_7.dds',
[6769]='/art/maps/craglorn/trl_so_map02_base_8.dds',
[6770]='/art/maps/craglorn/trl_so_map03_base_0.dds',
[6771]='/art/maps/craglorn/trl_so_map03_base_1.dds',
[6772]='/art/maps/craglorn/trl_so_map03_base_2.dds',
[6773]='/art/maps/craglorn/trl_so_map03_base_3.dds',
[6774]='/art/maps/craglorn/trl_so_map03_base_4.dds',
[6775]='/art/maps/craglorn/trl_so_map03_base_5.dds',
[6776]='/art/maps/craglorn/trl_so_map03_base_6.dds',
[6777]='/art/maps/craglorn/trl_so_map03_base_7.dds',
[6778]='/art/maps/craglorn/trl_so_map03_base_8.dds',
[6779]='/art/maps/craglorn/trl_so_map04_base_0.dds',
[6780]='/art/maps/craglorn/trl_so_map04_base_1.dds',
[6781]='/art/maps/craglorn/trl_so_map04_base_2.dds',
[6782]='/art/maps/craglorn/trl_so_map04_base_3.dds',
[6783]='/art/maps/craglorn/trl_so_map04_base_4.dds',
[6784]='/art/maps/craglorn/trl_so_map04_base_5.dds',
[6785]='/art/maps/craglorn/trl_so_map04_base_6.dds',
[6786]='/art/maps/craglorn/trl_so_map04_base_7.dds',
[6787]='/art/maps/craglorn/trl_so_map04_base_8.dds',
[6788]='/art/maps/craglorn/ui_map_bloodrootext1_base_0.dds',
[6789]='/art/maps/craglorn/ui_map_bloodrootext1_base_1.dds',
[6790]='/art/maps/craglorn/ui_map_bloodrootext1_base_2.dds',
[6791]='/art/maps/craglorn/ui_map_bloodrootext1_base_3.dds',
[6792]='/art/maps/craglorn/ui_map_bloodrootext1_base_4.dds',
[6793]='/art/maps/craglorn/ui_map_bloodrootext1_base_5.dds',
[6794]='/art/maps/craglorn/ui_map_bloodrootext1_base_6.dds',
[6795]='/art/maps/craglorn/ui_map_bloodrootext1_base_7.dds',
[6796]='/art/maps/craglorn/ui_map_bloodrootext1_base_8.dds',
[6797]='/art/maps/craglorn/ui_map_bloodrootint1_base_0.dds',
[6798]='/art/maps/craglorn/ui_map_bloodrootint1_base_1.dds',
[6799]='/art/maps/craglorn/ui_map_bloodrootint1_base_2.dds',
[6800]='/art/maps/craglorn/ui_map_bloodrootint1_base_3.dds',
[6801]='/art/maps/craglorn/ui_map_bloodrootint1_base_4.dds',
[6802]='/art/maps/craglorn/ui_map_bloodrootint1_base_5.dds',
[6803]='/art/maps/craglorn/ui_map_bloodrootint1_base_6.dds',
[6804]='/art/maps/craglorn/ui_map_bloodrootint1_base_7.dds',
[6805]='/art/maps/craglorn/ui_map_bloodrootint1_base_8.dds',
[6806]='/art/maps/craglorn/ui_map_bloodrootint2_base_0.dds',
[6807]='/art/maps/craglorn/ui_map_bloodrootint2_base_1.dds',
[6808]='/art/maps/craglorn/ui_map_bloodrootint2_base_2.dds',
[6809]='/art/maps/craglorn/ui_map_bloodrootint2_base_3.dds',
[6810]='/art/maps/craglorn/ui_map_bloodrootint2_base_4.dds',
[6811]='/art/maps/craglorn/ui_map_bloodrootint2_base_5.dds',
[6812]='/art/maps/craglorn/ui_map_bloodrootint2_base_6.dds',
[6813]='/art/maps/craglorn/ui_map_bloodrootint2_base_7.dds',
[6814]='/art/maps/craglorn/ui_map_bloodrootint2_base_8.dds',
[6815]='/art/maps/craglorn/ui_map_falkreathsdemise_b_base_0.dds',
[6816]='/art/maps/craglorn/ui_map_falkreathsdemise_b_base_1.dds',
[6817]='/art/maps/craglorn/ui_map_falkreathsdemise_b_base_2.dds',
[6818]='/art/maps/craglorn/ui_map_falkreathsdemise_b_base_3.dds',
[6819]='/art/maps/craglorn/ui_map_falkreathsdemise_b_base_4.dds',
[6820]='/art/maps/craglorn/ui_map_falkreathsdemise_b_base_5.dds',
[6821]='/art/maps/craglorn/ui_map_falkreathsdemise_b_base_6.dds',
[6822]='/art/maps/craglorn/ui_map_falkreathsdemise_b_base_7.dds',
[6823]='/art/maps/craglorn/ui_map_falkreathsdemise_b_base_8.dds',
[6824]='/art/maps/craglorn/ui_map_falkreathsdemise_base_0.dds',
[6825]='/art/maps/craglorn/ui_map_falkreathsdemise_base_1.dds',
[6826]='/art/maps/craglorn/ui_map_falkreathsdemise_base_2.dds',
[6827]='/art/maps/craglorn/ui_map_falkreathsdemise_base_3.dds',
[6828]='/art/maps/craglorn/ui_map_falkreathsdemise_base_4.dds',
[6829]='/art/maps/craglorn/ui_map_falkreathsdemise_base_5.dds',
[6830]='/art/maps/craglorn/ui_map_falkreathsdemise_base_6.dds',
[6831]='/art/maps/craglorn/ui_map_falkreathsdemise_base_7.dds',
[6832]='/art/maps/craglorn/ui_map_falkreathsdemise_base_8.dds',
[6833]='/art/maps/craglorn/ui_map_falkreathsdemise_i_base_0.dds',
[6834]='/art/maps/craglorn/ui_map_falkreathsdemise_i_base_1.dds',
[6835]='/art/maps/craglorn/ui_map_falkreathsdemise_i_base_2.dds',
[6836]='/art/maps/craglorn/ui_map_falkreathsdemise_i_base_3.dds',
[6837]='/art/maps/craglorn/ui_map_falkreathsdemise_i_base_4.dds',
[6838]='/art/maps/craglorn/ui_map_falkreathsdemise_i_base_5.dds',
[6839]='/art/maps/craglorn/ui_map_falkreathsdemise_i_base_6.dds',
[6840]='/art/maps/craglorn/ui_map_falkreathsdemise_i_base_7.dds',
[6841]='/art/maps/craglorn/ui_map_falkreathsdemise_i_base_8.dds',
[6842]='/art/maps/cyrodiil/ava_whole_0.dds',
[6843]='/art/maps/cyrodiil/ava_whole_1.dds',
[6844]='/art/maps/cyrodiil/ava_whole_10.dds',
[6845]='/art/maps/cyrodiil/ava_whole_11.dds',
[6846]='/art/maps/cyrodiil/ava_whole_12.dds',
[6847]='/art/maps/cyrodiil/ava_whole_13.dds',
[6848]='/art/maps/cyrodiil/ava_whole_14.dds',
[6849]='/art/maps/cyrodiil/ava_whole_15.dds',
[6850]='/art/maps/cyrodiil/ava_whole_16.dds',
[6851]='/art/maps/cyrodiil/ava_whole_17.dds',
[6852]='/art/maps/cyrodiil/ava_whole_18.dds',
[6853]='/art/maps/cyrodiil/ava_whole_19.dds',
[6854]='/art/maps/cyrodiil/ava_whole_2.dds',
[6855]='/art/maps/cyrodiil/ava_whole_20.dds',
[6856]='/art/maps/cyrodiil/ava_whole_21.dds',
[6857]='/art/maps/cyrodiil/ava_whole_22.dds',
[6858]='/art/maps/cyrodiil/ava_whole_23.dds',
[6859]='/art/maps/cyrodiil/ava_whole_24.dds',
[6860]='/art/maps/cyrodiil/ava_whole_3.dds',
[6861]='/art/maps/cyrodiil/ava_whole_4.dds',
[6862]='/art/maps/cyrodiil/ava_whole_5.dds',
[6863]='/art/maps/cyrodiil/ava_whole_6.dds',
[6864]='/art/maps/cyrodiil/ava_whole_7.dds',
[6865]='/art/maps/cyrodiil/ava_whole_8.dds',
[6866]='/art/maps/cyrodiil/ava_whole_9.dds',
[6867]='/art/maps/cyrodiil/bloodmaynecave_base_0.dds',
[6868]='/art/maps/cyrodiil/bloodmaynecave_base_1.dds',
[6869]='/art/maps/cyrodiil/bloodmaynecave_base_2.dds',
[6870]='/art/maps/cyrodiil/bloodmaynecave_base_3.dds',
[6871]='/art/maps/cyrodiil/bloodmaynecave_base_4.dds',
[6872]='/art/maps/cyrodiil/bloodmaynecave_base_5.dds',
[6873]='/art/maps/cyrodiil/bloodmaynecave_base_6.dds',
[6874]='/art/maps/cyrodiil/bloodmaynecave_base_7.dds',
[6875]='/art/maps/cyrodiil/bloodmaynecave_base_8.dds',
[6876]='/art/maps/cyrodiil/breakneckcave_base_0.dds',
[6877]='/art/maps/cyrodiil/breakneckcave_base_1.dds',
[6878]='/art/maps/cyrodiil/breakneckcave_base_2.dds',
[6879]='/art/maps/cyrodiil/breakneckcave_base_3.dds',
[6880]='/art/maps/cyrodiil/breakneckcave_base_4.dds',
[6881]='/art/maps/cyrodiil/breakneckcave_base_5.dds',
[6882]='/art/maps/cyrodiil/breakneckcave_base_6.dds',
[6883]='/art/maps/cyrodiil/breakneckcave_base_7.dds',
[6884]='/art/maps/cyrodiil/breakneckcave_base_8.dds',
[6885]='/art/maps/cyrodiil/capstonecave_base_0.dds',
[6886]='/art/maps/cyrodiil/capstonecave_base_1.dds',
[6887]='/art/maps/cyrodiil/capstonecave_base_2.dds',
[6888]='/art/maps/cyrodiil/capstonecave_base_3.dds',
[6889]='/art/maps/cyrodiil/capstonecave_base_4.dds',
[6890]='/art/maps/cyrodiil/capstonecave_base_5.dds',
[6891]='/art/maps/cyrodiil/capstonecave_base_6.dds',
[6892]='/art/maps/cyrodiil/capstonecave_base_7.dds',
[6893]='/art/maps/cyrodiil/capstonecave_base_8.dds',
[6894]='/art/maps/cyrodiil/crackedwoodcave_base_0.dds',
[6895]='/art/maps/cyrodiil/crackedwoodcave_base_1.dds',
[6896]='/art/maps/cyrodiil/crackedwoodcave_base_2.dds',
[6897]='/art/maps/cyrodiil/crackedwoodcave_base_3.dds',
[6898]='/art/maps/cyrodiil/crackedwoodcave_base_4.dds',
[6899]='/art/maps/cyrodiil/crackedwoodcave_base_5.dds',
[6900]='/art/maps/cyrodiil/crackedwoodcave_base_6.dds',
[6901]='/art/maps/cyrodiil/crackedwoodcave_base_7.dds',
[6902]='/art/maps/cyrodiil/crackedwoodcave_base_8.dds',
[6903]='/art/maps/cyrodiil/cyrodiil-easternelsweyr.dds',
[6904]='/art/maps/cyrodiil/cyrodiil-northernhighrock.dds',
[6905]='/art/maps/cyrodiil/cyrodiil-northernmorrowind.dds',
[6906]='/art/maps/cyrodiil/cyrodiil-southernhighrock.dds',
[6907]='/art/maps/cyrodiil/cyrodiil-southernmorrowind.dds',
[6908]='/art/maps/cyrodiil/cyrodiil-westernelsweyr.dds',
[6909]='/art/maps/cyrodiil/eastelsweyrgate_base_0.dds',
[6910]='/art/maps/cyrodiil/eastelsweyrgate_base_1.dds',
[6911]='/art/maps/cyrodiil/eastelsweyrgate_base_10.dds',
[6912]='/art/maps/cyrodiil/eastelsweyrgate_base_11.dds',
[6913]='/art/maps/cyrodiil/eastelsweyrgate_base_12.dds',
[6914]='/art/maps/cyrodiil/eastelsweyrgate_base_13.dds',
[6915]='/art/maps/cyrodiil/eastelsweyrgate_base_14.dds',
[6916]='/art/maps/cyrodiil/eastelsweyrgate_base_15.dds',
[6917]='/art/maps/cyrodiil/eastelsweyrgate_base_16.dds',
[6918]='/art/maps/cyrodiil/eastelsweyrgate_base_17.dds',
[6919]='/art/maps/cyrodiil/eastelsweyrgate_base_18.dds',
[6920]='/art/maps/cyrodiil/eastelsweyrgate_base_19.dds',
[6921]='/art/maps/cyrodiil/eastelsweyrgate_base_2.dds',
[6922]='/art/maps/cyrodiil/eastelsweyrgate_base_20.dds',
[6923]='/art/maps/cyrodiil/eastelsweyrgate_base_21.dds',
[6924]='/art/maps/cyrodiil/eastelsweyrgate_base_22.dds',
[6925]='/art/maps/cyrodiil/eastelsweyrgate_base_23.dds',
[6926]='/art/maps/cyrodiil/eastelsweyrgate_base_24.dds',
[6927]='/art/maps/cyrodiil/eastelsweyrgate_base_3.dds',
[6928]='/art/maps/cyrodiil/eastelsweyrgate_base_4.dds',
[6929]='/art/maps/cyrodiil/eastelsweyrgate_base_5.dds',
[6930]='/art/maps/cyrodiil/eastelsweyrgate_base_6.dds',
[6931]='/art/maps/cyrodiil/eastelsweyrgate_base_7.dds',
[6932]='/art/maps/cyrodiil/eastelsweyrgate_base_8.dds',
[6933]='/art/maps/cyrodiil/eastelsweyrgate_base_9.dds',
[6934]='/art/maps/cyrodiil/echocave_base_0.dds',
[6935]='/art/maps/cyrodiil/echocave_base_1.dds',
[6936]='/art/maps/cyrodiil/echocave_base_2.dds',
[6937]='/art/maps/cyrodiil/echocave_base_3.dds',
[6938]='/art/maps/cyrodiil/echocave_base_4.dds',
[6939]='/art/maps/cyrodiil/echocave_base_5.dds',
[6940]='/art/maps/cyrodiil/echocave_base_6.dds',
[6941]='/art/maps/cyrodiil/echocave_base_7.dds',
[6942]='/art/maps/cyrodiil/echocave_base_8.dds',
[6943]='/art/maps/cyrodiil/haynotecave_base_0.dds',
[6944]='/art/maps/cyrodiil/haynotecave_base_1.dds',
[6945]='/art/maps/cyrodiil/haynotecave_base_2.dds',
[6946]='/art/maps/cyrodiil/haynotecave_base_3.dds',
[6947]='/art/maps/cyrodiil/haynotecave_base_4.dds',
[6948]='/art/maps/cyrodiil/haynotecave_base_5.dds',
[6949]='/art/maps/cyrodiil/haynotecave_base_6.dds',
[6950]='/art/maps/cyrodiil/haynotecave_base_7.dds',
[6951]='/art/maps/cyrodiil/haynotecave_base_8.dds',
[6952]='/art/maps/cyrodiil/iccoldharbonobels1_base_0.dds',
[6953]='/art/maps/cyrodiil/iccoldharbonobels1_base_1.dds',
[6954]='/art/maps/cyrodiil/iccoldharbonobels1_base_2.dds',
[6955]='/art/maps/cyrodiil/iccoldharbonobels1_base_3.dds',
[6956]='/art/maps/cyrodiil/iccoldharbonobels1_base_4.dds',
[6957]='/art/maps/cyrodiil/iccoldharbonobels1_base_5.dds',
[6958]='/art/maps/cyrodiil/iccoldharbonobels1_base_6.dds',
[6959]='/art/maps/cyrodiil/iccoldharbonobels1_base_7.dds',
[6960]='/art/maps/cyrodiil/iccoldharbonobels1_base_8.dds',
[6961]='/art/maps/cyrodiil/iccoldharbonobels2_base_0.dds',
[6962]='/art/maps/cyrodiil/iccoldharbonobels2_base_1.dds',
[6963]='/art/maps/cyrodiil/iccoldharbonobels2_base_2.dds',
[6964]='/art/maps/cyrodiil/iccoldharbonobels2_base_3.dds',
[6965]='/art/maps/cyrodiil/iccoldharbonobels2_base_4.dds',
[6966]='/art/maps/cyrodiil/iccoldharbonobels2_base_5.dds',
[6967]='/art/maps/cyrodiil/iccoldharbonobels2_base_6.dds',
[6968]='/art/maps/cyrodiil/iccoldharbonobels2_base_7.dds',
[6969]='/art/maps/cyrodiil/iccoldharbonobels2_base_8.dds',
[6970]='/art/maps/cyrodiil/iccoldharbonobels3_base_0.dds',
[6971]='/art/maps/cyrodiil/iccoldharbonobels3_base_1.dds',
[6972]='/art/maps/cyrodiil/iccoldharbonobels3_base_2.dds',
[6973]='/art/maps/cyrodiil/iccoldharbonobels3_base_3.dds',
[6974]='/art/maps/cyrodiil/iccoldharbonobels3_base_4.dds',
[6975]='/art/maps/cyrodiil/iccoldharbonobels3_base_5.dds',
[6976]='/art/maps/cyrodiil/iccoldharbonobels3_base_6.dds',
[6977]='/art/maps/cyrodiil/iccoldharbonobels3_base_7.dds',
[6978]='/art/maps/cyrodiil/iccoldharbonobels3_base_8.dds',
[6979]='/art/maps/cyrodiil/iccoldharboraboretum1_base_0.dds',
[6980]='/art/maps/cyrodiil/iccoldharboraboretum1_base_1.dds',
[6981]='/art/maps/cyrodiil/iccoldharboraboretum1_base_2.dds',
[6982]='/art/maps/cyrodiil/iccoldharboraboretum1_base_3.dds',
[6983]='/art/maps/cyrodiil/iccoldharboraboretum1_base_4.dds',
[6984]='/art/maps/cyrodiil/iccoldharboraboretum1_base_5.dds',
[6985]='/art/maps/cyrodiil/iccoldharboraboretum1_base_6.dds',
[6986]='/art/maps/cyrodiil/iccoldharboraboretum1_base_7.dds',
[6987]='/art/maps/cyrodiil/iccoldharboraboretum1_base_8.dds',
[6988]='/art/maps/cyrodiil/iccoldharboraboretum2_base_0.dds',
[6989]='/art/maps/cyrodiil/iccoldharboraboretum2_base_1.dds',
[6990]='/art/maps/cyrodiil/iccoldharboraboretum2_base_2.dds',
[6991]='/art/maps/cyrodiil/iccoldharboraboretum2_base_3.dds',
[6992]='/art/maps/cyrodiil/iccoldharboraboretum2_base_4.dds',
[6993]='/art/maps/cyrodiil/iccoldharboraboretum2_base_5.dds',
[6994]='/art/maps/cyrodiil/iccoldharboraboretum2_base_6.dds',
[6995]='/art/maps/cyrodiil/iccoldharboraboretum2_base_7.dds',
[6996]='/art/maps/cyrodiil/iccoldharboraboretum2_base_8.dds',
[6997]='/art/maps/cyrodiil/iccoldharboraboretum3_base_0.dds',
[6998]='/art/maps/cyrodiil/iccoldharboraboretum3_base_1.dds',
[6999]='/art/maps/cyrodiil/iccoldharboraboretum3_base_2.dds',
[7000]='/art/maps/cyrodiil/iccoldharboraboretum3_base_3.dds',
[7001]='/art/maps/cyrodiil/iccoldharboraboretum3_base_4.dds',
[7002]='/art/maps/cyrodiil/iccoldharboraboretum3_base_5.dds',
[7003]='/art/maps/cyrodiil/iccoldharboraboretum3_base_6.dds',
[7004]='/art/maps/cyrodiil/iccoldharboraboretum3_base_7.dds',
[7005]='/art/maps/cyrodiil/iccoldharboraboretum3_base_8.dds',
[7006]='/art/maps/cyrodiil/iccoldharbormarket1_base_0.dds',
[7007]='/art/maps/cyrodiil/iccoldharbormarket1_base_1.dds',
[7008]='/art/maps/cyrodiil/iccoldharbormarket1_base_2.dds',
[7009]='/art/maps/cyrodiil/iccoldharbormarket1_base_3.dds',
[7010]='/art/maps/cyrodiil/iccoldharbormarket1_base_4.dds',
[7011]='/art/maps/cyrodiil/iccoldharbormarket1_base_5.dds',
[7012]='/art/maps/cyrodiil/iccoldharbormarket1_base_6.dds',
[7013]='/art/maps/cyrodiil/iccoldharbormarket1_base_7.dds',
[7014]='/art/maps/cyrodiil/iccoldharbormarket1_base_8.dds',
[7015]='/art/maps/cyrodiil/iccoldharbormarket2_base_0.dds',
[7016]='/art/maps/cyrodiil/iccoldharbormarket2_base_1.dds',
[7017]='/art/maps/cyrodiil/iccoldharbormarket2_base_2.dds',
[7018]='/art/maps/cyrodiil/iccoldharbormarket2_base_3.dds',
[7019]='/art/maps/cyrodiil/iccoldharbormarket2_base_4.dds',
[7020]='/art/maps/cyrodiil/iccoldharbormarket2_base_5.dds',
[7021]='/art/maps/cyrodiil/iccoldharbormarket2_base_6.dds',
[7022]='/art/maps/cyrodiil/iccoldharbormarket2_base_7.dds',
[7023]='/art/maps/cyrodiil/iccoldharbormarket2_base_8.dds',
[7024]='/art/maps/cyrodiil/iccoldharbormarket3_base_0.dds',
[7025]='/art/maps/cyrodiil/iccoldharbormarket3_base_1.dds',
[7026]='/art/maps/cyrodiil/iccoldharbormarket3_base_2.dds',
[7027]='/art/maps/cyrodiil/iccoldharbormarket3_base_3.dds',
[7028]='/art/maps/cyrodiil/iccoldharbormarket3_base_4.dds',
[7029]='/art/maps/cyrodiil/iccoldharbormarket3_base_5.dds',
[7030]='/art/maps/cyrodiil/iccoldharbormarket3_base_6.dds',
[7031]='/art/maps/cyrodiil/iccoldharbormarket3_base_7.dds',
[7032]='/art/maps/cyrodiil/iccoldharbormarket3_base_8.dds',
[7033]='/art/maps/cyrodiil/imperial_dragonfire_cath_base_0.dds',
[7034]='/art/maps/cyrodiil/imperial_dragonfire_cath_base_1.dds',
[7035]='/art/maps/cyrodiil/imperial_dragonfire_cath_base_2.dds',
[7036]='/art/maps/cyrodiil/imperial_dragonfire_cath_base_3.dds',
[7037]='/art/maps/cyrodiil/imperial_dragonfire_cath_base_4.dds',
[7038]='/art/maps/cyrodiil/imperial_dragonfire_cath_base_5.dds',
[7039]='/art/maps/cyrodiil/imperial_dragonfire_cath_base_6.dds',
[7040]='/art/maps/cyrodiil/imperial_dragonfire_cath_base_7.dds',
[7041]='/art/maps/cyrodiil/imperial_dragonfire_cath_base_8.dds',
[7042]='/art/maps/cyrodiil/imperial_dragonfire_tunne_base_0.dds',
[7043]='/art/maps/cyrodiil/imperial_dragonfire_tunne_base_1.dds',
[7044]='/art/maps/cyrodiil/imperial_dragonfire_tunne_base_2.dds',
[7045]='/art/maps/cyrodiil/imperial_dragonfire_tunne_base_3.dds',
[7046]='/art/maps/cyrodiil/imperial_dragonfire_tunne_base_4.dds',
[7047]='/art/maps/cyrodiil/imperial_dragonfire_tunne_base_5.dds',
[7048]='/art/maps/cyrodiil/imperial_dragonfire_tunne_base_6.dds',
[7049]='/art/maps/cyrodiil/imperial_dragonfire_tunne_base_7.dds',
[7050]='/art/maps/cyrodiil/imperial_dragonfire_tunne_base_8.dds',
[7051]='/art/maps/cyrodiil/imperialcity_base_0.dds',
[7052]='/art/maps/cyrodiil/imperialcity_base_1.dds',
[7053]='/art/maps/cyrodiil/imperialcity_base_10.dds',
[7054]='/art/maps/cyrodiil/imperialcity_base_11.dds',
[7055]='/art/maps/cyrodiil/imperialcity_base_12.dds',
[7056]='/art/maps/cyrodiil/imperialcity_base_13.dds',
[7057]='/art/maps/cyrodiil/imperialcity_base_14.dds',
[7058]='/art/maps/cyrodiil/imperialcity_base_15.dds',
[7059]='/art/maps/cyrodiil/imperialcity_base_16.dds',
[7060]='/art/maps/cyrodiil/imperialcity_base_17.dds',
[7061]='/art/maps/cyrodiil/imperialcity_base_18.dds',
[7062]='/art/maps/cyrodiil/imperialcity_base_19.dds',
[7063]='/art/maps/cyrodiil/imperialcity_base_2.dds',
[7064]='/art/maps/cyrodiil/imperialcity_base_20.dds',
[7065]='/art/maps/cyrodiil/imperialcity_base_21.dds',
[7066]='/art/maps/cyrodiil/imperialcity_base_22.dds',
[7067]='/art/maps/cyrodiil/imperialcity_base_23.dds',
[7068]='/art/maps/cyrodiil/imperialcity_base_24.dds',
[7069]='/art/maps/cyrodiil/imperialcity_base_3.dds',
[7070]='/art/maps/cyrodiil/imperialcity_base_4.dds',
[7071]='/art/maps/cyrodiil/imperialcity_base_5.dds',
[7072]='/art/maps/cyrodiil/imperialcity_base_6.dds',
[7073]='/art/maps/cyrodiil/imperialcity_base_7.dds',
[7074]='/art/maps/cyrodiil/imperialcity_base_8.dds',
[7075]='/art/maps/cyrodiil/imperialcity_base_9.dds',
[7076]='/art/maps/cyrodiil/imperialprisondistrictdun_base_0.dds',
[7077]='/art/maps/cyrodiil/imperialprisondistrictdun_base_1.dds',
[7078]='/art/maps/cyrodiil/imperialprisondistrictdun_base_2.dds',
[7079]='/art/maps/cyrodiil/imperialprisondistrictdun_base_3.dds',
[7080]='/art/maps/cyrodiil/imperialprisondistrictdun_base_4.dds',
[7081]='/art/maps/cyrodiil/imperialprisondistrictdun_base_5.dds',
[7082]='/art/maps/cyrodiil/imperialprisondistrictdun_base_6.dds',
[7083]='/art/maps/cyrodiil/imperialprisondistrictdun_base_7.dds',
[7084]='/art/maps/cyrodiil/imperialprisondistrictdun_base_8.dds',
[7085]='/art/maps/cyrodiil/imperialprisondunint01_base_0.dds',
[7086]='/art/maps/cyrodiil/imperialprisondunint01_base_1.dds',
[7087]='/art/maps/cyrodiil/imperialprisondunint01_base_2.dds',
[7088]='/art/maps/cyrodiil/imperialprisondunint01_base_3.dds',
[7089]='/art/maps/cyrodiil/imperialprisondunint01_base_4.dds',
[7090]='/art/maps/cyrodiil/imperialprisondunint01_base_5.dds',
[7091]='/art/maps/cyrodiil/imperialprisondunint01_base_6.dds',
[7092]='/art/maps/cyrodiil/imperialprisondunint01_base_7.dds',
[7093]='/art/maps/cyrodiil/imperialprisondunint01_base_8.dds',
[7094]='/art/maps/cyrodiil/imperialprisondunint02_base_0.dds',
[7095]='/art/maps/cyrodiil/imperialprisondunint02_base_1.dds',
[7096]='/art/maps/cyrodiil/imperialprisondunint02_base_2.dds',
[7097]='/art/maps/cyrodiil/imperialprisondunint02_base_3.dds',
[7098]='/art/maps/cyrodiil/imperialprisondunint02_base_4.dds',
[7099]='/art/maps/cyrodiil/imperialprisondunint02_base_5.dds',
[7100]='/art/maps/cyrodiil/imperialprisondunint02_base_6.dds',
[7101]='/art/maps/cyrodiil/imperialprisondunint02_base_7.dds',
[7102]='/art/maps/cyrodiil/imperialprisondunint02_base_8.dds',
[7103]='/art/maps/cyrodiil/imperialprisondunint03_base_0.dds',
[7104]='/art/maps/cyrodiil/imperialprisondunint03_base_1.dds',
[7105]='/art/maps/cyrodiil/imperialprisondunint03_base_2.dds',
[7106]='/art/maps/cyrodiil/imperialprisondunint03_base_3.dds',
[7107]='/art/maps/cyrodiil/imperialprisondunint03_base_4.dds',
[7108]='/art/maps/cyrodiil/imperialprisondunint03_base_5.dds',
[7109]='/art/maps/cyrodiil/imperialprisondunint03_base_6.dds',
[7110]='/art/maps/cyrodiil/imperialprisondunint03_base_7.dds',
[7111]='/art/maps/cyrodiil/imperialprisondunint03_base_8.dds',
[7112]='/art/maps/cyrodiil/imperialprisondunint04_base_0.dds',
[7113]='/art/maps/cyrodiil/imperialprisondunint04_base_1.dds',
[7114]='/art/maps/cyrodiil/imperialprisondunint04_base_2.dds',
[7115]='/art/maps/cyrodiil/imperialprisondunint04_base_3.dds',
[7116]='/art/maps/cyrodiil/imperialprisondunint04_base_4.dds',
[7117]='/art/maps/cyrodiil/imperialprisondunint04_base_5.dds',
[7118]='/art/maps/cyrodiil/imperialprisondunint04_base_6.dds',
[7119]='/art/maps/cyrodiil/imperialprisondunint04_base_7.dds',
[7120]='/art/maps/cyrodiil/imperialprisondunint04_base_8.dds',
[7121]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_0.dds',
[7122]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_1.dds',
[7123]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_10.dds',
[7124]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_11.dds',
[7125]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_12.dds',
[7126]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_13.dds',
[7127]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_14.dds',
[7128]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_15.dds',
[7129]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_16.dds',
[7130]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_17.dds',
[7131]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_18.dds',
[7132]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_19.dds',
[7133]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_2.dds',
[7134]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_20.dds',
[7135]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_21.dds',
[7136]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_22.dds',
[7137]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_23.dds',
[7138]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_24.dds',
[7139]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_25.dds',
[7140]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_26.dds',
[7141]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_27.dds',
[7142]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_28.dds',
[7143]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_29.dds',
[7144]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_3.dds',
[7145]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_30.dds',
[7146]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_31.dds',
[7147]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_32.dds',
[7148]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_33.dds',
[7149]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_34.dds',
[7150]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_35.dds',
[7151]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_4.dds',
[7152]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_5.dds',
[7153]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_6.dds',
[7154]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_7.dds',
[7155]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_8.dds',
[7156]='/art/maps/cyrodiil/imperialsewer_dagfall3b_base_9.dds',
[7157]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_0.dds',
[7158]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_1.dds',
[7159]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_10.dds',
[7160]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_11.dds',
[7161]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_12.dds',
[7162]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_13.dds',
[7163]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_14.dds',
[7164]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_15.dds',
[7165]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_16.dds',
[7166]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_17.dds',
[7167]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_18.dds',
[7168]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_19.dds',
[7169]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_2.dds',
[7170]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_20.dds',
[7171]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_21.dds',
[7172]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_22.dds',
[7173]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_23.dds',
[7174]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_24.dds',
[7175]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_25.dds',
[7176]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_26.dds',
[7177]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_27.dds',
[7178]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_28.dds',
[7179]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_29.dds',
[7180]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_3.dds',
[7181]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_30.dds',
[7182]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_31.dds',
[7183]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_32.dds',
[7184]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_33.dds',
[7185]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_34.dds',
[7186]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_35.dds',
[7187]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_4.dds',
[7188]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_5.dds',
[7189]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_6.dds',
[7190]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_7.dds',
[7191]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_8.dds',
[7192]='/art/maps/cyrodiil/imperialsewer_daggerfall1_base_9.dds',
[7193]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_0.dds',
[7194]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_1.dds',
[7195]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_10.dds',
[7196]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_11.dds',
[7197]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_12.dds',
[7198]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_13.dds',
[7199]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_14.dds',
[7200]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_15.dds',
[7201]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_16.dds',
[7202]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_17.dds',
[7203]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_18.dds',
[7204]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_19.dds',
[7205]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_2.dds',
[7206]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_20.dds',
[7207]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_21.dds',
[7208]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_22.dds',
[7209]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_23.dds',
[7210]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_24.dds',
[7211]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_25.dds',
[7212]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_26.dds',
[7213]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_27.dds',
[7214]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_28.dds',
[7215]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_29.dds',
[7216]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_3.dds',
[7217]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_30.dds',
[7218]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_31.dds',
[7219]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_32.dds',
[7220]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_33.dds',
[7221]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_34.dds',
[7222]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_35.dds',
[7223]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_4.dds',
[7224]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_5.dds',
[7225]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_6.dds',
[7226]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_7.dds',
[7227]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_8.dds',
[7228]='/art/maps/cyrodiil/imperialsewer_daggerfall2_base_9.dds',
[7229]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_0.dds',
[7230]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_1.dds',
[7231]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_10.dds',
[7232]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_11.dds',
[7233]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_12.dds',
[7234]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_13.dds',
[7235]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_14.dds',
[7236]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_15.dds',
[7237]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_16.dds',
[7238]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_17.dds',
[7239]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_18.dds',
[7240]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_19.dds',
[7241]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_2.dds',
[7242]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_20.dds',
[7243]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_21.dds',
[7244]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_22.dds',
[7245]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_23.dds',
[7246]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_24.dds',
[7247]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_25.dds',
[7248]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_26.dds',
[7249]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_27.dds',
[7250]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_28.dds',
[7251]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_29.dds',
[7252]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_3.dds',
[7253]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_30.dds',
[7254]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_31.dds',
[7255]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_32.dds',
[7256]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_33.dds',
[7257]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_34.dds',
[7258]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_35.dds',
[7259]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_4.dds',
[7260]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_5.dds',
[7261]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_6.dds',
[7262]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_7.dds',
[7263]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_8.dds',
[7264]='/art/maps/cyrodiil/imperialsewer_daggerfall3_base_9.dds',
[7265]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_0.dds',
[7266]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_1.dds',
[7267]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_10.dds',
[7268]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_11.dds',
[7269]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_12.dds',
[7270]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_13.dds',
[7271]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_14.dds',
[7272]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_15.dds',
[7273]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_16.dds',
[7274]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_17.dds',
[7275]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_18.dds',
[7276]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_19.dds',
[7277]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_2.dds',
[7278]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_20.dds',
[7279]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_21.dds',
[7280]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_22.dds',
[7281]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_23.dds',
[7282]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_24.dds',
[7283]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_25.dds',
[7284]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_26.dds',
[7285]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_27.dds',
[7286]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_28.dds',
[7287]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_29.dds',
[7288]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_3.dds',
[7289]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_30.dds',
[7290]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_31.dds',
[7291]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_32.dds',
[7292]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_33.dds',
[7293]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_34.dds',
[7294]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_35.dds',
[7295]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_4.dds',
[7296]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_5.dds',
[7297]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_6.dds',
[7298]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_7.dds',
[7299]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_8.dds',
[7300]='/art/maps/cyrodiil/imperialsewer_ebonheart3_base_9.dds',
[7301]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_0.dds',
[7302]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_1.dds',
[7303]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_10.dds',
[7304]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_11.dds',
[7305]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_12.dds',
[7306]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_13.dds',
[7307]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_14.dds',
[7308]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_15.dds',
[7309]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_16.dds',
[7310]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_17.dds',
[7311]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_18.dds',
[7312]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_19.dds',
[7313]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_2.dds',
[7314]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_20.dds',
[7315]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_21.dds',
[7316]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_22.dds',
[7317]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_23.dds',
[7318]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_24.dds',
[7319]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_25.dds',
[7320]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_26.dds',
[7321]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_27.dds',
[7322]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_28.dds',
[7323]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_29.dds',
[7324]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_3.dds',
[7325]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_30.dds',
[7326]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_31.dds',
[7327]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_32.dds',
[7328]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_33.dds',
[7329]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_34.dds',
[7330]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_35.dds',
[7331]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_4.dds',
[7332]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_5.dds',
[7333]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_6.dds',
[7334]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_7.dds',
[7335]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_8.dds',
[7336]='/art/maps/cyrodiil/imperialsewer_ebonheart3b_base_9.dds',
[7337]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_0.dds',
[7338]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_1.dds',
[7339]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_10.dds',
[7340]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_11.dds',
[7341]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_12.dds',
[7342]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_13.dds',
[7343]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_14.dds',
[7344]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_15.dds',
[7345]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_16.dds',
[7346]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_17.dds',
[7347]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_18.dds',
[7348]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_19.dds',
[7349]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_2.dds',
[7350]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_20.dds',
[7351]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_21.dds',
[7352]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_22.dds',
[7353]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_23.dds',
[7354]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_24.dds',
[7355]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_25.dds',
[7356]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_26.dds',
[7357]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_27.dds',
[7358]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_28.dds',
[7359]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_29.dds',
[7360]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_3.dds',
[7361]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_30.dds',
[7362]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_31.dds',
[7363]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_32.dds',
[7364]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_33.dds',
[7365]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_34.dds',
[7366]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_35.dds',
[7367]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_4.dds',
[7368]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_5.dds',
[7369]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_6.dds',
[7370]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_7.dds',
[7371]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_8.dds',
[7372]='/art/maps/cyrodiil/imperialsewer_ebonheart3m_base_9.dds',
[7373]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_0.dds',
[7374]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_1.dds',
[7375]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_10.dds',
[7376]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_11.dds',
[7377]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_12.dds',
[7378]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_13.dds',
[7379]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_14.dds',
[7380]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_15.dds',
[7381]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_16.dds',
[7382]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_17.dds',
[7383]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_18.dds',
[7384]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_19.dds',
[7385]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_2.dds',
[7386]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_20.dds',
[7387]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_21.dds',
[7388]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_22.dds',
[7389]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_23.dds',
[7390]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_24.dds',
[7391]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_25.dds',
[7392]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_26.dds',
[7393]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_27.dds',
[7394]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_28.dds',
[7395]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_29.dds',
[7396]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_3.dds',
[7397]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_30.dds',
[7398]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_31.dds',
[7399]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_32.dds',
[7400]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_33.dds',
[7401]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_34.dds',
[7402]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_35.dds',
[7403]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_4.dds',
[7404]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_5.dds',
[7405]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_6.dds',
[7406]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_7.dds',
[7407]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_8.dds',
[7408]='/art/maps/cyrodiil/imperialsewers_aldmeri1_base_9.dds',
[7409]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_0.dds',
[7410]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_1.dds',
[7411]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_10.dds',
[7412]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_11.dds',
[7413]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_12.dds',
[7414]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_13.dds',
[7415]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_14.dds',
[7416]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_15.dds',
[7417]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_16.dds',
[7418]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_17.dds',
[7419]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_18.dds',
[7420]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_19.dds',
[7421]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_2.dds',
[7422]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_20.dds',
[7423]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_21.dds',
[7424]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_22.dds',
[7425]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_23.dds',
[7426]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_24.dds',
[7427]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_25.dds',
[7428]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_26.dds',
[7429]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_27.dds',
[7430]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_28.dds',
[7431]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_29.dds',
[7432]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_3.dds',
[7433]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_30.dds',
[7434]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_31.dds',
[7435]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_32.dds',
[7436]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_33.dds',
[7437]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_34.dds',
[7438]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_35.dds',
[7439]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_4.dds',
[7440]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_5.dds',
[7441]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_6.dds',
[7442]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_7.dds',
[7443]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_8.dds',
[7444]='/art/maps/cyrodiil/imperialsewers_aldmeri2_base_9.dds',
[7445]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_0.dds',
[7446]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_1.dds',
[7447]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_10.dds',
[7448]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_11.dds',
[7449]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_12.dds',
[7450]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_13.dds',
[7451]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_14.dds',
[7452]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_15.dds',
[7453]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_16.dds',
[7454]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_17.dds',
[7455]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_18.dds',
[7456]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_19.dds',
[7457]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_2.dds',
[7458]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_20.dds',
[7459]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_21.dds',
[7460]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_22.dds',
[7461]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_23.dds',
[7462]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_24.dds',
[7463]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_25.dds',
[7464]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_26.dds',
[7465]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_27.dds',
[7466]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_28.dds',
[7467]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_29.dds',
[7468]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_3.dds',
[7469]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_30.dds',
[7470]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_31.dds',
[7471]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_32.dds',
[7472]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_33.dds',
[7473]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_34.dds',
[7474]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_35.dds',
[7475]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_4.dds',
[7476]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_5.dds',
[7477]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_6.dds',
[7478]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_7.dds',
[7479]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_8.dds',
[7480]='/art/maps/cyrodiil/imperialsewers_aldmeri3_base_9.dds',
[7481]='/art/maps/cyrodiil/imperialsewers_ebon1_base_0.dds',
[7482]='/art/maps/cyrodiil/imperialsewers_ebon1_base_1.dds',
[7483]='/art/maps/cyrodiil/imperialsewers_ebon1_base_10.dds',
[7484]='/art/maps/cyrodiil/imperialsewers_ebon1_base_11.dds',
[7485]='/art/maps/cyrodiil/imperialsewers_ebon1_base_12.dds',
[7486]='/art/maps/cyrodiil/imperialsewers_ebon1_base_13.dds',
[7487]='/art/maps/cyrodiil/imperialsewers_ebon1_base_14.dds',
[7488]='/art/maps/cyrodiil/imperialsewers_ebon1_base_15.dds',
[7489]='/art/maps/cyrodiil/imperialsewers_ebon1_base_16.dds',
[7490]='/art/maps/cyrodiil/imperialsewers_ebon1_base_17.dds',
[7491]='/art/maps/cyrodiil/imperialsewers_ebon1_base_18.dds',
[7492]='/art/maps/cyrodiil/imperialsewers_ebon1_base_19.dds',
[7493]='/art/maps/cyrodiil/imperialsewers_ebon1_base_2.dds',
[7494]='/art/maps/cyrodiil/imperialsewers_ebon1_base_20.dds',
[7495]='/art/maps/cyrodiil/imperialsewers_ebon1_base_21.dds',
[7496]='/art/maps/cyrodiil/imperialsewers_ebon1_base_22.dds',
[7497]='/art/maps/cyrodiil/imperialsewers_ebon1_base_23.dds',
[7498]='/art/maps/cyrodiil/imperialsewers_ebon1_base_24.dds',
[7499]='/art/maps/cyrodiil/imperialsewers_ebon1_base_25.dds',
[7500]='/art/maps/cyrodiil/imperialsewers_ebon1_base_26.dds',
[7501]='/art/maps/cyrodiil/imperialsewers_ebon1_base_27.dds',
[7502]='/art/maps/cyrodiil/imperialsewers_ebon1_base_28.dds',
[7503]='/art/maps/cyrodiil/imperialsewers_ebon1_base_29.dds',
[7504]='/art/maps/cyrodiil/imperialsewers_ebon1_base_3.dds',
[7505]='/art/maps/cyrodiil/imperialsewers_ebon1_base_30.dds',
[7506]='/art/maps/cyrodiil/imperialsewers_ebon1_base_31.dds',
[7507]='/art/maps/cyrodiil/imperialsewers_ebon1_base_32.dds',
[7508]='/art/maps/cyrodiil/imperialsewers_ebon1_base_33.dds',
[7509]='/art/maps/cyrodiil/imperialsewers_ebon1_base_34.dds',
[7510]='/art/maps/cyrodiil/imperialsewers_ebon1_base_35.dds',
[7511]='/art/maps/cyrodiil/imperialsewers_ebon1_base_4.dds',
[7512]='/art/maps/cyrodiil/imperialsewers_ebon1_base_5.dds',
[7513]='/art/maps/cyrodiil/imperialsewers_ebon1_base_6.dds',
[7514]='/art/maps/cyrodiil/imperialsewers_ebon1_base_7.dds',
[7515]='/art/maps/cyrodiil/imperialsewers_ebon1_base_8.dds',
[7516]='/art/maps/cyrodiil/imperialsewers_ebon1_base_9.dds',
[7517]='/art/maps/cyrodiil/imperialsewers_ebon2_base_0.dds',
[7518]='/art/maps/cyrodiil/imperialsewers_ebon2_base_1.dds',
[7519]='/art/maps/cyrodiil/imperialsewers_ebon2_base_10.dds',
[7520]='/art/maps/cyrodiil/imperialsewers_ebon2_base_11.dds',
[7521]='/art/maps/cyrodiil/imperialsewers_ebon2_base_12.dds',
[7522]='/art/maps/cyrodiil/imperialsewers_ebon2_base_13.dds',
[7523]='/art/maps/cyrodiil/imperialsewers_ebon2_base_14.dds',
[7524]='/art/maps/cyrodiil/imperialsewers_ebon2_base_15.dds',
[7525]='/art/maps/cyrodiil/imperialsewers_ebon2_base_16.dds',
[7526]='/art/maps/cyrodiil/imperialsewers_ebon2_base_17.dds',
[7527]='/art/maps/cyrodiil/imperialsewers_ebon2_base_18.dds',
[7528]='/art/maps/cyrodiil/imperialsewers_ebon2_base_19.dds',
[7529]='/art/maps/cyrodiil/imperialsewers_ebon2_base_2.dds',
[7530]='/art/maps/cyrodiil/imperialsewers_ebon2_base_20.dds',
[7531]='/art/maps/cyrodiil/imperialsewers_ebon2_base_21.dds',
[7532]='/art/maps/cyrodiil/imperialsewers_ebon2_base_22.dds',
[7533]='/art/maps/cyrodiil/imperialsewers_ebon2_base_23.dds',
[7534]='/art/maps/cyrodiil/imperialsewers_ebon2_base_24.dds',
[7535]='/art/maps/cyrodiil/imperialsewers_ebon2_base_25.dds',
[7536]='/art/maps/cyrodiil/imperialsewers_ebon2_base_26.dds',
[7537]='/art/maps/cyrodiil/imperialsewers_ebon2_base_27.dds',
[7538]='/art/maps/cyrodiil/imperialsewers_ebon2_base_28.dds',
[7539]='/art/maps/cyrodiil/imperialsewers_ebon2_base_29.dds',
[7540]='/art/maps/cyrodiil/imperialsewers_ebon2_base_3.dds',
[7541]='/art/maps/cyrodiil/imperialsewers_ebon2_base_30.dds',
[7542]='/art/maps/cyrodiil/imperialsewers_ebon2_base_31.dds',
[7543]='/art/maps/cyrodiil/imperialsewers_ebon2_base_32.dds',
[7544]='/art/maps/cyrodiil/imperialsewers_ebon2_base_33.dds',
[7545]='/art/maps/cyrodiil/imperialsewers_ebon2_base_34.dds',
[7546]='/art/maps/cyrodiil/imperialsewers_ebon2_base_35.dds',
[7547]='/art/maps/cyrodiil/imperialsewers_ebon2_base_4.dds',
[7548]='/art/maps/cyrodiil/imperialsewers_ebon2_base_5.dds',
[7549]='/art/maps/cyrodiil/imperialsewers_ebon2_base_6.dds',
[7550]='/art/maps/cyrodiil/imperialsewers_ebon2_base_7.dds',
[7551]='/art/maps/cyrodiil/imperialsewers_ebon2_base_8.dds',
[7552]='/art/maps/cyrodiil/imperialsewers_ebon2_base_9.dds',
[7553]='/art/maps/cyrodiil/imperialsewersald1_base_0.dds',
[7554]='/art/maps/cyrodiil/imperialsewersald1_base_1.dds',
[7555]='/art/maps/cyrodiil/imperialsewersald1_base_2.dds',
[7556]='/art/maps/cyrodiil/imperialsewersald1_base_3.dds',
[7557]='/art/maps/cyrodiil/imperialsewersald1_base_4.dds',
[7558]='/art/maps/cyrodiil/imperialsewersald1_base_5.dds',
[7559]='/art/maps/cyrodiil/imperialsewersald1_base_6.dds',
[7560]='/art/maps/cyrodiil/imperialsewersald1_base_7.dds',
[7561]='/art/maps/cyrodiil/imperialsewersald1_base_8.dds',
[7562]='/art/maps/cyrodiil/imperialsewersebon1_base_0.dds',
[7563]='/art/maps/cyrodiil/imperialsewersebon1_base_1.dds',
[7564]='/art/maps/cyrodiil/imperialsewersebon1_base_2.dds',
[7565]='/art/maps/cyrodiil/imperialsewersebon1_base_3.dds',
[7566]='/art/maps/cyrodiil/imperialsewersebon1_base_4.dds',
[7567]='/art/maps/cyrodiil/imperialsewersebon1_base_5.dds',
[7568]='/art/maps/cyrodiil/imperialsewersebon1_base_6.dds',
[7569]='/art/maps/cyrodiil/imperialsewersebon1_base_7.dds',
[7570]='/art/maps/cyrodiil/imperialsewersebon1_base_8.dds',
[7571]='/art/maps/cyrodiil/imperialsewersebon2_base_0.dds',
[7572]='/art/maps/cyrodiil/imperialsewersebon2_base_1.dds',
[7573]='/art/maps/cyrodiil/imperialsewersebon2_base_2.dds',
[7574]='/art/maps/cyrodiil/imperialsewersebon2_base_3.dds',
[7575]='/art/maps/cyrodiil/imperialsewersebon2_base_4.dds',
[7576]='/art/maps/cyrodiil/imperialsewersebon2_base_5.dds',
[7577]='/art/maps/cyrodiil/imperialsewersebon2_base_6.dds',
[7578]='/art/maps/cyrodiil/imperialsewersebon2_base_7.dds',
[7579]='/art/maps/cyrodiil/imperialsewersebon2_base_8.dds',
[7580]='/art/maps/cyrodiil/imperialsewershub_base_0.dds',
[7581]='/art/maps/cyrodiil/imperialsewershub_base_1.dds',
[7582]='/art/maps/cyrodiil/imperialsewershub_base_10.dds',
[7583]='/art/maps/cyrodiil/imperialsewershub_base_11.dds',
[7584]='/art/maps/cyrodiil/imperialsewershub_base_12.dds',
[7585]='/art/maps/cyrodiil/imperialsewershub_base_13.dds',
[7586]='/art/maps/cyrodiil/imperialsewershub_base_14.dds',
[7587]='/art/maps/cyrodiil/imperialsewershub_base_15.dds',
[7588]='/art/maps/cyrodiil/imperialsewershub_base_16.dds',
[7589]='/art/maps/cyrodiil/imperialsewershub_base_17.dds',
[7590]='/art/maps/cyrodiil/imperialsewershub_base_18.dds',
[7591]='/art/maps/cyrodiil/imperialsewershub_base_19.dds',
[7592]='/art/maps/cyrodiil/imperialsewershub_base_2.dds',
[7593]='/art/maps/cyrodiil/imperialsewershub_base_20.dds',
[7594]='/art/maps/cyrodiil/imperialsewershub_base_21.dds',
[7595]='/art/maps/cyrodiil/imperialsewershub_base_22.dds',
[7596]='/art/maps/cyrodiil/imperialsewershub_base_23.dds',
[7597]='/art/maps/cyrodiil/imperialsewershub_base_24.dds',
[7598]='/art/maps/cyrodiil/imperialsewershub_base_25.dds',
[7599]='/art/maps/cyrodiil/imperialsewershub_base_26.dds',
[7600]='/art/maps/cyrodiil/imperialsewershub_base_27.dds',
[7601]='/art/maps/cyrodiil/imperialsewershub_base_28.dds',
[7602]='/art/maps/cyrodiil/imperialsewershub_base_29.dds',
[7603]='/art/maps/cyrodiil/imperialsewershub_base_3.dds',
[7604]='/art/maps/cyrodiil/imperialsewershub_base_30.dds',
[7605]='/art/maps/cyrodiil/imperialsewershub_base_31.dds',
[7606]='/art/maps/cyrodiil/imperialsewershub_base_32.dds',
[7607]='/art/maps/cyrodiil/imperialsewershub_base_33.dds',
[7608]='/art/maps/cyrodiil/imperialsewershub_base_34.dds',
[7609]='/art/maps/cyrodiil/imperialsewershub_base_35.dds',
[7610]='/art/maps/cyrodiil/imperialsewershub_base_4.dds',
[7611]='/art/maps/cyrodiil/imperialsewershub_base_5.dds',
[7612]='/art/maps/cyrodiil/imperialsewershub_base_6.dds',
[7613]='/art/maps/cyrodiil/imperialsewershub_base_7.dds',
[7614]='/art/maps/cyrodiil/imperialsewershub_base_8.dds',
[7615]='/art/maps/cyrodiil/imperialsewershub_base_9.dds',
[7616]='/art/maps/cyrodiil/kingscrest_base_0.dds',
[7617]='/art/maps/cyrodiil/kingscrest_base_1.dds',
[7618]='/art/maps/cyrodiil/kingscrest_base_2.dds',
[7619]='/art/maps/cyrodiil/kingscrest_base_3.dds',
[7620]='/art/maps/cyrodiil/kingscrest_base_4.dds',
[7621]='/art/maps/cyrodiil/kingscrest_base_5.dds',
[7622]='/art/maps/cyrodiil/kingscrest_base_6.dds',
[7623]='/art/maps/cyrodiil/kingscrest_base_7.dds',
[7624]='/art/maps/cyrodiil/kingscrest_base_8.dds',
[7625]='/art/maps/cyrodiil/lipsandtarn_base_0.dds',
[7626]='/art/maps/cyrodiil/lipsandtarn_base_1.dds',
[7627]='/art/maps/cyrodiil/lipsandtarn_base_2.dds',
[7628]='/art/maps/cyrodiil/lipsandtarn_base_3.dds',
[7629]='/art/maps/cyrodiil/lipsandtarn_base_4.dds',
[7630]='/art/maps/cyrodiil/lipsandtarn_base_5.dds',
[7631]='/art/maps/cyrodiil/lipsandtarn_base_6.dds',
[7632]='/art/maps/cyrodiil/lipsandtarn_base_7.dds',
[7633]='/art/maps/cyrodiil/lipsandtarn_base_8.dds',
[7634]='/art/maps/cyrodiil/muckvalleycavern_base_0.dds',
[7635]='/art/maps/cyrodiil/muckvalleycavern_base_1.dds',
[7636]='/art/maps/cyrodiil/muckvalleycavern_base_2.dds',
[7637]='/art/maps/cyrodiil/muckvalleycavern_base_3.dds',
[7638]='/art/maps/cyrodiil/muckvalleycavern_base_4.dds',
[7639]='/art/maps/cyrodiil/muckvalleycavern_base_5.dds',
[7640]='/art/maps/cyrodiil/muckvalleycavern_base_6.dds',
[7641]='/art/maps/cyrodiil/muckvalleycavern_base_7.dds',
[7642]='/art/maps/cyrodiil/muckvalleycavern_base_8.dds',
[7643]='/art/maps/cyrodiil/newtcave_base_0.dds',
[7644]='/art/maps/cyrodiil/newtcave_base_1.dds',
[7645]='/art/maps/cyrodiil/newtcave_base_2.dds',
[7646]='/art/maps/cyrodiil/newtcave_base_3.dds',
[7647]='/art/maps/cyrodiil/newtcave_base_4.dds',
[7648]='/art/maps/cyrodiil/newtcave_base_5.dds',
[7649]='/art/maps/cyrodiil/newtcave_base_6.dds',
[7650]='/art/maps/cyrodiil/newtcave_base_7.dds',
[7651]='/art/maps/cyrodiil/newtcave_base_8.dds',
[7652]='/art/maps/cyrodiil/nisincave_base_0.dds',
[7653]='/art/maps/cyrodiil/nisincave_base_1.dds',
[7654]='/art/maps/cyrodiil/nisincave_base_2.dds',
[7655]='/art/maps/cyrodiil/nisincave_base_3.dds',
[7656]='/art/maps/cyrodiil/nisincave_base_4.dds',
[7657]='/art/maps/cyrodiil/nisincave_base_5.dds',
[7658]='/art/maps/cyrodiil/nisincave_base_6.dds',
[7659]='/art/maps/cyrodiil/nisincave_base_7.dds',
[7660]='/art/maps/cyrodiil/nisincave_base_8.dds',
[7661]='/art/maps/cyrodiil/northhighrockgate_base_0.dds',
[7662]='/art/maps/cyrodiil/northhighrockgate_base_1.dds',
[7663]='/art/maps/cyrodiil/northhighrockgate_base_10.dds',
[7664]='/art/maps/cyrodiil/northhighrockgate_base_11.dds',
[7665]='/art/maps/cyrodiil/northhighrockgate_base_12.dds',
[7666]='/art/maps/cyrodiil/northhighrockgate_base_13.dds',
[7667]='/art/maps/cyrodiil/northhighrockgate_base_14.dds',
[7668]='/art/maps/cyrodiil/northhighrockgate_base_15.dds',
[7669]='/art/maps/cyrodiil/northhighrockgate_base_16.dds',
[7670]='/art/maps/cyrodiil/northhighrockgate_base_17.dds',
[7671]='/art/maps/cyrodiil/northhighrockgate_base_18.dds',
[7672]='/art/maps/cyrodiil/northhighrockgate_base_19.dds',
[7673]='/art/maps/cyrodiil/northhighrockgate_base_2.dds',
[7674]='/art/maps/cyrodiil/northhighrockgate_base_20.dds',
[7675]='/art/maps/cyrodiil/northhighrockgate_base_21.dds',
[7676]='/art/maps/cyrodiil/northhighrockgate_base_22.dds',
[7677]='/art/maps/cyrodiil/northhighrockgate_base_23.dds',
[7678]='/art/maps/cyrodiil/northhighrockgate_base_24.dds',
[7679]='/art/maps/cyrodiil/northhighrockgate_base_3.dds',
[7680]='/art/maps/cyrodiil/northhighrockgate_base_4.dds',
[7681]='/art/maps/cyrodiil/northhighrockgate_base_5.dds',
[7682]='/art/maps/cyrodiil/northhighrockgate_base_6.dds',
[7683]='/art/maps/cyrodiil/northhighrockgate_base_7.dds',
[7684]='/art/maps/cyrodiil/northhighrockgate_base_8.dds',
[7685]='/art/maps/cyrodiil/northhighrockgate_base_9.dds',
[7686]='/art/maps/cyrodiil/northmorrowgate_base_0.dds',
[7687]='/art/maps/cyrodiil/northmorrowgate_base_1.dds',
[7688]='/art/maps/cyrodiil/northmorrowgate_base_10.dds',
[7689]='/art/maps/cyrodiil/northmorrowgate_base_11.dds',
[7690]='/art/maps/cyrodiil/northmorrowgate_base_12.dds',
[7691]='/art/maps/cyrodiil/northmorrowgate_base_13.dds',
[7692]='/art/maps/cyrodiil/northmorrowgate_base_14.dds',
[7693]='/art/maps/cyrodiil/northmorrowgate_base_15.dds',
[7694]='/art/maps/cyrodiil/northmorrowgate_base_16.dds',
[7695]='/art/maps/cyrodiil/northmorrowgate_base_17.dds',
[7696]='/art/maps/cyrodiil/northmorrowgate_base_18.dds',
[7697]='/art/maps/cyrodiil/northmorrowgate_base_19.dds',
[7698]='/art/maps/cyrodiil/northmorrowgate_base_2.dds',
[7699]='/art/maps/cyrodiil/northmorrowgate_base_20.dds',
[7700]='/art/maps/cyrodiil/northmorrowgate_base_21.dds',
[7701]='/art/maps/cyrodiil/northmorrowgate_base_22.dds',
[7702]='/art/maps/cyrodiil/northmorrowgate_base_23.dds',
[7703]='/art/maps/cyrodiil/northmorrowgate_base_24.dds',
[7704]='/art/maps/cyrodiil/northmorrowgate_base_3.dds',
[7705]='/art/maps/cyrodiil/northmorrowgate_base_4.dds',
[7706]='/art/maps/cyrodiil/northmorrowgate_base_5.dds',
[7707]='/art/maps/cyrodiil/northmorrowgate_base_6.dds',
[7708]='/art/maps/cyrodiil/northmorrowgate_base_7.dds',
[7709]='/art/maps/cyrodiil/northmorrowgate_base_8.dds',
[7710]='/art/maps/cyrodiil/northmorrowgate_base_9.dds',
[7711]='/art/maps/cyrodiil/potholecavern_base_0.dds',
[7712]='/art/maps/cyrodiil/potholecavern_base_1.dds',
[7713]='/art/maps/cyrodiil/potholecavern_base_2.dds',
[7714]='/art/maps/cyrodiil/potholecavern_base_3.dds',
[7715]='/art/maps/cyrodiil/potholecavern_base_4.dds',
[7716]='/art/maps/cyrodiil/potholecavern_base_5.dds',
[7717]='/art/maps/cyrodiil/potholecavern_base_6.dds',
[7718]='/art/maps/cyrodiil/potholecavern_base_7.dds',
[7719]='/art/maps/cyrodiil/potholecavern_base_8.dds',
[7720]='/art/maps/cyrodiil/quickwatercave_base_0.dds',
[7721]='/art/maps/cyrodiil/quickwatercave_base_1.dds',
[7722]='/art/maps/cyrodiil/quickwatercave_base_2.dds',
[7723]='/art/maps/cyrodiil/quickwatercave_base_3.dds',
[7724]='/art/maps/cyrodiil/quickwatercave_base_4.dds',
[7725]='/art/maps/cyrodiil/quickwatercave_base_5.dds',
[7726]='/art/maps/cyrodiil/quickwatercave_base_6.dds',
[7727]='/art/maps/cyrodiil/quickwatercave_base_7.dds',
[7728]='/art/maps/cyrodiil/quickwatercave_base_8.dds',
[7729]='/art/maps/cyrodiil/quickwaterdepths_base_0.dds',
[7730]='/art/maps/cyrodiil/quickwaterdepths_base_1.dds',
[7731]='/art/maps/cyrodiil/quickwaterdepths_base_2.dds',
[7732]='/art/maps/cyrodiil/quickwaterdepths_base_3.dds',
[7733]='/art/maps/cyrodiil/quickwaterdepths_base_4.dds',
[7734]='/art/maps/cyrodiil/quickwaterdepths_base_5.dds',
[7735]='/art/maps/cyrodiil/quickwaterdepths_base_6.dds',
[7736]='/art/maps/cyrodiil/quickwaterdepths_base_7.dds',
[7737]='/art/maps/cyrodiil/quickwaterdepths_base_8.dds',
[7738]='/art/maps/cyrodiil/redrubycave_base_0.dds',
[7739]='/art/maps/cyrodiil/redrubycave_base_1.dds',
[7740]='/art/maps/cyrodiil/redrubycave_base_2.dds',
[7741]='/art/maps/cyrodiil/redrubycave_base_3.dds',
[7742]='/art/maps/cyrodiil/redrubycave_base_4.dds',
[7743]='/art/maps/cyrodiil/redrubycave_base_5.dds',
[7744]='/art/maps/cyrodiil/redrubycave_base_6.dds',
[7745]='/art/maps/cyrodiil/redrubycave_base_7.dds',
[7746]='/art/maps/cyrodiil/redrubycave_base_8.dds',
[7747]='/art/maps/cyrodiil/serpenthollowcave_base_0.dds',
[7748]='/art/maps/cyrodiil/serpenthollowcave_base_1.dds',
[7749]='/art/maps/cyrodiil/serpenthollowcave_base_2.dds',
[7750]='/art/maps/cyrodiil/serpenthollowcave_base_3.dds',
[7751]='/art/maps/cyrodiil/serpenthollowcave_base_4.dds',
[7752]='/art/maps/cyrodiil/serpenthollowcave_base_5.dds',
[7753]='/art/maps/cyrodiil/serpenthollowcave_base_6.dds',
[7754]='/art/maps/cyrodiil/serpenthollowcave_base_7.dds',
[7755]='/art/maps/cyrodiil/serpenthollowcave_base_8.dds',
[7756]='/art/maps/cyrodiil/southhighrockgate_base_0.dds',
[7757]='/art/maps/cyrodiil/southhighrockgate_base_1.dds',
[7758]='/art/maps/cyrodiil/southhighrockgate_base_10.dds',
[7759]='/art/maps/cyrodiil/southhighrockgate_base_11.dds',
[7760]='/art/maps/cyrodiil/southhighrockgate_base_12.dds',
[7761]='/art/maps/cyrodiil/southhighrockgate_base_13.dds',
[7762]='/art/maps/cyrodiil/southhighrockgate_base_14.dds',
[7763]='/art/maps/cyrodiil/southhighrockgate_base_15.dds',
[7764]='/art/maps/cyrodiil/southhighrockgate_base_16.dds',
[7765]='/art/maps/cyrodiil/southhighrockgate_base_17.dds',
[7766]='/art/maps/cyrodiil/southhighrockgate_base_18.dds',
[7767]='/art/maps/cyrodiil/southhighrockgate_base_19.dds',
[7768]='/art/maps/cyrodiil/southhighrockgate_base_2.dds',
[7769]='/art/maps/cyrodiil/southhighrockgate_base_20.dds',
[7770]='/art/maps/cyrodiil/southhighrockgate_base_21.dds',
[7771]='/art/maps/cyrodiil/southhighrockgate_base_22.dds',
[7772]='/art/maps/cyrodiil/southhighrockgate_base_23.dds',
[7773]='/art/maps/cyrodiil/southhighrockgate_base_24.dds',
[7774]='/art/maps/cyrodiil/southhighrockgate_base_3.dds',
[7775]='/art/maps/cyrodiil/southhighrockgate_base_4.dds',
[7776]='/art/maps/cyrodiil/southhighrockgate_base_5.dds',
[7777]='/art/maps/cyrodiil/southhighrockgate_base_6.dds',
[7778]='/art/maps/cyrodiil/southhighrockgate_base_7.dds',
[7779]='/art/maps/cyrodiil/southhighrockgate_base_8.dds',
[7780]='/art/maps/cyrodiil/southhighrockgate_base_9.dds',
[7781]='/art/maps/cyrodiil/southmorrowgate_base_0.dds',
[7782]='/art/maps/cyrodiil/southmorrowgate_base_1.dds',
[7783]='/art/maps/cyrodiil/southmorrowgate_base_10.dds',
[7784]='/art/maps/cyrodiil/southmorrowgate_base_11.dds',
[7785]='/art/maps/cyrodiil/southmorrowgate_base_12.dds',
[7786]='/art/maps/cyrodiil/southmorrowgate_base_13.dds',
[7787]='/art/maps/cyrodiil/southmorrowgate_base_14.dds',
[7788]='/art/maps/cyrodiil/southmorrowgate_base_15.dds',
[7789]='/art/maps/cyrodiil/southmorrowgate_base_16.dds',
[7790]='/art/maps/cyrodiil/southmorrowgate_base_17.dds',
[7791]='/art/maps/cyrodiil/southmorrowgate_base_18.dds',
[7792]='/art/maps/cyrodiil/southmorrowgate_base_19.dds',
[7793]='/art/maps/cyrodiil/southmorrowgate_base_2.dds',
[7794]='/art/maps/cyrodiil/southmorrowgate_base_20.dds',
[7795]='/art/maps/cyrodiil/southmorrowgate_base_21.dds',
[7796]='/art/maps/cyrodiil/southmorrowgate_base_22.dds',
[7797]='/art/maps/cyrodiil/southmorrowgate_base_23.dds',
[7798]='/art/maps/cyrodiil/southmorrowgate_base_24.dds',
[7799]='/art/maps/cyrodiil/southmorrowgate_base_3.dds',
[7800]='/art/maps/cyrodiil/southmorrowgate_base_4.dds',
[7801]='/art/maps/cyrodiil/southmorrowgate_base_5.dds',
[7802]='/art/maps/cyrodiil/southmorrowgate_base_6.dds',
[7803]='/art/maps/cyrodiil/southmorrowgate_base_7.dds',
[7804]='/art/maps/cyrodiil/southmorrowgate_base_8.dds',
[7805]='/art/maps/cyrodiil/southmorrowgate_base_9.dds',
[7806]='/art/maps/cyrodiil/toadstoolhollow_base_0.dds',
[7807]='/art/maps/cyrodiil/toadstoolhollow_base_1.dds',
[7808]='/art/maps/cyrodiil/toadstoolhollow_base_2.dds',
[7809]='/art/maps/cyrodiil/toadstoolhollow_base_3.dds',
[7810]='/art/maps/cyrodiil/toadstoolhollow_base_4.dds',
[7811]='/art/maps/cyrodiil/toadstoolhollow_base_5.dds',
[7812]='/art/maps/cyrodiil/toadstoolhollow_base_6.dds',
[7813]='/art/maps/cyrodiil/toadstoolhollow_base_7.dds',
[7814]='/art/maps/cyrodiil/toadstoolhollow_base_8.dds',
[7815]='/art/maps/cyrodiil/toadstoolhollowlower_base_0.dds',
[7816]='/art/maps/cyrodiil/toadstoolhollowlower_base_1.dds',
[7817]='/art/maps/cyrodiil/toadstoolhollowlower_base_2.dds',
[7818]='/art/maps/cyrodiil/toadstoolhollowlower_base_3.dds',
[7819]='/art/maps/cyrodiil/toadstoolhollowlower_base_4.dds',
[7820]='/art/maps/cyrodiil/toadstoolhollowlower_base_5.dds',
[7821]='/art/maps/cyrodiil/toadstoolhollowlower_base_6.dds',
[7822]='/art/maps/cyrodiil/toadstoolhollowlower_base_7.dds',
[7823]='/art/maps/cyrodiil/toadstoolhollowlower_base_8.dds',
[7824]='/art/maps/cyrodiil/ui_maps_imperialcity_blob.dds',
[7825]='/art/maps/cyrodiil/underpallcave_base_0.dds',
[7826]='/art/maps/cyrodiil/underpallcave_base_1.dds',
[7827]='/art/maps/cyrodiil/underpallcave_base_2.dds',
[7828]='/art/maps/cyrodiil/underpallcave_base_3.dds',
[7829]='/art/maps/cyrodiil/underpallcave_base_4.dds',
[7830]='/art/maps/cyrodiil/underpallcave_base_5.dds',
[7831]='/art/maps/cyrodiil/underpallcave_base_6.dds',
[7832]='/art/maps/cyrodiil/underpallcave_base_7.dds',
[7833]='/art/maps/cyrodiil/underpallcave_base_8.dds',
[7834]='/art/maps/cyrodiil/vahtacen_base_0.dds',
[7835]='/art/maps/cyrodiil/vahtacen_base_1.dds',
[7836]='/art/maps/cyrodiil/vahtacen_base_2.dds',
[7837]='/art/maps/cyrodiil/vahtacen_base_3.dds',
[7838]='/art/maps/cyrodiil/vahtacen_base_4.dds',
[7839]='/art/maps/cyrodiil/vahtacen_base_5.dds',
[7840]='/art/maps/cyrodiil/vahtacen_base_6.dds',
[7841]='/art/maps/cyrodiil/vahtacen_base_7.dds',
[7842]='/art/maps/cyrodiil/vahtacen_base_8.dds',
[7843]='/art/maps/cyrodiil/westelsweyrgate_base_0.dds',
[7844]='/art/maps/cyrodiil/westelsweyrgate_base_1.dds',
[7845]='/art/maps/cyrodiil/westelsweyrgate_base_10.dds',
[7846]='/art/maps/cyrodiil/westelsweyrgate_base_11.dds',
[7847]='/art/maps/cyrodiil/westelsweyrgate_base_12.dds',
[7848]='/art/maps/cyrodiil/westelsweyrgate_base_13.dds',
[7849]='/art/maps/cyrodiil/westelsweyrgate_base_14.dds',
[7850]='/art/maps/cyrodiil/westelsweyrgate_base_15.dds',
[7851]='/art/maps/cyrodiil/westelsweyrgate_base_16.dds',
[7852]='/art/maps/cyrodiil/westelsweyrgate_base_17.dds',
[7853]='/art/maps/cyrodiil/westelsweyrgate_base_18.dds',
[7854]='/art/maps/cyrodiil/westelsweyrgate_base_19.dds',
[7855]='/art/maps/cyrodiil/westelsweyrgate_base_2.dds',
[7856]='/art/maps/cyrodiil/westelsweyrgate_base_20.dds',
[7857]='/art/maps/cyrodiil/westelsweyrgate_base_21.dds',
[7858]='/art/maps/cyrodiil/westelsweyrgate_base_22.dds',
[7859]='/art/maps/cyrodiil/westelsweyrgate_base_23.dds',
[7860]='/art/maps/cyrodiil/westelsweyrgate_base_24.dds',
[7861]='/art/maps/cyrodiil/westelsweyrgate_base_3.dds',
[7862]='/art/maps/cyrodiil/westelsweyrgate_base_4.dds',
[7863]='/art/maps/cyrodiil/westelsweyrgate_base_5.dds',
[7864]='/art/maps/cyrodiil/westelsweyrgate_base_6.dds',
[7865]='/art/maps/cyrodiil/westelsweyrgate_base_7.dds',
[7866]='/art/maps/cyrodiil/westelsweyrgate_base_8.dds',
[7867]='/art/maps/cyrodiil/westelsweyrgate_base_9.dds',
[7868]='/art/maps/cyrodiil/wgtbattlemage_base_0.dds',
[7869]='/art/maps/cyrodiil/wgtbattlemage_base_1.dds',
[7870]='/art/maps/cyrodiil/wgtbattlemage_base_2.dds',
[7871]='/art/maps/cyrodiil/wgtbattlemage_base_3.dds',
[7872]='/art/maps/cyrodiil/wgtbattlemage_base_4.dds',
[7873]='/art/maps/cyrodiil/wgtbattlemage_base_5.dds',
[7874]='/art/maps/cyrodiil/wgtbattlemage_base_6.dds',
[7875]='/art/maps/cyrodiil/wgtbattlemage_base_7.dds',
[7876]='/art/maps/cyrodiil/wgtbattlemage_base_8.dds',
[7877]='/art/maps/cyrodiil/wgtgreenemporerway_base_0.dds',
[7878]='/art/maps/cyrodiil/wgtgreenemporerway_base_1.dds',
[7879]='/art/maps/cyrodiil/wgtgreenemporerway_base_2.dds',
[7880]='/art/maps/cyrodiil/wgtgreenemporerway_base_3.dds',
[7881]='/art/maps/cyrodiil/wgtgreenemporerway_base_4.dds',
[7882]='/art/maps/cyrodiil/wgtgreenemporerway_base_5.dds',
[7883]='/art/maps/cyrodiil/wgtgreenemporerway_base_6.dds',
[7884]='/art/maps/cyrodiil/wgtgreenemporerway_base_7.dds',
[7885]='/art/maps/cyrodiil/wgtgreenemporerway_base_8.dds',
[7886]='/art/maps/cyrodiil/wgtimperialguardquarters_base_0.dds',
[7887]='/art/maps/cyrodiil/wgtimperialguardquarters_base_1.dds',
[7888]='/art/maps/cyrodiil/wgtimperialguardquarters_base_2.dds',
[7889]='/art/maps/cyrodiil/wgtimperialguardquarters_base_3.dds',
[7890]='/art/maps/cyrodiil/wgtimperialguardquarters_base_4.dds',
[7891]='/art/maps/cyrodiil/wgtimperialguardquarters_base_5.dds',
[7892]='/art/maps/cyrodiil/wgtimperialguardquarters_base_6.dds',
[7893]='/art/maps/cyrodiil/wgtimperialguardquarters_base_7.dds',
[7894]='/art/maps/cyrodiil/wgtimperialguardquarters_base_8.dds',
[7895]='/art/maps/cyrodiil/wgtimperialthroneroom_base_0.dds',
[7896]='/art/maps/cyrodiil/wgtimperialthroneroom_base_1.dds',
[7897]='/art/maps/cyrodiil/wgtimperialthroneroom_base_2.dds',
[7898]='/art/maps/cyrodiil/wgtimperialthroneroom_base_3.dds',
[7899]='/art/maps/cyrodiil/wgtimperialthroneroom_base_4.dds',
[7900]='/art/maps/cyrodiil/wgtimperialthroneroom_base_5.dds',
[7901]='/art/maps/cyrodiil/wgtimperialthroneroom_base_6.dds',
[7902]='/art/maps/cyrodiil/wgtimperialthroneroom_base_7.dds',
[7903]='/art/maps/cyrodiil/wgtimperialthroneroom_base_8.dds',
[7904]='/art/maps/cyrodiil/wgtlibraryhall_base_0.dds',
[7905]='/art/maps/cyrodiil/wgtlibraryhall_base_1.dds',
[7906]='/art/maps/cyrodiil/wgtlibraryhall_base_2.dds',
[7907]='/art/maps/cyrodiil/wgtlibraryhall_base_3.dds',
[7908]='/art/maps/cyrodiil/wgtlibraryhall_base_4.dds',
[7909]='/art/maps/cyrodiil/wgtlibraryhall_base_5.dds',
[7910]='/art/maps/cyrodiil/wgtlibraryhall_base_6.dds',
[7911]='/art/maps/cyrodiil/wgtlibraryhall_base_7.dds',
[7912]='/art/maps/cyrodiil/wgtlibraryhall_base_8.dds',
[7913]='/art/maps/cyrodiil/wgtlibrarymain_base_0.dds',
[7914]='/art/maps/cyrodiil/wgtlibrarymain_base_1.dds',
[7915]='/art/maps/cyrodiil/wgtlibrarymain_base_2.dds',
[7916]='/art/maps/cyrodiil/wgtlibrarymain_base_3.dds',
[7917]='/art/maps/cyrodiil/wgtlibrarymain_base_4.dds',
[7918]='/art/maps/cyrodiil/wgtlibrarymain_base_5.dds',
[7919]='/art/maps/cyrodiil/wgtlibrarymain_base_6.dds',
[7920]='/art/maps/cyrodiil/wgtlibrarymain_base_7.dds',
[7921]='/art/maps/cyrodiil/wgtlibrarymain_base_8.dds',
[7922]='/art/maps/cyrodiil/wgtpalacesewers_base_0.dds',
[7923]='/art/maps/cyrodiil/wgtpalacesewers_base_1.dds',
[7924]='/art/maps/cyrodiil/wgtpalacesewers_base_2.dds',
[7925]='/art/maps/cyrodiil/wgtpalacesewers_base_3.dds',
[7926]='/art/maps/cyrodiil/wgtpalacesewers_base_4.dds',
[7927]='/art/maps/cyrodiil/wgtpalacesewers_base_5.dds',
[7928]='/art/maps/cyrodiil/wgtpalacesewers_base_6.dds',
[7929]='/art/maps/cyrodiil/wgtpalacesewers_base_7.dds',
[7930]='/art/maps/cyrodiil/wgtpalacesewers_base_8.dds',
[7931]='/art/maps/cyrodiil/wgtpinnacle_base_0.dds',
[7932]='/art/maps/cyrodiil/wgtpinnacle_base_1.dds',
[7933]='/art/maps/cyrodiil/wgtpinnacle_base_2.dds',
[7934]='/art/maps/cyrodiil/wgtpinnacle_base_3.dds',
[7935]='/art/maps/cyrodiil/wgtpinnacle_base_4.dds',
[7936]='/art/maps/cyrodiil/wgtpinnacle_base_5.dds',
[7937]='/art/maps/cyrodiil/wgtpinnacle_base_6.dds',
[7938]='/art/maps/cyrodiil/wgtpinnacle_base_7.dds',
[7939]='/art/maps/cyrodiil/wgtpinnacle_base_8.dds',
[7940]='/art/maps/cyrodiil/wgtpinnacleboss_base_0.dds',
[7941]='/art/maps/cyrodiil/wgtpinnacleboss_base_1.dds',
[7942]='/art/maps/cyrodiil/wgtpinnacleboss_base_2.dds',
[7943]='/art/maps/cyrodiil/wgtpinnacleboss_base_3.dds',
[7944]='/art/maps/cyrodiil/wgtpinnacleboss_base_4.dds',
[7945]='/art/maps/cyrodiil/wgtpinnacleboss_base_5.dds',
[7946]='/art/maps/cyrodiil/wgtpinnacleboss_base_6.dds',
[7947]='/art/maps/cyrodiil/wgtpinnacleboss_base_7.dds',
[7948]='/art/maps/cyrodiil/wgtpinnacleboss_base_8.dds',
[7949]='/art/maps/cyrodiil/wgtregentsquarters_base_0.dds',
[7950]='/art/maps/cyrodiil/wgtregentsquarters_base_1.dds',
[7951]='/art/maps/cyrodiil/wgtregentsquarters_base_2.dds',
[7952]='/art/maps/cyrodiil/wgtregentsquarters_base_3.dds',
[7953]='/art/maps/cyrodiil/wgtregentsquarters_base_4.dds',
[7954]='/art/maps/cyrodiil/wgtregentsquarters_base_5.dds',
[7955]='/art/maps/cyrodiil/wgtregentsquarters_base_6.dds',
[7956]='/art/maps/cyrodiil/wgtregentsquarters_base_7.dds',
[7957]='/art/maps/cyrodiil/wgtregentsquarters_base_8.dds',
[7958]='/art/maps/cyrodiil/wgtvoid1_base_0.dds',
[7959]='/art/maps/cyrodiil/wgtvoid1_base_1.dds',
[7960]='/art/maps/cyrodiil/wgtvoid1_base_2.dds',
[7961]='/art/maps/cyrodiil/wgtvoid1_base_3.dds',
[7962]='/art/maps/cyrodiil/wgtvoid1_base_4.dds',
[7963]='/art/maps/cyrodiil/wgtvoid1_base_5.dds',
[7964]='/art/maps/cyrodiil/wgtvoid1_base_6.dds',
[7965]='/art/maps/cyrodiil/wgtvoid1_base_7.dds',
[7966]='/art/maps/cyrodiil/wgtvoid1_base_8.dds',
[7967]='/art/maps/cyrodiil/wgtvoid2_base_0.dds',
[7968]='/art/maps/cyrodiil/wgtvoid2_base_1.dds',
[7969]='/art/maps/cyrodiil/wgtvoid2_base_2.dds',
[7970]='/art/maps/cyrodiil/wgtvoid2_base_3.dds',
[7971]='/art/maps/cyrodiil/wgtvoid2_base_4.dds',
[7972]='/art/maps/cyrodiil/wgtvoid2_base_5.dds',
[7973]='/art/maps/cyrodiil/wgtvoid2_base_6.dds',
[7974]='/art/maps/cyrodiil/wgtvoid2_base_7.dds',
[7975]='/art/maps/cyrodiil/wgtvoid2_base_8.dds',
[7976]='/art/maps/cyrodiil/whitefallmountain_base_0.dds',
[7977]='/art/maps/cyrodiil/whitefallmountain_base_1.dds',
[7978]='/art/maps/cyrodiil/whitefallmountain_base_2.dds',
[7979]='/art/maps/cyrodiil/whitefallmountain_base_3.dds',
[7980]='/art/maps/cyrodiil/whitefallmountain_base_4.dds',
[7981]='/art/maps/cyrodiil/whitefallmountain_base_5.dds',
[7982]='/art/maps/cyrodiil/whitefallmountain_base_6.dds',
[7983]='/art/maps/cyrodiil/whitefallmountain_base_7.dds',
[7984]='/art/maps/cyrodiil/whitefallmountain_base_8.dds',
[7985]='/art/maps/darkbrotherhood/anvilcity_base_0.dds',
[7986]='/art/maps/darkbrotherhood/anvilcity_base_1.dds',
[7987]='/art/maps/darkbrotherhood/anvilcity_base_10.dds',
[7988]='/art/maps/darkbrotherhood/anvilcity_base_11.dds',
[7989]='/art/maps/darkbrotherhood/anvilcity_base_12.dds',
[7990]='/art/maps/darkbrotherhood/anvilcity_base_13.dds',
[7991]='/art/maps/darkbrotherhood/anvilcity_base_14.dds',
[7992]='/art/maps/darkbrotherhood/anvilcity_base_15.dds',
[7993]='/art/maps/darkbrotherhood/anvilcity_base_16.dds',
[7994]='/art/maps/darkbrotherhood/anvilcity_base_17.dds',
[7995]='/art/maps/darkbrotherhood/anvilcity_base_18.dds',
[7996]='/art/maps/darkbrotherhood/anvilcity_base_19.dds',
[7997]='/art/maps/darkbrotherhood/anvilcity_base_2.dds',
[7998]='/art/maps/darkbrotherhood/anvilcity_base_20.dds',
[7999]='/art/maps/darkbrotherhood/anvilcity_base_21.dds',
[8000]='/art/maps/darkbrotherhood/anvilcity_base_22.dds',
[8001]='/art/maps/darkbrotherhood/anvilcity_base_23.dds',
[8002]='/art/maps/darkbrotherhood/anvilcity_base_24.dds',
[8003]='/art/maps/darkbrotherhood/anvilcity_base_3.dds',
[8004]='/art/maps/darkbrotherhood/anvilcity_base_4.dds',
[8005]='/art/maps/darkbrotherhood/anvilcity_base_5.dds',
[8006]='/art/maps/darkbrotherhood/anvilcity_base_6.dds',
[8007]='/art/maps/darkbrotherhood/anvilcity_base_7.dds',
[8008]='/art/maps/darkbrotherhood/anvilcity_base_8.dds',
[8009]='/art/maps/darkbrotherhood/anvilcity_base_9.dds',
[8010]='/art/maps/darkbrotherhood/athimahcave01_base_0.dds',
[8011]='/art/maps/darkbrotherhood/athimahcave01_base_1.dds',
[8012]='/art/maps/darkbrotherhood/athimahcave01_base_2.dds',
[8013]='/art/maps/darkbrotherhood/athimahcave01_base_3.dds',
[8014]='/art/maps/darkbrotherhood/athimahcave01_base_4.dds',
[8015]='/art/maps/darkbrotherhood/athimahcave01_base_5.dds',
[8016]='/art/maps/darkbrotherhood/athimahcave01_base_6.dds',
[8017]='/art/maps/darkbrotherhood/athimahcave01_base_7.dds',
[8018]='/art/maps/darkbrotherhood/athimahcave01_base_8.dds',
[8019]='/art/maps/darkbrotherhood/athimahmanson01_base_0.dds',
[8020]='/art/maps/darkbrotherhood/athimahmanson01_base_1.dds',
[8021]='/art/maps/darkbrotherhood/athimahmanson01_base_2.dds',
[8022]='/art/maps/darkbrotherhood/athimahmanson01_base_3.dds',
[8023]='/art/maps/darkbrotherhood/athimahmanson01_base_4.dds',
[8024]='/art/maps/darkbrotherhood/athimahmanson01_base_5.dds',
[8025]='/art/maps/darkbrotherhood/athimahmanson01_base_6.dds',
[8026]='/art/maps/darkbrotherhood/athimahmanson01_base_7.dds',
[8027]='/art/maps/darkbrotherhood/athimahmanson01_base_8.dds',
[8028]='/art/maps/darkbrotherhood/athimahmanson02_base_0.dds',
[8029]='/art/maps/darkbrotherhood/athimahmanson02_base_1.dds',
[8030]='/art/maps/darkbrotherhood/athimahmanson02_base_2.dds',
[8031]='/art/maps/darkbrotherhood/athimahmanson02_base_3.dds',
[8032]='/art/maps/darkbrotherhood/athimahmanson02_base_4.dds',
[8033]='/art/maps/darkbrotherhood/athimahmanson02_base_5.dds',
[8034]='/art/maps/darkbrotherhood/athimahmanson02_base_6.dds',
[8035]='/art/maps/darkbrotherhood/athimahmanson02_base_7.dds',
[8036]='/art/maps/darkbrotherhood/athimahmanson02_base_8.dds',
[8037]='/art/maps/darkbrotherhood/athimahmanson03_base_0.dds',
[8038]='/art/maps/darkbrotherhood/athimahmanson03_base_1.dds',
[8039]='/art/maps/darkbrotherhood/athimahmanson03_base_2.dds',
[8040]='/art/maps/darkbrotherhood/athimahmanson03_base_3.dds',
[8041]='/art/maps/darkbrotherhood/athimahmanson03_base_4.dds',
[8042]='/art/maps/darkbrotherhood/athimahmanson03_base_5.dds',
[8043]='/art/maps/darkbrotherhood/athimahmanson03_base_6.dds',
[8044]='/art/maps/darkbrotherhood/athimahmanson03_base_7.dds',
[8045]='/art/maps/darkbrotherhood/athimahmanson03_base_8.dds',
[8046]='/art/maps/darkbrotherhood/bdvilla_boss3map_0.dds',
[8047]='/art/maps/darkbrotherhood/bdvilla_boss3map_1.dds',
[8048]='/art/maps/darkbrotherhood/bdvilla_boss3map_2.dds',
[8049]='/art/maps/darkbrotherhood/bdvilla_boss3map_3.dds',
[8050]='/art/maps/darkbrotherhood/bdvilla_boss3map_4.dds',
[8051]='/art/maps/darkbrotherhood/bdvilla_boss3map_5.dds',
[8052]='/art/maps/darkbrotherhood/bdvilla_boss3map_6.dds',
[8053]='/art/maps/darkbrotherhood/bdvilla_boss3map_7.dds',
[8054]='/art/maps/darkbrotherhood/bdvilla_boss3map_8.dds',
[8055]='/art/maps/darkbrotherhood/bdvilla_map2ext2_0.dds',
[8056]='/art/maps/darkbrotherhood/bdvilla_map2ext2_1.dds',
[8057]='/art/maps/darkbrotherhood/bdvilla_map2ext2_2.dds',
[8058]='/art/maps/darkbrotherhood/bdvilla_map2ext2_3.dds',
[8059]='/art/maps/darkbrotherhood/bdvilla_map2ext2_4.dds',
[8060]='/art/maps/darkbrotherhood/bdvilla_map2ext2_5.dds',
[8061]='/art/maps/darkbrotherhood/bdvilla_map2ext2_6.dds',
[8062]='/art/maps/darkbrotherhood/bdvilla_map2ext2_7.dds',
[8063]='/art/maps/darkbrotherhood/bdvilla_map2ext2_8.dds',
[8064]='/art/maps/darkbrotherhood/bdvilla_map3int1_0.dds',
[8065]='/art/maps/darkbrotherhood/bdvilla_map3int1_1.dds',
[8066]='/art/maps/darkbrotherhood/bdvilla_map3int1_2.dds',
[8067]='/art/maps/darkbrotherhood/bdvilla_map3int1_3.dds',
[8068]='/art/maps/darkbrotherhood/bdvilla_map3int1_4.dds',
[8069]='/art/maps/darkbrotherhood/bdvilla_map3int1_5.dds',
[8070]='/art/maps/darkbrotherhood/bdvilla_map3int1_6.dds',
[8071]='/art/maps/darkbrotherhood/bdvilla_map3int1_7.dds',
[8072]='/art/maps/darkbrotherhood/bdvilla_map3int1_8.dds',
[8073]='/art/maps/darkbrotherhood/bdvilla_mapsecret1_0.dds',
[8074]='/art/maps/darkbrotherhood/bdvilla_mapsecret1_1.dds',
[8075]='/art/maps/darkbrotherhood/bdvilla_mapsecret1_2.dds',
[8076]='/art/maps/darkbrotherhood/bdvilla_mapsecret1_3.dds',
[8077]='/art/maps/darkbrotherhood/bdvilla_mapsecret1_4.dds',
[8078]='/art/maps/darkbrotherhood/bdvilla_mapsecret1_5.dds',
[8079]='/art/maps/darkbrotherhood/bdvilla_mapsecret1_6.dds',
[8080]='/art/maps/darkbrotherhood/bdvilla_mapsecret1_7.dds',
[8081]='/art/maps/darkbrotherhood/bdvilla_mapsecret1_8.dds',
[8082]='/art/maps/darkbrotherhood/bdvilla_mapsecret2_0.dds',
[8083]='/art/maps/darkbrotherhood/bdvilla_mapsecret2_1.dds',
[8084]='/art/maps/darkbrotherhood/bdvilla_mapsecret2_2.dds',
[8085]='/art/maps/darkbrotherhood/bdvilla_mapsecret2_3.dds',
[8086]='/art/maps/darkbrotherhood/bdvilla_mapsecret2_4.dds',
[8087]='/art/maps/darkbrotherhood/bdvilla_mapsecret2_5.dds',
[8088]='/art/maps/darkbrotherhood/bdvilla_mapsecret2_6.dds',
[8089]='/art/maps/darkbrotherhood/bdvilla_mapsecret2_7.dds',
[8090]='/art/maps/darkbrotherhood/bdvilla_mapsecret2_8.dds',
[8091]='/art/maps/darkbrotherhood/bdvilla_mapsecret3_0.dds',
[8092]='/art/maps/darkbrotherhood/bdvilla_mapsecret3_1.dds',
[8093]='/art/maps/darkbrotherhood/bdvilla_mapsecret3_2.dds',
[8094]='/art/maps/darkbrotherhood/bdvilla_mapsecret3_3.dds',
[8095]='/art/maps/darkbrotherhood/bdvilla_mapsecret3_4.dds',
[8096]='/art/maps/darkbrotherhood/bdvilla_mapsecret3_5.dds',
[8097]='/art/maps/darkbrotherhood/bdvilla_mapsecret3_6.dds',
[8098]='/art/maps/darkbrotherhood/bdvilla_mapsecret3_7.dds',
[8099]='/art/maps/darkbrotherhood/bdvilla_mapsecret3_8.dds',
[8100]='/art/maps/darkbrotherhood/bdvillamap1ext1_0.dds',
[8101]='/art/maps/darkbrotherhood/bdvillamap1ext1_1.dds',
[8102]='/art/maps/darkbrotherhood/bdvillamap1ext1_2.dds',
[8103]='/art/maps/darkbrotherhood/bdvillamap1ext1_3.dds',
[8104]='/art/maps/darkbrotherhood/bdvillamap1ext1_4.dds',
[8105]='/art/maps/darkbrotherhood/bdvillamap1ext1_5.dds',
[8106]='/art/maps/darkbrotherhood/bdvillamap1ext1_6.dds',
[8107]='/art/maps/darkbrotherhood/bdvillamap1ext1_7.dds',
[8108]='/art/maps/darkbrotherhood/bdvillamap1ext1_8.dds',
[8109]='/art/maps/darkbrotherhood/blackwoodsborderlands01_base_0.dds',
[8110]='/art/maps/darkbrotherhood/blackwoodsborderlands01_base_1.dds',
[8111]='/art/maps/darkbrotherhood/blackwoodsborderlands01_base_2.dds',
[8112]='/art/maps/darkbrotherhood/blackwoodsborderlands01_base_3.dds',
[8113]='/art/maps/darkbrotherhood/blackwoodsborderlands01_base_4.dds',
[8114]='/art/maps/darkbrotherhood/blackwoodsborderlands01_base_5.dds',
[8115]='/art/maps/darkbrotherhood/blackwoodsborderlands01_base_6.dds',
[8116]='/art/maps/darkbrotherhood/blackwoodsborderlands01_base_7.dds',
[8117]='/art/maps/darkbrotherhood/blackwoodsborderlands01_base_8.dds',
[8118]='/art/maps/darkbrotherhood/blackwoodsborderlands02_base_0.dds',
[8119]='/art/maps/darkbrotherhood/blackwoodsborderlands02_base_1.dds',
[8120]='/art/maps/darkbrotherhood/blackwoodsborderlands02_base_2.dds',
[8121]='/art/maps/darkbrotherhood/blackwoodsborderlands02_base_3.dds',
[8122]='/art/maps/darkbrotherhood/blackwoodsborderlands02_base_4.dds',
[8123]='/art/maps/darkbrotherhood/blackwoodsborderlands02_base_5.dds',
[8124]='/art/maps/darkbrotherhood/blackwoodsborderlands02_base_6.dds',
[8125]='/art/maps/darkbrotherhood/blackwoodsborderlands02_base_7.dds',
[8126]='/art/maps/darkbrotherhood/blackwoodsborderlands02_base_8.dds',
[8127]='/art/maps/darkbrotherhood/castleanvil01_base_0.dds',
[8128]='/art/maps/darkbrotherhood/castleanvil01_base_1.dds',
[8129]='/art/maps/darkbrotherhood/castleanvil01_base_2.dds',
[8130]='/art/maps/darkbrotherhood/castleanvil01_base_3.dds',
[8131]='/art/maps/darkbrotherhood/castleanvil01_base_4.dds',
[8132]='/art/maps/darkbrotherhood/castleanvil01_base_5.dds',
[8133]='/art/maps/darkbrotherhood/castleanvil01_base_6.dds',
[8134]='/art/maps/darkbrotherhood/castleanvil01_base_7.dds',
[8135]='/art/maps/darkbrotherhood/castleanvil01_base_8.dds',
[8136]='/art/maps/darkbrotherhood/castleanvil02_base_0.dds',
[8137]='/art/maps/darkbrotherhood/castleanvil02_base_1.dds',
[8138]='/art/maps/darkbrotherhood/castleanvil02_base_2.dds',
[8139]='/art/maps/darkbrotherhood/castleanvil02_base_3.dds',
[8140]='/art/maps/darkbrotherhood/castleanvil02_base_4.dds',
[8141]='/art/maps/darkbrotherhood/castleanvil02_base_5.dds',
[8142]='/art/maps/darkbrotherhood/castleanvil02_base_6.dds',
[8143]='/art/maps/darkbrotherhood/castleanvil02_base_7.dds',
[8144]='/art/maps/darkbrotherhood/castleanvil02_base_8.dds',
[8145]='/art/maps/darkbrotherhood/castleanvil03a_base_0.dds',
[8146]='/art/maps/darkbrotherhood/castleanvil03a_base_1.dds',
[8147]='/art/maps/darkbrotherhood/castleanvil03a_base_2.dds',
[8148]='/art/maps/darkbrotherhood/castleanvil03a_base_3.dds',
[8149]='/art/maps/darkbrotherhood/castleanvil03a_base_4.dds',
[8150]='/art/maps/darkbrotherhood/castleanvil03a_base_5.dds',
[8151]='/art/maps/darkbrotherhood/castleanvil03a_base_6.dds',
[8152]='/art/maps/darkbrotherhood/castleanvil03a_base_7.dds',
[8153]='/art/maps/darkbrotherhood/castleanvil03a_base_8.dds',
[8154]='/art/maps/darkbrotherhood/castleanvil03b_base_0.dds',
[8155]='/art/maps/darkbrotherhood/castleanvil03b_base_1.dds',
[8156]='/art/maps/darkbrotherhood/castleanvil03b_base_2.dds',
[8157]='/art/maps/darkbrotherhood/castleanvil03b_base_3.dds',
[8158]='/art/maps/darkbrotherhood/castleanvil03b_base_4.dds',
[8159]='/art/maps/darkbrotherhood/castleanvil03b_base_5.dds',
[8160]='/art/maps/darkbrotherhood/castleanvil03b_base_6.dds',
[8161]='/art/maps/darkbrotherhood/castleanvil03b_base_7.dds',
[8162]='/art/maps/darkbrotherhood/castleanvil03b_base_8.dds',
[8163]='/art/maps/darkbrotherhood/castlekvatch01_base_0.dds',
[8164]='/art/maps/darkbrotherhood/castlekvatch01_base_1.dds',
[8165]='/art/maps/darkbrotherhood/castlekvatch01_base_2.dds',
[8166]='/art/maps/darkbrotherhood/castlekvatch01_base_3.dds',
[8167]='/art/maps/darkbrotherhood/castlekvatch01_base_4.dds',
[8168]='/art/maps/darkbrotherhood/castlekvatch01_base_5.dds',
[8169]='/art/maps/darkbrotherhood/castlekvatch01_base_6.dds',
[8170]='/art/maps/darkbrotherhood/castlekvatch01_base_7.dds',
[8171]='/art/maps/darkbrotherhood/castlekvatch01_base_8.dds',
[8172]='/art/maps/darkbrotherhood/castlekvatch02_base_0.dds',
[8173]='/art/maps/darkbrotherhood/castlekvatch02_base_1.dds',
[8174]='/art/maps/darkbrotherhood/castlekvatch02_base_2.dds',
[8175]='/art/maps/darkbrotherhood/castlekvatch02_base_3.dds',
[8176]='/art/maps/darkbrotherhood/castlekvatch02_base_4.dds',
[8177]='/art/maps/darkbrotherhood/castlekvatch02_base_5.dds',
[8178]='/art/maps/darkbrotherhood/castlekvatch02_base_6.dds',
[8179]='/art/maps/darkbrotherhood/castlekvatch02_base_7.dds',
[8180]='/art/maps/darkbrotherhood/castlekvatch02_base_8.dds',
[8181]='/art/maps/darkbrotherhood/castlekvatch03_base_0.dds',
[8182]='/art/maps/darkbrotherhood/castlekvatch03_base_1.dds',
[8183]='/art/maps/darkbrotherhood/castlekvatch03_base_2.dds',
[8184]='/art/maps/darkbrotherhood/castlekvatch03_base_3.dds',
[8185]='/art/maps/darkbrotherhood/castlekvatch03_base_4.dds',
[8186]='/art/maps/darkbrotherhood/castlekvatch03_base_5.dds',
[8187]='/art/maps/darkbrotherhood/castlekvatch03_base_6.dds',
[8188]='/art/maps/darkbrotherhood/castlekvatch03_base_7.dds',
[8189]='/art/maps/darkbrotherhood/castlekvatch03_base_8.dds',
[8190]='/art/maps/darkbrotherhood/castlekvatch04_base_0.dds',
[8191]='/art/maps/darkbrotherhood/castlekvatch04_base_1.dds',
[8192]='/art/maps/darkbrotherhood/castlekvatch04_base_2.dds',
[8193]='/art/maps/darkbrotherhood/castlekvatch04_base_3.dds',
[8194]='/art/maps/darkbrotherhood/castlekvatch04_base_4.dds',
[8195]='/art/maps/darkbrotherhood/castlekvatch04_base_5.dds',
[8196]='/art/maps/darkbrotherhood/castlekvatch04_base_6.dds',
[8197]='/art/maps/darkbrotherhood/castlekvatch04_base_7.dds',
[8198]='/art/maps/darkbrotherhood/castlekvatch04_base_8.dds',
[8199]='/art/maps/darkbrotherhood/cathedralofakatosh_base_0.dds',
[8200]='/art/maps/darkbrotherhood/cathedralofakatosh_base_1.dds',
[8201]='/art/maps/darkbrotherhood/cathedralofakatosh_base_2.dds',
[8202]='/art/maps/darkbrotherhood/cathedralofakatosh_base_3.dds',
[8203]='/art/maps/darkbrotherhood/cathedralofakatosh_base_4.dds',
[8204]='/art/maps/darkbrotherhood/cathedralofakatosh_base_5.dds',
[8205]='/art/maps/darkbrotherhood/cathedralofakatosh_base_6.dds',
[8206]='/art/maps/darkbrotherhood/cathedralofakatosh_base_7.dds',
[8207]='/art/maps/darkbrotherhood/cathedralofakatosh_base_8.dds',
[8208]='/art/maps/darkbrotherhood/db3jerallmountains_base_0.dds',
[8209]='/art/maps/darkbrotherhood/db3jerallmountains_base_1.dds',
[8210]='/art/maps/darkbrotherhood/db3jerallmountains_base_10.dds',
[8211]='/art/maps/darkbrotherhood/db3jerallmountains_base_11.dds',
[8212]='/art/maps/darkbrotherhood/db3jerallmountains_base_12.dds',
[8213]='/art/maps/darkbrotherhood/db3jerallmountains_base_13.dds',
[8214]='/art/maps/darkbrotherhood/db3jerallmountains_base_14.dds',
[8215]='/art/maps/darkbrotherhood/db3jerallmountains_base_15.dds',
[8216]='/art/maps/darkbrotherhood/db3jerallmountains_base_16.dds',
[8217]='/art/maps/darkbrotherhood/db3jerallmountains_base_17.dds',
[8218]='/art/maps/darkbrotherhood/db3jerallmountains_base_18.dds',
[8219]='/art/maps/darkbrotherhood/db3jerallmountains_base_19.dds',
[8220]='/art/maps/darkbrotherhood/db3jerallmountains_base_2.dds',
[8221]='/art/maps/darkbrotherhood/db3jerallmountains_base_20.dds',
[8222]='/art/maps/darkbrotherhood/db3jerallmountains_base_21.dds',
[8223]='/art/maps/darkbrotherhood/db3jerallmountains_base_22.dds',
[8224]='/art/maps/darkbrotherhood/db3jerallmountains_base_23.dds',
[8225]='/art/maps/darkbrotherhood/db3jerallmountains_base_24.dds',
[8226]='/art/maps/darkbrotherhood/db3jerallmountains_base_3.dds',
[8227]='/art/maps/darkbrotherhood/db3jerallmountains_base_4.dds',
[8228]='/art/maps/darkbrotherhood/db3jerallmountains_base_5.dds',
[8229]='/art/maps/darkbrotherhood/db3jerallmountains_base_6.dds',
[8230]='/art/maps/darkbrotherhood/db3jerallmountains_base_7.dds',
[8231]='/art/maps/darkbrotherhood/db3jerallmountains_base_8.dds',
[8232]='/art/maps/darkbrotherhood/db3jerallmountains_base_9.dds',
[8233]='/art/maps/darkbrotherhood/dbsanctuary_base_0.dds',
[8234]='/art/maps/darkbrotherhood/dbsanctuary_base_1.dds',
[8235]='/art/maps/darkbrotherhood/dbsanctuary_base_2.dds',
[8236]='/art/maps/darkbrotherhood/dbsanctuary_base_3.dds',
[8237]='/art/maps/darkbrotherhood/dbsanctuary_base_4.dds',
[8238]='/art/maps/darkbrotherhood/dbsanctuary_base_5.dds',
[8239]='/art/maps/darkbrotherhood/dbsanctuary_base_6.dds',
[8240]='/art/maps/darkbrotherhood/dbsanctuary_base_7.dds',
[8241]='/art/maps/darkbrotherhood/dbsanctuary_base_8.dds',
[8242]='/art/maps/darkbrotherhood/garlasagea_base_0.dds',
[8243]='/art/maps/darkbrotherhood/garlasagea_base_1.dds',
[8244]='/art/maps/darkbrotherhood/garlasagea_base_2.dds',
[8245]='/art/maps/darkbrotherhood/garlasagea_base_3.dds',
[8246]='/art/maps/darkbrotherhood/garlasagea_base_4.dds',
[8247]='/art/maps/darkbrotherhood/garlasagea_base_5.dds',
[8248]='/art/maps/darkbrotherhood/garlasagea_base_6.dds',
[8249]='/art/maps/darkbrotherhood/garlasagea_base_7.dds',
[8250]='/art/maps/darkbrotherhood/garlasagea_base_8.dds',
[8251]='/art/maps/darkbrotherhood/goldcoast_base_0.dds',
[8252]='/art/maps/darkbrotherhood/goldcoast_base_1.dds',
[8253]='/art/maps/darkbrotherhood/goldcoast_base_10.dds',
[8254]='/art/maps/darkbrotherhood/goldcoast_base_11.dds',
[8255]='/art/maps/darkbrotherhood/goldcoast_base_12.dds',
[8256]='/art/maps/darkbrotherhood/goldcoast_base_13.dds',
[8257]='/art/maps/darkbrotherhood/goldcoast_base_14.dds',
[8258]='/art/maps/darkbrotherhood/goldcoast_base_15.dds',
[8259]='/art/maps/darkbrotherhood/goldcoast_base_16.dds',
[8260]='/art/maps/darkbrotherhood/goldcoast_base_17.dds',
[8261]='/art/maps/darkbrotherhood/goldcoast_base_18.dds',
[8262]='/art/maps/darkbrotherhood/goldcoast_base_19.dds',
[8263]='/art/maps/darkbrotherhood/goldcoast_base_2.dds',
[8264]='/art/maps/darkbrotherhood/goldcoast_base_20.dds',
[8265]='/art/maps/darkbrotherhood/goldcoast_base_21.dds',
[8266]='/art/maps/darkbrotherhood/goldcoast_base_22.dds',
[8267]='/art/maps/darkbrotherhood/goldcoast_base_23.dds',
[8268]='/art/maps/darkbrotherhood/goldcoast_base_24.dds',
[8269]='/art/maps/darkbrotherhood/goldcoast_base_3.dds',
[8270]='/art/maps/darkbrotherhood/goldcoast_base_4.dds',
[8271]='/art/maps/darkbrotherhood/goldcoast_base_5.dds',
[8272]='/art/maps/darkbrotherhood/goldcoast_base_6.dds',
[8273]='/art/maps/darkbrotherhood/goldcoast_base_7.dds',
[8274]='/art/maps/darkbrotherhood/goldcoast_base_8.dds',
[8275]='/art/maps/darkbrotherhood/goldcoast_base_9.dds',
[8276]='/art/maps/darkbrotherhood/goldcoastrefuge_base_0.dds',
[8277]='/art/maps/darkbrotherhood/goldcoastrefuge_base_1.dds',
[8278]='/art/maps/darkbrotherhood/goldcoastrefuge_base_2.dds',
[8279]='/art/maps/darkbrotherhood/goldcoastrefuge_base_3.dds',
[8280]='/art/maps/darkbrotherhood/goldcoastrefuge_base_4.dds',
[8281]='/art/maps/darkbrotherhood/goldcoastrefuge_base_5.dds',
[8282]='/art/maps/darkbrotherhood/goldcoastrefuge_base_6.dds',
[8283]='/art/maps/darkbrotherhood/goldcoastrefuge_base_7.dds',
[8284]='/art/maps/darkbrotherhood/goldcoastrefuge_base_8.dds',
[8285]='/art/maps/darkbrotherhood/hrotacave_base_0.dds',
[8286]='/art/maps/darkbrotherhood/hrotacave_base_1.dds',
[8287]='/art/maps/darkbrotherhood/hrotacave_base_2.dds',
[8288]='/art/maps/darkbrotherhood/hrotacave_base_3.dds',
[8289]='/art/maps/darkbrotherhood/hrotacave_base_4.dds',
[8290]='/art/maps/darkbrotherhood/hrotacave_base_5.dds',
[8291]='/art/maps/darkbrotherhood/hrotacave_base_6.dds',
[8292]='/art/maps/darkbrotherhood/hrotacave_base_7.dds',
[8293]='/art/maps/darkbrotherhood/hrotacave_base_8.dds',
[8294]='/art/maps/darkbrotherhood/hrotacave02_base_0.dds',
[8295]='/art/maps/darkbrotherhood/hrotacave02_base_1.dds',
[8296]='/art/maps/darkbrotherhood/hrotacave02_base_2.dds',
[8297]='/art/maps/darkbrotherhood/hrotacave02_base_3.dds',
[8298]='/art/maps/darkbrotherhood/hrotacave02_base_4.dds',
[8299]='/art/maps/darkbrotherhood/hrotacave02_base_5.dds',
[8300]='/art/maps/darkbrotherhood/hrotacave02_base_6.dds',
[8301]='/art/maps/darkbrotherhood/hrotacave02_base_7.dds',
[8302]='/art/maps/darkbrotherhood/hrotacave02_base_8.dds',
[8303]='/art/maps/darkbrotherhood/knightsgrave01_base_0.dds',
[8304]='/art/maps/darkbrotherhood/knightsgrave01_base_1.dds',
[8305]='/art/maps/darkbrotherhood/knightsgrave01_base_2.dds',
[8306]='/art/maps/darkbrotherhood/knightsgrave01_base_3.dds',
[8307]='/art/maps/darkbrotherhood/knightsgrave01_base_4.dds',
[8308]='/art/maps/darkbrotherhood/knightsgrave01_base_5.dds',
[8309]='/art/maps/darkbrotherhood/knightsgrave01_base_6.dds',
[8310]='/art/maps/darkbrotherhood/knightsgrave01_base_7.dds',
[8311]='/art/maps/darkbrotherhood/knightsgrave01_base_8.dds',
[8312]='/art/maps/darkbrotherhood/knightsgrave03_base_0.dds',
[8313]='/art/maps/darkbrotherhood/knightsgrave03_base_1.dds',
[8314]='/art/maps/darkbrotherhood/knightsgrave03_base_2.dds',
[8315]='/art/maps/darkbrotherhood/knightsgrave03_base_3.dds',
[8316]='/art/maps/darkbrotherhood/knightsgrave03_base_4.dds',
[8317]='/art/maps/darkbrotherhood/knightsgrave03_base_5.dds',
[8318]='/art/maps/darkbrotherhood/knightsgrave03_base_6.dds',
[8319]='/art/maps/darkbrotherhood/knightsgrave03_base_7.dds',
[8320]='/art/maps/darkbrotherhood/knightsgrave03_base_8.dds',
[8321]='/art/maps/darkbrotherhood/knightsgrave04_base_0.dds',
[8322]='/art/maps/darkbrotherhood/knightsgrave04_base_1.dds',
[8323]='/art/maps/darkbrotherhood/knightsgrave04_base_2.dds',
[8324]='/art/maps/darkbrotherhood/knightsgrave04_base_3.dds',
[8325]='/art/maps/darkbrotherhood/knightsgrave04_base_4.dds',
[8326]='/art/maps/darkbrotherhood/knightsgrave04_base_5.dds',
[8327]='/art/maps/darkbrotherhood/knightsgrave04_base_6.dds',
[8328]='/art/maps/darkbrotherhood/knightsgrave04_base_7.dds',
[8329]='/art/maps/darkbrotherhood/knightsgrave04_base_8.dds',
[8330]='/art/maps/darkbrotherhood/knightsgrave05_base_0.dds',
[8331]='/art/maps/darkbrotherhood/knightsgrave05_base_1.dds',
[8332]='/art/maps/darkbrotherhood/knightsgrave05_base_2.dds',
[8333]='/art/maps/darkbrotherhood/knightsgrave05_base_3.dds',
[8334]='/art/maps/darkbrotherhood/knightsgrave05_base_4.dds',
[8335]='/art/maps/darkbrotherhood/knightsgrave05_base_5.dds',
[8336]='/art/maps/darkbrotherhood/knightsgrave05_base_6.dds',
[8337]='/art/maps/darkbrotherhood/knightsgrave05_base_7.dds',
[8338]='/art/maps/darkbrotherhood/knightsgrave05_base_8.dds',
[8339]='/art/maps/darkbrotherhood/kvatchcity_base_0.dds',
[8340]='/art/maps/darkbrotherhood/kvatchcity_base_1.dds',
[8341]='/art/maps/darkbrotherhood/kvatchcity_base_10.dds',
[8342]='/art/maps/darkbrotherhood/kvatchcity_base_11.dds',
[8343]='/art/maps/darkbrotherhood/kvatchcity_base_12.dds',
[8344]='/art/maps/darkbrotherhood/kvatchcity_base_13.dds',
[8345]='/art/maps/darkbrotherhood/kvatchcity_base_14.dds',
[8346]='/art/maps/darkbrotherhood/kvatchcity_base_15.dds',
[8347]='/art/maps/darkbrotherhood/kvatchcity_base_16.dds',
[8348]='/art/maps/darkbrotherhood/kvatchcity_base_17.dds',
[8349]='/art/maps/darkbrotherhood/kvatchcity_base_18.dds',
[8350]='/art/maps/darkbrotherhood/kvatchcity_base_19.dds',
[8351]='/art/maps/darkbrotherhood/kvatchcity_base_2.dds',
[8352]='/art/maps/darkbrotherhood/kvatchcity_base_20.dds',
[8353]='/art/maps/darkbrotherhood/kvatchcity_base_21.dds',
[8354]='/art/maps/darkbrotherhood/kvatchcity_base_22.dds',
[8355]='/art/maps/darkbrotherhood/kvatchcity_base_23.dds',
[8356]='/art/maps/darkbrotherhood/kvatchcity_base_24.dds',
[8357]='/art/maps/darkbrotherhood/kvatchcity_base_3.dds',
[8358]='/art/maps/darkbrotherhood/kvatchcity_base_4.dds',
[8359]='/art/maps/darkbrotherhood/kvatchcity_base_5.dds',
[8360]='/art/maps/darkbrotherhood/kvatchcity_base_6.dds',
[8361]='/art/maps/darkbrotherhood/kvatchcity_base_7.dds',
[8362]='/art/maps/darkbrotherhood/kvatchcity_base_8.dds',
[8363]='/art/maps/darkbrotherhood/kvatchcity_base_9.dds',
[8364]='/art/maps/darkbrotherhood/orderenclave01_base_0.dds',
[8365]='/art/maps/darkbrotherhood/orderenclave01_base_1.dds',
[8366]='/art/maps/darkbrotherhood/orderenclave01_base_2.dds',
[8367]='/art/maps/darkbrotherhood/orderenclave01_base_3.dds',
[8368]='/art/maps/darkbrotherhood/orderenclave01_base_4.dds',
[8369]='/art/maps/darkbrotherhood/orderenclave01_base_5.dds',
[8370]='/art/maps/darkbrotherhood/orderenclave01_base_6.dds',
[8371]='/art/maps/darkbrotherhood/orderenclave01_base_7.dds',
[8372]='/art/maps/darkbrotherhood/orderenclave01_base_8.dds',
[8373]='/art/maps/darkbrotherhood/orderenclave02_base_0.dds',
[8374]='/art/maps/darkbrotherhood/orderenclave02_base_1.dds',
[8375]='/art/maps/darkbrotherhood/orderenclave02_base_2.dds',
[8376]='/art/maps/darkbrotherhood/orderenclave02_base_3.dds',
[8377]='/art/maps/darkbrotherhood/orderenclave02_base_4.dds',
[8378]='/art/maps/darkbrotherhood/orderenclave02_base_5.dds',
[8379]='/art/maps/darkbrotherhood/orderenclave02_base_6.dds',
[8380]='/art/maps/darkbrotherhood/orderenclave02_base_7.dds',
[8381]='/art/maps/darkbrotherhood/orderenclave02_base_8.dds',
[8382]='/art/maps/darkbrotherhood/orderenclave03_base_0.dds',
[8383]='/art/maps/darkbrotherhood/orderenclave03_base_1.dds',
[8384]='/art/maps/darkbrotherhood/orderenclave03_base_2.dds',
[8385]='/art/maps/darkbrotherhood/orderenclave03_base_3.dds',
[8386]='/art/maps/darkbrotherhood/orderenclave03_base_4.dds',
[8387]='/art/maps/darkbrotherhood/orderenclave03_base_5.dds',
[8388]='/art/maps/darkbrotherhood/orderenclave03_base_6.dds',
[8389]='/art/maps/darkbrotherhood/orderenclave03_base_7.dds',
[8390]='/art/maps/darkbrotherhood/orderenclave03_base_8.dds',
[8391]='/art/maps/darkbrotherhood/tribunesfolly_base_0.dds',
[8392]='/art/maps/darkbrotherhood/tribunesfolly_base_1.dds',
[8393]='/art/maps/darkbrotherhood/tribunesfolly_base_2.dds',
[8394]='/art/maps/darkbrotherhood/tribunesfolly_base_3.dds',
[8395]='/art/maps/darkbrotherhood/tribunesfolly_base_4.dds',
[8396]='/art/maps/darkbrotherhood/tribunesfolly_base_5.dds',
[8397]='/art/maps/darkbrotherhood/tribunesfolly_base_6.dds',
[8398]='/art/maps/darkbrotherhood/tribunesfolly_base_7.dds',
[8399]='/art/maps/darkbrotherhood/tribunesfolly_base_8.dds',
[8400]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal_base_0.dds',
[8401]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal_base_1.dds',
[8402]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal_base_2.dds',
[8403]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal_base_3.dds',
[8404]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal_base_4.dds',
[8405]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal_base_5.dds',
[8406]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal_base_6.dds',
[8407]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal_base_7.dds',
[8408]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal_base_8.dds',
[8409]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal2_base_0.dds',
[8410]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal2_base_1.dds',
[8411]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal2_base_2.dds',
[8412]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal2_base_3.dds',
[8413]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal2_base_4.dds',
[8414]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal2_base_5.dds',
[8415]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal2_base_6.dds',
[8416]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal2_base_7.dds',
[8417]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal2_base_8.dds',
[8418]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal3_base_0.dds',
[8419]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal3_base_1.dds',
[8420]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal3_base_2.dds',
[8421]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal3_base_3.dds',
[8422]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal3_base_4.dds',
[8423]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal3_base_5.dds',
[8424]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal3_base_6.dds',
[8425]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal3_base_7.dds',
[8426]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal3_base_8.dds',
[8427]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal4_base_0.dds',
[8428]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal4_base_1.dds',
[8429]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal4_base_2.dds',
[8430]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal4_base_3.dds',
[8431]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal4_base_4.dds',
[8432]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal4_base_5.dds',
[8433]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal4_base_6.dds',
[8434]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal4_base_7.dds',
[8435]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal4_base_8.dds',
[8436]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal5_base_0.dds',
[8437]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal5_base_1.dds',
[8438]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal5_base_2.dds',
[8439]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal5_base_3.dds',
[8440]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal5_base_4.dds',
[8441]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal5_base_5.dds',
[8442]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal5_base_6.dds',
[8443]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal5_base_7.dds',
[8444]='/art/maps/darkbrotherhood/ui_map_domdepthsofmal5_base_8.dds',
[8445]='/art/maps/darkbrotherhood/ui_maps_anvil_blob.dds',
[8446]='/art/maps/darkbrotherhood/ui_maps_kvatch_blob2.dds',
[8447]='/art/maps/darkbrotherhood/varoestatecaves01_base_0.dds',
[8448]='/art/maps/darkbrotherhood/varoestatecaves01_base_1.dds',
[8449]='/art/maps/darkbrotherhood/varoestatecaves01_base_2.dds',
[8450]='/art/maps/darkbrotherhood/varoestatecaves01_base_3.dds',
[8451]='/art/maps/darkbrotherhood/varoestatecaves01_base_4.dds',
[8452]='/art/maps/darkbrotherhood/varoestatecaves01_base_5.dds',
[8453]='/art/maps/darkbrotherhood/varoestatecaves01_base_6.dds',
[8454]='/art/maps/darkbrotherhood/varoestatecaves01_base_7.dds',
[8455]='/art/maps/darkbrotherhood/varoestatecaves01_base_8.dds',
[8456]='/art/maps/darkbrotherhood/varoestatecaves02_base_0.dds',
[8457]='/art/maps/darkbrotherhood/varoestatecaves02_base_1.dds',
[8458]='/art/maps/darkbrotherhood/varoestatecaves02_base_2.dds',
[8459]='/art/maps/darkbrotherhood/varoestatecaves02_base_3.dds',
[8460]='/art/maps/darkbrotherhood/varoestatecaves02_base_4.dds',
[8461]='/art/maps/darkbrotherhood/varoestatecaves02_base_5.dds',
[8462]='/art/maps/darkbrotherhood/varoestatecaves02_base_6.dds',
[8463]='/art/maps/darkbrotherhood/varoestatecaves02_base_7.dds',
[8464]='/art/maps/darkbrotherhood/varoestatecaves02_base_8.dds',
[8465]='/art/maps/darkbrotherhood/varoestatecellar_base_0.dds',
[8466]='/art/maps/darkbrotherhood/varoestatecellar_base_1.dds',
[8467]='/art/maps/darkbrotherhood/varoestatecellar_base_2.dds',
[8468]='/art/maps/darkbrotherhood/varoestatecellar_base_3.dds',
[8469]='/art/maps/darkbrotherhood/varoestatecellar_base_4.dds',
[8470]='/art/maps/darkbrotherhood/varoestatecellar_base_5.dds',
[8471]='/art/maps/darkbrotherhood/varoestatecellar_base_6.dds',
[8472]='/art/maps/darkbrotherhood/varoestatecellar_base_7.dds',
[8473]='/art/maps/darkbrotherhood/varoestatecellar_base_8.dds',
[8474]='/art/maps/darkbrotherhood/varoestatetunnels01_base_0.dds',
[8475]='/art/maps/darkbrotherhood/varoestatetunnels01_base_1.dds',
[8476]='/art/maps/darkbrotherhood/varoestatetunnels01_base_2.dds',
[8477]='/art/maps/darkbrotherhood/varoestatetunnels01_base_3.dds',
[8478]='/art/maps/darkbrotherhood/varoestatetunnels01_base_4.dds',
[8479]='/art/maps/darkbrotherhood/varoestatetunnels01_base_5.dds',
[8480]='/art/maps/darkbrotherhood/varoestatetunnels01_base_6.dds',
[8481]='/art/maps/darkbrotherhood/varoestatetunnels01_base_7.dds',
[8482]='/art/maps/darkbrotherhood/varoestatetunnels01_base_8.dds',
[8483]='/art/maps/darkbrotherhood/varoestatetunnels02_base_0.dds',
[8484]='/art/maps/darkbrotherhood/varoestatetunnels02_base_1.dds',
[8485]='/art/maps/darkbrotherhood/varoestatetunnels02_base_2.dds',
[8486]='/art/maps/darkbrotherhood/varoestatetunnels02_base_3.dds',
[8487]='/art/maps/darkbrotherhood/varoestatetunnels02_base_4.dds',
[8488]='/art/maps/darkbrotherhood/varoestatetunnels02_base_5.dds',
[8489]='/art/maps/darkbrotherhood/varoestatetunnels02_base_6.dds',
[8490]='/art/maps/darkbrotherhood/varoestatetunnels02_base_7.dds',
[8491]='/art/maps/darkbrotherhood/varoestatetunnels02_base_8.dds',
[8492]='/art/maps/deadlands/u32_ardenthopeext_base_0.dds',
[8493]='/art/maps/deadlands/u32_ardenthopeext_base_1.dds',
[8494]='/art/maps/deadlands/u32_ardenthopeext_base_10.dds',
[8495]='/art/maps/deadlands/u32_ardenthopeext_base_11.dds',
[8496]='/art/maps/deadlands/u32_ardenthopeext_base_12.dds',
[8497]='/art/maps/deadlands/u32_ardenthopeext_base_13.dds',
[8498]='/art/maps/deadlands/u32_ardenthopeext_base_14.dds',
[8499]='/art/maps/deadlands/u32_ardenthopeext_base_15.dds',
[8500]='/art/maps/deadlands/u32_ardenthopeext_base_16.dds',
[8501]='/art/maps/deadlands/u32_ardenthopeext_base_17.dds',
[8502]='/art/maps/deadlands/u32_ardenthopeext_base_18.dds',
[8503]='/art/maps/deadlands/u32_ardenthopeext_base_19.dds',
[8504]='/art/maps/deadlands/u32_ardenthopeext_base_2.dds',
[8505]='/art/maps/deadlands/u32_ardenthopeext_base_20.dds',
[8506]='/art/maps/deadlands/u32_ardenthopeext_base_21.dds',
[8507]='/art/maps/deadlands/u32_ardenthopeext_base_22.dds',
[8508]='/art/maps/deadlands/u32_ardenthopeext_base_23.dds',
[8509]='/art/maps/deadlands/u32_ardenthopeext_base_24.dds',
[8510]='/art/maps/deadlands/u32_ardenthopeext_base_3.dds',
[8511]='/art/maps/deadlands/u32_ardenthopeext_base_4.dds',
[8512]='/art/maps/deadlands/u32_ardenthopeext_base_5.dds',
[8513]='/art/maps/deadlands/u32_ardenthopeext_base_6.dds',
[8514]='/art/maps/deadlands/u32_ardenthopeext_base_7.dds',
[8515]='/art/maps/deadlands/u32_ardenthopeext_base_8.dds',
[8516]='/art/maps/deadlands/u32_ardenthopeext_base_9.dds',
[8517]='/art/maps/deadlands/u32_ardenthopeint_base_0.dds',
[8518]='/art/maps/deadlands/u32_ardenthopeint_base_1.dds',
[8519]='/art/maps/deadlands/u32_ardenthopeint_base_2.dds',
[8520]='/art/maps/deadlands/u32_ardenthopeint_base_3.dds',
[8521]='/art/maps/deadlands/u32_ardenthopeint_base_4.dds',
[8522]='/art/maps/deadlands/u32_ardenthopeint_base_5.dds',
[8523]='/art/maps/deadlands/u32_ardenthopeint_base_6.dds',
[8524]='/art/maps/deadlands/u32_ardenthopeint_base_7.dds',
[8525]='/art/maps/deadlands/u32_ardenthopeint_base_8.dds',
[8526]='/art/maps/deadlands/u32_bathhouse_base_0.dds',
[8527]='/art/maps/deadlands/u32_bathhouse_base_1.dds',
[8528]='/art/maps/deadlands/u32_bathhouse_base_2.dds',
[8529]='/art/maps/deadlands/u32_bathhouse_base_3.dds',
[8530]='/art/maps/deadlands/u32_bathhouse_base_4.dds',
[8531]='/art/maps/deadlands/u32_bathhouse_base_5.dds',
[8532]='/art/maps/deadlands/u32_bathhouse_base_6.dds',
[8533]='/art/maps/deadlands/u32_bathhouse_base_7.dds',
[8534]='/art/maps/deadlands/u32_bathhouse_base_8.dds',
[8535]='/art/maps/deadlands/u32_bathhouse2_base_0.dds',
[8536]='/art/maps/deadlands/u32_bathhouse2_base_1.dds',
[8537]='/art/maps/deadlands/u32_bathhouse2_base_2.dds',
[8538]='/art/maps/deadlands/u32_bathhouse2_base_3.dds',
[8539]='/art/maps/deadlands/u32_bathhouse2_base_4.dds',
[8540]='/art/maps/deadlands/u32_bathhouse2_base_5.dds',
[8541]='/art/maps/deadlands/u32_bathhouse2_base_6.dds',
[8542]='/art/maps/deadlands/u32_bathhouse2_base_7.dds',
[8543]='/art/maps/deadlands/u32_bathhouse2_base_8.dds',
[8544]='/art/maps/deadlands/u32_bathhouse3_base_0.dds',
[8545]='/art/maps/deadlands/u32_bathhouse3_base_1.dds',
[8546]='/art/maps/deadlands/u32_bathhouse3_base_2.dds',
[8547]='/art/maps/deadlands/u32_bathhouse3_base_3.dds',
[8548]='/art/maps/deadlands/u32_bathhouse3_base_4.dds',
[8549]='/art/maps/deadlands/u32_bathhouse3_base_5.dds',
[8550]='/art/maps/deadlands/u32_bathhouse3_base_6.dds',
[8551]='/art/maps/deadlands/u32_bathhouse3_base_7.dds',
[8552]='/art/maps/deadlands/u32_bathhouse3_base_8.dds',
[8553]='/art/maps/deadlands/u32_blob_dlfargrave.dds',
[8554]='/art/maps/deadlands/u32_blob_fargrave.dds',
[8555]='/art/maps/deadlands/u32_blob_shambles.dds',
[8556]='/art/maps/deadlands/u32_burninggyre_base_0.dds',
[8557]='/art/maps/deadlands/u32_burninggyre_base_1.dds',
[8558]='/art/maps/deadlands/u32_burninggyre_base_2.dds',
[8559]='/art/maps/deadlands/u32_burninggyre_base_3.dds',
[8560]='/art/maps/deadlands/u32_burninggyre_base_4.dds',
[8561]='/art/maps/deadlands/u32_burninggyre_base_5.dds',
[8562]='/art/maps/deadlands/u32_burninggyre_base_6.dds',
[8563]='/art/maps/deadlands/u32_burninggyre_base_7.dds',
[8564]='/art/maps/deadlands/u32_burninggyre_base_8.dds',
[8565]='/art/maps/deadlands/u32_collectorvilla_ext_base_0.dds',
[8566]='/art/maps/deadlands/u32_collectorvilla_ext_base_1.dds',
[8567]='/art/maps/deadlands/u32_collectorvilla_ext_base_10.dds',
[8568]='/art/maps/deadlands/u32_collectorvilla_ext_base_11.dds',
[8569]='/art/maps/deadlands/u32_collectorvilla_ext_base_12.dds',
[8570]='/art/maps/deadlands/u32_collectorvilla_ext_base_13.dds',
[8571]='/art/maps/deadlands/u32_collectorvilla_ext_base_14.dds',
[8572]='/art/maps/deadlands/u32_collectorvilla_ext_base_15.dds',
[8573]='/art/maps/deadlands/u32_collectorvilla_ext_base_16.dds',
[8574]='/art/maps/deadlands/u32_collectorvilla_ext_base_17.dds',
[8575]='/art/maps/deadlands/u32_collectorvilla_ext_base_18.dds',
[8576]='/art/maps/deadlands/u32_collectorvilla_ext_base_19.dds',
[8577]='/art/maps/deadlands/u32_collectorvilla_ext_base_2.dds',
[8578]='/art/maps/deadlands/u32_collectorvilla_ext_base_20.dds',
[8579]='/art/maps/deadlands/u32_collectorvilla_ext_base_21.dds',
[8580]='/art/maps/deadlands/u32_collectorvilla_ext_base_22.dds',
[8581]='/art/maps/deadlands/u32_collectorvilla_ext_base_23.dds',
[8582]='/art/maps/deadlands/u32_collectorvilla_ext_base_24.dds',
[8583]='/art/maps/deadlands/u32_collectorvilla_ext_base_3.dds',
[8584]='/art/maps/deadlands/u32_collectorvilla_ext_base_4.dds',
[8585]='/art/maps/deadlands/u32_collectorvilla_ext_base_5.dds',
[8586]='/art/maps/deadlands/u32_collectorvilla_ext_base_6.dds',
[8587]='/art/maps/deadlands/u32_collectorvilla_ext_base_7.dds',
[8588]='/art/maps/deadlands/u32_collectorvilla_ext_base_8.dds',
[8589]='/art/maps/deadlands/u32_collectorvilla_ext_base_9.dds',
[8590]='/art/maps/deadlands/u32_collectorvilla_int1_base_0.dds',
[8591]='/art/maps/deadlands/u32_collectorvilla_int1_base_1.dds',
[8592]='/art/maps/deadlands/u32_collectorvilla_int1_base_2.dds',
[8593]='/art/maps/deadlands/u32_collectorvilla_int1_base_3.dds',
[8594]='/art/maps/deadlands/u32_collectorvilla_int1_base_4.dds',
[8595]='/art/maps/deadlands/u32_collectorvilla_int1_base_5.dds',
[8596]='/art/maps/deadlands/u32_collectorvilla_int1_base_6.dds',
[8597]='/art/maps/deadlands/u32_collectorvilla_int1_base_7.dds',
[8598]='/art/maps/deadlands/u32_collectorvilla_int1_base_8.dds',
[8599]='/art/maps/deadlands/u32_collectorvilla_int2_base_0.dds',
[8600]='/art/maps/deadlands/u32_collectorvilla_int2_base_1.dds',
[8601]='/art/maps/deadlands/u32_collectorvilla_int2_base_2.dds',
[8602]='/art/maps/deadlands/u32_collectorvilla_int2_base_3.dds',
[8603]='/art/maps/deadlands/u32_collectorvilla_int2_base_4.dds',
[8604]='/art/maps/deadlands/u32_collectorvilla_int2_base_5.dds',
[8605]='/art/maps/deadlands/u32_collectorvilla_int2_base_6.dds',
[8606]='/art/maps/deadlands/u32_collectorvilla_int2_base_7.dds',
[8607]='/art/maps/deadlands/u32_collectorvilla_int2_base_8.dds',
[8608]='/art/maps/deadlands/u32_collectorvilla_int3_base_0.dds',
[8609]='/art/maps/deadlands/u32_collectorvilla_int3_base_1.dds',
[8610]='/art/maps/deadlands/u32_collectorvilla_int3_base_2.dds',
[8611]='/art/maps/deadlands/u32_collectorvilla_int3_base_3.dds',
[8612]='/art/maps/deadlands/u32_collectorvilla_int3_base_4.dds',
[8613]='/art/maps/deadlands/u32_collectorvilla_int3_base_5.dds',
[8614]='/art/maps/deadlands/u32_collectorvilla_int3_base_6.dds',
[8615]='/art/maps/deadlands/u32_collectorvilla_int3_base_7.dds',
[8616]='/art/maps/deadlands/u32_collectorvilla_int3_base_8.dds',
[8617]='/art/maps/deadlands/u32_collectorvilla_int4_base_0.dds',
[8618]='/art/maps/deadlands/u32_collectorvilla_int4_base_1.dds',
[8619]='/art/maps/deadlands/u32_collectorvilla_int4_base_2.dds',
[8620]='/art/maps/deadlands/u32_collectorvilla_int4_base_3.dds',
[8621]='/art/maps/deadlands/u32_collectorvilla_int4_base_4.dds',
[8622]='/art/maps/deadlands/u32_collectorvilla_int4_base_5.dds',
[8623]='/art/maps/deadlands/u32_collectorvilla_int4_base_6.dds',
[8624]='/art/maps/deadlands/u32_collectorvilla_int4_base_7.dds',
[8625]='/art/maps/deadlands/u32_collectorvilla_int4_base_8.dds',
[8626]='/art/maps/deadlands/u32_collectorvilla_int5_base_0.dds',
[8627]='/art/maps/deadlands/u32_collectorvilla_int5_base_1.dds',
[8628]='/art/maps/deadlands/u32_collectorvilla_int5_base_2.dds',
[8629]='/art/maps/deadlands/u32_collectorvilla_int5_base_3.dds',
[8630]='/art/maps/deadlands/u32_collectorvilla_int5_base_4.dds',
[8631]='/art/maps/deadlands/u32_collectorvilla_int5_base_5.dds',
[8632]='/art/maps/deadlands/u32_collectorvilla_int5_base_6.dds',
[8633]='/art/maps/deadlands/u32_collectorvilla_int5_base_7.dds',
[8634]='/art/maps/deadlands/u32_collectorvilla_int5_base_8.dds',
[8635]='/art/maps/deadlands/u32_collectorvilla_int6_base_0.dds',
[8636]='/art/maps/deadlands/u32_collectorvilla_int6_base_1.dds',
[8637]='/art/maps/deadlands/u32_collectorvilla_int6_base_2.dds',
[8638]='/art/maps/deadlands/u32_collectorvilla_int6_base_3.dds',
[8639]='/art/maps/deadlands/u32_collectorvilla_int6_base_4.dds',
[8640]='/art/maps/deadlands/u32_collectorvilla_int6_base_5.dds',
[8641]='/art/maps/deadlands/u32_collectorvilla_int6_base_6.dds',
[8642]='/art/maps/deadlands/u32_collectorvilla_int6_base_7.dds',
[8643]='/art/maps/deadlands/u32_collectorvilla_int6_base_8.dds',
[8644]='/art/maps/deadlands/u32_deadlight_ext_base_0.dds',
[8645]='/art/maps/deadlands/u32_deadlight_ext_base_1.dds',
[8646]='/art/maps/deadlands/u32_deadlight_ext_base_2.dds',
[8647]='/art/maps/deadlands/u32_deadlight_ext_base_3.dds',
[8648]='/art/maps/deadlands/u32_deadlight_ext_base_4.dds',
[8649]='/art/maps/deadlands/u32_deadlight_ext_base_5.dds',
[8650]='/art/maps/deadlands/u32_deadlight_ext_base_6.dds',
[8651]='/art/maps/deadlands/u32_deadlight_ext_base_7.dds',
[8652]='/art/maps/deadlands/u32_deadlight_ext_base_8.dds',
[8653]='/art/maps/deadlands/u32_deadlight_int01a_base_0.dds',
[8654]='/art/maps/deadlands/u32_deadlight_int01a_base_1.dds',
[8655]='/art/maps/deadlands/u32_deadlight_int01a_base_2.dds',
[8656]='/art/maps/deadlands/u32_deadlight_int01a_base_3.dds',
[8657]='/art/maps/deadlands/u32_deadlight_int01a_base_4.dds',
[8658]='/art/maps/deadlands/u32_deadlight_int01a_base_5.dds',
[8659]='/art/maps/deadlands/u32_deadlight_int01a_base_6.dds',
[8660]='/art/maps/deadlands/u32_deadlight_int01a_base_7.dds',
[8661]='/art/maps/deadlands/u32_deadlight_int01a_base_8.dds',
[8662]='/art/maps/deadlands/u32_deadlight_int02_base_0.dds',
[8663]='/art/maps/deadlands/u32_deadlight_int02_base_1.dds',
[8664]='/art/maps/deadlands/u32_deadlight_int02_base_2.dds',
[8665]='/art/maps/deadlands/u32_deadlight_int02_base_3.dds',
[8666]='/art/maps/deadlands/u32_deadlight_int02_base_4.dds',
[8667]='/art/maps/deadlands/u32_deadlight_int02_base_5.dds',
[8668]='/art/maps/deadlands/u32_deadlight_int02_base_6.dds',
[8669]='/art/maps/deadlands/u32_deadlight_int02_base_7.dds',
[8670]='/art/maps/deadlands/u32_deadlight_int02_base_8.dds',
[8671]='/art/maps/deadlands/u32_deadlight_summit_base_0.dds',
[8672]='/art/maps/deadlands/u32_deadlight_summit_base_1.dds',
[8673]='/art/maps/deadlands/u32_deadlight_summit_base_2.dds',
[8674]='/art/maps/deadlands/u32_deadlight_summit_base_3.dds',
[8675]='/art/maps/deadlands/u32_deadlight_summit_base_4.dds',
[8676]='/art/maps/deadlands/u32_deadlight_summit_base_5.dds',
[8677]='/art/maps/deadlands/u32_deadlight_summit_base_6.dds',
[8678]='/art/maps/deadlands/u32_deadlight_summit_base_7.dds',
[8679]='/art/maps/deadlands/u32_deadlight_summit_base_8.dds',
[8680]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_0.dds',
[8681]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_1.dds',
[8682]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_10.dds',
[8683]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_11.dds',
[8684]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_12.dds',
[8685]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_13.dds',
[8686]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_14.dds',
[8687]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_15.dds',
[8688]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_16.dds',
[8689]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_17.dds',
[8690]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_18.dds',
[8691]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_19.dds',
[8692]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_2.dds',
[8693]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_20.dds',
[8694]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_21.dds',
[8695]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_22.dds',
[8696]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_23.dds',
[8697]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_24.dds',
[8698]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_3.dds',
[8699]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_4.dds',
[8700]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_5.dds',
[8701]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_6.dds',
[8702]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_7.dds',
[8703]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_8.dds',
[8704]='/art/maps/deadlands/u32_dl6_ahope_inner_keep_base_9.dds',
[8705]='/art/maps/deadlands/u32_dl6_ahope_int_base_0.dds',
[8706]='/art/maps/deadlands/u32_dl6_ahope_int_base_1.dds',
[8707]='/art/maps/deadlands/u32_dl6_ahope_int_base_2.dds',
[8708]='/art/maps/deadlands/u32_dl6_ahope_int_base_3.dds',
[8709]='/art/maps/deadlands/u32_dl6_ahope_int_base_4.dds',
[8710]='/art/maps/deadlands/u32_dl6_ahope_int_base_5.dds',
[8711]='/art/maps/deadlands/u32_dl6_ahope_int_base_6.dds',
[8712]='/art/maps/deadlands/u32_dl6_ahope_int_base_7.dds',
[8713]='/art/maps/deadlands/u32_dl6_ahope_int_base_8.dds',
[8714]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_0.dds',
[8715]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_1.dds',
[8716]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_10.dds',
[8717]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_11.dds',
[8718]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_12.dds',
[8719]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_13.dds',
[8720]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_14.dds',
[8721]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_15.dds',
[8722]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_16.dds',
[8723]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_17.dds',
[8724]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_18.dds',
[8725]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_19.dds',
[8726]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_2.dds',
[8727]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_20.dds',
[8728]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_21.dds',
[8729]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_22.dds',
[8730]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_23.dds',
[8731]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_24.dds',
[8732]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_3.dds',
[8733]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_4.dds',
[8734]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_5.dds',
[8735]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_6.dds',
[8736]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_7.dds',
[8737]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_8.dds',
[8738]='/art/maps/deadlands/u32_dl6_ahope_volcano_base_9.dds',
[8739]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_0.dds',
[8740]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_1.dds',
[8741]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_10.dds',
[8742]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_11.dds',
[8743]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_12.dds',
[8744]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_13.dds',
[8745]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_14.dds',
[8746]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_15.dds',
[8747]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_16.dds',
[8748]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_17.dds',
[8749]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_18.dds',
[8750]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_19.dds',
[8751]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_2.dds',
[8752]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_20.dds',
[8753]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_21.dds',
[8754]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_22.dds',
[8755]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_23.dds',
[8756]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_24.dds',
[8757]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_3.dds',
[8758]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_4.dds',
[8759]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_5.dds',
[8760]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_6.dds',
[8761]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_7.dds',
[8762]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_8.dds',
[8763]='/art/maps/deadlands/u32_dl6_ahope_vpass_base_9.dds',
[8764]='/art/maps/deadlands/u32_dreaded_refuge_ext_base_0.dds',
[8765]='/art/maps/deadlands/u32_dreaded_refuge_ext_base_1.dds',
[8766]='/art/maps/deadlands/u32_dreaded_refuge_ext_base_2.dds',
[8767]='/art/maps/deadlands/u32_dreaded_refuge_ext_base_3.dds',
[8768]='/art/maps/deadlands/u32_dreaded_refuge_ext_base_4.dds',
[8769]='/art/maps/deadlands/u32_dreaded_refuge_ext_base_5.dds',
[8770]='/art/maps/deadlands/u32_dreaded_refuge_ext_base_6.dds',
[8771]='/art/maps/deadlands/u32_dreaded_refuge_ext_base_7.dds',
[8772]='/art/maps/deadlands/u32_dreaded_refuge_ext_base_8.dds',
[8773]='/art/maps/deadlands/u32_dreaded_refuge_int_base_0.dds',
[8774]='/art/maps/deadlands/u32_dreaded_refuge_int_base_1.dds',
[8775]='/art/maps/deadlands/u32_dreaded_refuge_int_base_2.dds',
[8776]='/art/maps/deadlands/u32_dreaded_refuge_int_base_3.dds',
[8777]='/art/maps/deadlands/u32_dreaded_refuge_int_base_4.dds',
[8778]='/art/maps/deadlands/u32_dreaded_refuge_int_base_5.dds',
[8779]='/art/maps/deadlands/u32_dreaded_refuge_int_base_6.dds',
[8780]='/art/maps/deadlands/u32_dreaded_refuge_int_base_7.dds',
[8781]='/art/maps/deadlands/u32_dreaded_refuge_int_base_8.dds',
[8782]='/art/maps/deadlands/u32_dreaded_refuge_int_base2_0.dds',
[8783]='/art/maps/deadlands/u32_dreaded_refuge_int_base2_1.dds',
[8784]='/art/maps/deadlands/u32_dreaded_refuge_int_base2_2.dds',
[8785]='/art/maps/deadlands/u32_dreaded_refuge_int_base2_3.dds',
[8786]='/art/maps/deadlands/u32_dreaded_refuge_int_base2_4.dds',
[8787]='/art/maps/deadlands/u32_dreaded_refuge_int_base2_5.dds',
[8788]='/art/maps/deadlands/u32_dreaded_refuge_int_base2_6.dds',
[8789]='/art/maps/deadlands/u32_dreaded_refuge_int_base2_7.dds',
[8790]='/art/maps/deadlands/u32_dreaded_refuge_int_base2_8.dds',
[8791]='/art/maps/deadlands/u32_drefuge_forge_base_0.dds',
[8792]='/art/maps/deadlands/u32_drefuge_forge_base_1.dds',
[8793]='/art/maps/deadlands/u32_drefuge_forge_base_2.dds',
[8794]='/art/maps/deadlands/u32_drefuge_forge_base_3.dds',
[8795]='/art/maps/deadlands/u32_drefuge_forge_base_4.dds',
[8796]='/art/maps/deadlands/u32_drefuge_forge_base_5.dds',
[8797]='/art/maps/deadlands/u32_drefuge_forge_base_6.dds',
[8798]='/art/maps/deadlands/u32_drefuge_forge_base_7.dds',
[8799]='/art/maps/deadlands/u32_drefuge_forge_base_8.dds',
[8800]='/art/maps/deadlands/u32_drefuge_forge_baseb_0.dds',
[8801]='/art/maps/deadlands/u32_drefuge_forge_baseb_1.dds',
[8802]='/art/maps/deadlands/u32_drefuge_forge_baseb_2.dds',
[8803]='/art/maps/deadlands/u32_drefuge_forge_baseb_3.dds',
[8804]='/art/maps/deadlands/u32_drefuge_forge_baseb_4.dds',
[8805]='/art/maps/deadlands/u32_drefuge_forge_baseb_5.dds',
[8806]='/art/maps/deadlands/u32_drefuge_forge_baseb_6.dds',
[8807]='/art/maps/deadlands/u32_drefuge_forge_baseb_7.dds',
[8808]='/art/maps/deadlands/u32_drefuge_forge_baseb_8.dds',
[8809]='/art/maps/deadlands/u32_dsolace_ext1_base_0.dds',
[8810]='/art/maps/deadlands/u32_dsolace_ext1_base_1.dds',
[8811]='/art/maps/deadlands/u32_dsolace_ext1_base_10.dds',
[8812]='/art/maps/deadlands/u32_dsolace_ext1_base_11.dds',
[8813]='/art/maps/deadlands/u32_dsolace_ext1_base_12.dds',
[8814]='/art/maps/deadlands/u32_dsolace_ext1_base_13.dds',
[8815]='/art/maps/deadlands/u32_dsolace_ext1_base_14.dds',
[8816]='/art/maps/deadlands/u32_dsolace_ext1_base_15.dds',
[8817]='/art/maps/deadlands/u32_dsolace_ext1_base_16.dds',
[8818]='/art/maps/deadlands/u32_dsolace_ext1_base_17.dds',
[8819]='/art/maps/deadlands/u32_dsolace_ext1_base_18.dds',
[8820]='/art/maps/deadlands/u32_dsolace_ext1_base_19.dds',
[8821]='/art/maps/deadlands/u32_dsolace_ext1_base_2.dds',
[8822]='/art/maps/deadlands/u32_dsolace_ext1_base_20.dds',
[8823]='/art/maps/deadlands/u32_dsolace_ext1_base_21.dds',
[8824]='/art/maps/deadlands/u32_dsolace_ext1_base_22.dds',
[8825]='/art/maps/deadlands/u32_dsolace_ext1_base_23.dds',
[8826]='/art/maps/deadlands/u32_dsolace_ext1_base_24.dds',
[8827]='/art/maps/deadlands/u32_dsolace_ext1_base_3.dds',
[8828]='/art/maps/deadlands/u32_dsolace_ext1_base_4.dds',
[8829]='/art/maps/deadlands/u32_dsolace_ext1_base_5.dds',
[8830]='/art/maps/deadlands/u32_dsolace_ext1_base_6.dds',
[8831]='/art/maps/deadlands/u32_dsolace_ext1_base_7.dds',
[8832]='/art/maps/deadlands/u32_dsolace_ext1_base_8.dds',
[8833]='/art/maps/deadlands/u32_dsolace_ext1_base_9.dds',
[8834]='/art/maps/deadlands/u32_dsolace_ext2_base_0.dds',
[8835]='/art/maps/deadlands/u32_dsolace_ext2_base_1.dds',
[8836]='/art/maps/deadlands/u32_dsolace_ext2_base_10.dds',
[8837]='/art/maps/deadlands/u32_dsolace_ext2_base_11.dds',
[8838]='/art/maps/deadlands/u32_dsolace_ext2_base_12.dds',
[8839]='/art/maps/deadlands/u32_dsolace_ext2_base_13.dds',
[8840]='/art/maps/deadlands/u32_dsolace_ext2_base_14.dds',
[8841]='/art/maps/deadlands/u32_dsolace_ext2_base_15.dds',
[8842]='/art/maps/deadlands/u32_dsolace_ext2_base_16.dds',
[8843]='/art/maps/deadlands/u32_dsolace_ext2_base_17.dds',
[8844]='/art/maps/deadlands/u32_dsolace_ext2_base_18.dds',
[8845]='/art/maps/deadlands/u32_dsolace_ext2_base_19.dds',
[8846]='/art/maps/deadlands/u32_dsolace_ext2_base_2.dds',
[8847]='/art/maps/deadlands/u32_dsolace_ext2_base_20.dds',
[8848]='/art/maps/deadlands/u32_dsolace_ext2_base_21.dds',
[8849]='/art/maps/deadlands/u32_dsolace_ext2_base_22.dds',
[8850]='/art/maps/deadlands/u32_dsolace_ext2_base_23.dds',
[8851]='/art/maps/deadlands/u32_dsolace_ext2_base_24.dds',
[8852]='/art/maps/deadlands/u32_dsolace_ext2_base_3.dds',
[8853]='/art/maps/deadlands/u32_dsolace_ext2_base_4.dds',
[8854]='/art/maps/deadlands/u32_dsolace_ext2_base_5.dds',
[8855]='/art/maps/deadlands/u32_dsolace_ext2_base_6.dds',
[8856]='/art/maps/deadlands/u32_dsolace_ext2_base_7.dds',
[8857]='/art/maps/deadlands/u32_dsolace_ext2_base_8.dds',
[8858]='/art/maps/deadlands/u32_dsolace_ext2_base_9.dds',
[8859]='/art/maps/deadlands/u32_dsolace_int1_base_0.dds',
[8860]='/art/maps/deadlands/u32_dsolace_int1_base_1.dds',
[8861]='/art/maps/deadlands/u32_dsolace_int1_base_2.dds',
[8862]='/art/maps/deadlands/u32_dsolace_int1_base_3.dds',
[8863]='/art/maps/deadlands/u32_dsolace_int1_base_4.dds',
[8864]='/art/maps/deadlands/u32_dsolace_int1_base_5.dds',
[8865]='/art/maps/deadlands/u32_dsolace_int1_base_6.dds',
[8866]='/art/maps/deadlands/u32_dsolace_int1_base_7.dds',
[8867]='/art/maps/deadlands/u32_dsolace_int1_base_8.dds',
[8868]='/art/maps/deadlands/u32_dsolace_int2_base_0.dds',
[8869]='/art/maps/deadlands/u32_dsolace_int2_base_1.dds',
[8870]='/art/maps/deadlands/u32_dsolace_int2_base_2.dds',
[8871]='/art/maps/deadlands/u32_dsolace_int2_base_3.dds',
[8872]='/art/maps/deadlands/u32_dsolace_int2_base_4.dds',
[8873]='/art/maps/deadlands/u32_dsolace_int2_base_5.dds',
[8874]='/art/maps/deadlands/u32_dsolace_int2_base_6.dds',
[8875]='/art/maps/deadlands/u32_dsolace_int2_base_7.dds',
[8876]='/art/maps/deadlands/u32_dsolace_int2_base_8.dds',
[8877]='/art/maps/deadlands/u32_fargrave_base_0.dds',
[8878]='/art/maps/deadlands/u32_fargrave_base_1.dds',
[8879]='/art/maps/deadlands/u32_fargrave_base_10.dds',
[8880]='/art/maps/deadlands/u32_fargrave_base_11.dds',
[8881]='/art/maps/deadlands/u32_fargrave_base_12.dds',
[8882]='/art/maps/deadlands/u32_fargrave_base_13.dds',
[8883]='/art/maps/deadlands/u32_fargrave_base_14.dds',
[8884]='/art/maps/deadlands/u32_fargrave_base_15.dds',
[8885]='/art/maps/deadlands/u32_fargrave_base_16.dds',
[8886]='/art/maps/deadlands/u32_fargrave_base_17.dds',
[8887]='/art/maps/deadlands/u32_fargrave_base_18.dds',
[8888]='/art/maps/deadlands/u32_fargrave_base_19.dds',
[8889]='/art/maps/deadlands/u32_fargrave_base_2.dds',
[8890]='/art/maps/deadlands/u32_fargrave_base_20.dds',
[8891]='/art/maps/deadlands/u32_fargrave_base_21.dds',
[8892]='/art/maps/deadlands/u32_fargrave_base_22.dds',
[8893]='/art/maps/deadlands/u32_fargrave_base_23.dds',
[8894]='/art/maps/deadlands/u32_fargrave_base_24.dds',
[8895]='/art/maps/deadlands/u32_fargrave_base_3.dds',
[8896]='/art/maps/deadlands/u32_fargrave_base_4.dds',
[8897]='/art/maps/deadlands/u32_fargrave_base_5.dds',
[8898]='/art/maps/deadlands/u32_fargrave_base_6.dds',
[8899]='/art/maps/deadlands/u32_fargrave_base_7.dds',
[8900]='/art/maps/deadlands/u32_fargrave_base_8.dds',
[8901]='/art/maps/deadlands/u32_fargrave_base_9.dds',
[8902]='/art/maps/deadlands/u32_fargravebazaar_base_0.dds',
[8903]='/art/maps/deadlands/u32_fargravebazaar_base_1.dds',
[8904]='/art/maps/deadlands/u32_fargravebazaar_base_2.dds',
[8905]='/art/maps/deadlands/u32_fargravebazaar_base_3.dds',
[8906]='/art/maps/deadlands/u32_fargravebazaar_base_4.dds',
[8907]='/art/maps/deadlands/u32_fargravebazaar_base_5.dds',
[8908]='/art/maps/deadlands/u32_fargravebazaar_base_6.dds',
[8909]='/art/maps/deadlands/u32_fargravebazaar_base_7.dds',
[8910]='/art/maps/deadlands/u32_fargravebazaar_base_8.dds',
[8911]='/art/maps/deadlands/u32_fargraverefuge_low_base_0.dds',
[8912]='/art/maps/deadlands/u32_fargraverefuge_low_base_1.dds',
[8913]='/art/maps/deadlands/u32_fargraverefuge_low_base_2.dds',
[8914]='/art/maps/deadlands/u32_fargraverefuge_low_base_3.dds',
[8915]='/art/maps/deadlands/u32_fargraverefuge_low_base_4.dds',
[8916]='/art/maps/deadlands/u32_fargraverefuge_low_base_5.dds',
[8917]='/art/maps/deadlands/u32_fargraverefuge_low_base_6.dds',
[8918]='/art/maps/deadlands/u32_fargraverefuge_low_base_7.dds',
[8919]='/art/maps/deadlands/u32_fargraverefuge_low_base_8.dds',
[8920]='/art/maps/deadlands/u32_fargraverefuge_up_base_0.dds',
[8921]='/art/maps/deadlands/u32_fargraverefuge_up_base_1.dds',
[8922]='/art/maps/deadlands/u32_fargraverefuge_up_base_2.dds',
[8923]='/art/maps/deadlands/u32_fargraverefuge_up_base_3.dds',
[8924]='/art/maps/deadlands/u32_fargraverefuge_up_base_4.dds',
[8925]='/art/maps/deadlands/u32_fargraverefuge_up_base_5.dds',
[8926]='/art/maps/deadlands/u32_fargraverefuge_up_base_6.dds',
[8927]='/art/maps/deadlands/u32_fargraverefuge_up_base_7.dds',
[8928]='/art/maps/deadlands/u32_fargraverefuge_up_base_8.dds',
[8929]='/art/maps/deadlands/u32_fargravezone_base_0.dds',
[8930]='/art/maps/deadlands/u32_fargravezone_base_1.dds',
[8931]='/art/maps/deadlands/u32_fargravezone_base_10.dds',
[8932]='/art/maps/deadlands/u32_fargravezone_base_11.dds',
[8933]='/art/maps/deadlands/u32_fargravezone_base_12.dds',
[8934]='/art/maps/deadlands/u32_fargravezone_base_13.dds',
[8935]='/art/maps/deadlands/u32_fargravezone_base_14.dds',
[8936]='/art/maps/deadlands/u32_fargravezone_base_15.dds',
[8937]='/art/maps/deadlands/u32_fargravezone_base_2.dds',
[8938]='/art/maps/deadlands/u32_fargravezone_base_3.dds',
[8939]='/art/maps/deadlands/u32_fargravezone_base_4.dds',
[8940]='/art/maps/deadlands/u32_fargravezone_base_5.dds',
[8941]='/art/maps/deadlands/u32_fargravezone_base_6.dds',
[8942]='/art/maps/deadlands/u32_fargravezone_base_7.dds',
[8943]='/art/maps/deadlands/u32_fargravezone_base_8.dds',
[8944]='/art/maps/deadlands/u32_fargravezone_base_9.dds',
[8945]='/art/maps/deadlands/u32_folly_delve_base_0.dds',
[8946]='/art/maps/deadlands/u32_folly_delve_base_1.dds',
[8947]='/art/maps/deadlands/u32_folly_delve_base_10.dds',
[8948]='/art/maps/deadlands/u32_folly_delve_base_11.dds',
[8949]='/art/maps/deadlands/u32_folly_delve_base_12.dds',
[8950]='/art/maps/deadlands/u32_folly_delve_base_13.dds',
[8951]='/art/maps/deadlands/u32_folly_delve_base_14.dds',
[8952]='/art/maps/deadlands/u32_folly_delve_base_15.dds',
[8953]='/art/maps/deadlands/u32_folly_delve_base_16.dds',
[8954]='/art/maps/deadlands/u32_folly_delve_base_17.dds',
[8955]='/art/maps/deadlands/u32_folly_delve_base_18.dds',
[8956]='/art/maps/deadlands/u32_folly_delve_base_19.dds',
[8957]='/art/maps/deadlands/u32_folly_delve_base_2.dds',
[8958]='/art/maps/deadlands/u32_folly_delve_base_20.dds',
[8959]='/art/maps/deadlands/u32_folly_delve_base_21.dds',
[8960]='/art/maps/deadlands/u32_folly_delve_base_22.dds',
[8961]='/art/maps/deadlands/u32_folly_delve_base_23.dds',
[8962]='/art/maps/deadlands/u32_folly_delve_base_24.dds',
[8963]='/art/maps/deadlands/u32_folly_delve_base_3.dds',
[8964]='/art/maps/deadlands/u32_folly_delve_base_4.dds',
[8965]='/art/maps/deadlands/u32_folly_delve_base_5.dds',
[8966]='/art/maps/deadlands/u32_folly_delve_base_6.dds',
[8967]='/art/maps/deadlands/u32_folly_delve_base_7.dds',
[8968]='/art/maps/deadlands/u32_folly_delve_base_8.dds',
[8969]='/art/maps/deadlands/u32_folly_delve_base_9.dds',
[8970]='/art/maps/deadlands/u32_griefext_base_0.dds',
[8971]='/art/maps/deadlands/u32_griefext_base_1.dds',
[8972]='/art/maps/deadlands/u32_griefext_base_10.dds',
[8973]='/art/maps/deadlands/u32_griefext_base_11.dds',
[8974]='/art/maps/deadlands/u32_griefext_base_12.dds',
[8975]='/art/maps/deadlands/u32_griefext_base_13.dds',
[8976]='/art/maps/deadlands/u32_griefext_base_14.dds',
[8977]='/art/maps/deadlands/u32_griefext_base_15.dds',
[8978]='/art/maps/deadlands/u32_griefext_base_16.dds',
[8979]='/art/maps/deadlands/u32_griefext_base_17.dds',
[8980]='/art/maps/deadlands/u32_griefext_base_18.dds',
[8981]='/art/maps/deadlands/u32_griefext_base_19.dds',
[8982]='/art/maps/deadlands/u32_griefext_base_2.dds',
[8983]='/art/maps/deadlands/u32_griefext_base_20.dds',
[8984]='/art/maps/deadlands/u32_griefext_base_21.dds',
[8985]='/art/maps/deadlands/u32_griefext_base_22.dds',
[8986]='/art/maps/deadlands/u32_griefext_base_23.dds',
[8987]='/art/maps/deadlands/u32_griefext_base_24.dds',
[8988]='/art/maps/deadlands/u32_griefext_base_3.dds',
[8989]='/art/maps/deadlands/u32_griefext_base_4.dds',
[8990]='/art/maps/deadlands/u32_griefext_base_5.dds',
[8991]='/art/maps/deadlands/u32_griefext_base_6.dds',
[8992]='/art/maps/deadlands/u32_griefext_base_7.dds',
[8993]='/art/maps/deadlands/u32_griefext_base_8.dds',
[8994]='/art/maps/deadlands/u32_griefext_base_9.dds',
[8995]='/art/maps/deadlands/u32_griefint_base_0.dds',
[8996]='/art/maps/deadlands/u32_griefint_base_1.dds',
[8997]='/art/maps/deadlands/u32_griefint_base_2.dds',
[8998]='/art/maps/deadlands/u32_griefint_base_3.dds',
[8999]='/art/maps/deadlands/u32_griefint_base_4.dds',
[9000]='/art/maps/deadlands/u32_griefint_base_5.dds',
[9001]='/art/maps/deadlands/u32_griefint_base_6.dds',
[9002]='/art/maps/deadlands/u32_griefint_base_7.dds',
[9003]='/art/maps/deadlands/u32_griefint_base_8.dds',
[9004]='/art/maps/deadlands/u32_isleofjoy_base_0.dds',
[9005]='/art/maps/deadlands/u32_isleofjoy_base_1.dds',
[9006]='/art/maps/deadlands/u32_isleofjoy_base_2.dds',
[9007]='/art/maps/deadlands/u32_isleofjoy_base_3.dds',
[9008]='/art/maps/deadlands/u32_isleofjoy_base_4.dds',
[9009]='/art/maps/deadlands/u32_isleofjoy_base_5.dds',
[9010]='/art/maps/deadlands/u32_isleofjoy_base_6.dds',
[9011]='/art/maps/deadlands/u32_isleofjoy_base_7.dds',
[9012]='/art/maps/deadlands/u32_isleofjoy_base_8.dds',
[9013]='/art/maps/deadlands/u32_shatteredambition_base_0.dds',
[9014]='/art/maps/deadlands/u32_shatteredambition_base_1.dds',
[9015]='/art/maps/deadlands/u32_shatteredambition_base_2.dds',
[9016]='/art/maps/deadlands/u32_shatteredambition_base_3.dds',
[9017]='/art/maps/deadlands/u32_shatteredambition_base_4.dds',
[9018]='/art/maps/deadlands/u32_shatteredambition_base_5.dds',
[9019]='/art/maps/deadlands/u32_shatteredambition_base_6.dds',
[9020]='/art/maps/deadlands/u32_shatteredambition_base_7.dds',
[9021]='/art/maps/deadlands/u32_shatteredambition_base_8.dds',
[9022]='/art/maps/deadlands/u32_sundercliff_base_0.dds',
[9023]='/art/maps/deadlands/u32_sundercliff_base_1.dds',
[9024]='/art/maps/deadlands/u32_sundercliff_base_2.dds',
[9025]='/art/maps/deadlands/u32_sundercliff_base_3.dds',
[9026]='/art/maps/deadlands/u32_sundercliff_base_4.dds',
[9027]='/art/maps/deadlands/u32_sundercliff_base_5.dds',
[9028]='/art/maps/deadlands/u32_sundercliff_base_6.dds',
[9029]='/art/maps/deadlands/u32_sundercliff_base_7.dds',
[9030]='/art/maps/deadlands/u32_sundercliff_base_8.dds',
[9031]='/art/maps/deadlands/u32_theshambles_base_0.dds',
[9032]='/art/maps/deadlands/u32_theshambles_base_1.dds',
[9033]='/art/maps/deadlands/u32_theshambles_base_10.dds',
[9034]='/art/maps/deadlands/u32_theshambles_base_11.dds',
[9035]='/art/maps/deadlands/u32_theshambles_base_12.dds',
[9036]='/art/maps/deadlands/u32_theshambles_base_13.dds',
[9037]='/art/maps/deadlands/u32_theshambles_base_14.dds',
[9038]='/art/maps/deadlands/u32_theshambles_base_15.dds',
[9039]='/art/maps/deadlands/u32_theshambles_base_16.dds',
[9040]='/art/maps/deadlands/u32_theshambles_base_17.dds',
[9041]='/art/maps/deadlands/u32_theshambles_base_18.dds',
[9042]='/art/maps/deadlands/u32_theshambles_base_19.dds',
[9043]='/art/maps/deadlands/u32_theshambles_base_2.dds',
[9044]='/art/maps/deadlands/u32_theshambles_base_20.dds',
[9045]='/art/maps/deadlands/u32_theshambles_base_21.dds',
[9046]='/art/maps/deadlands/u32_theshambles_base_22.dds',
[9047]='/art/maps/deadlands/u32_theshambles_base_23.dds',
[9048]='/art/maps/deadlands/u32_theshambles_base_24.dds',
[9049]='/art/maps/deadlands/u32_theshambles_base_3.dds',
[9050]='/art/maps/deadlands/u32_theshambles_base_4.dds',
[9051]='/art/maps/deadlands/u32_theshambles_base_5.dds',
[9052]='/art/maps/deadlands/u32_theshambles_base_6.dds',
[9053]='/art/maps/deadlands/u32_theshambles_base_7.dds',
[9054]='/art/maps/deadlands/u32_theshambles_base_8.dds',
[9055]='/art/maps/deadlands/u32_theshambles_base_9.dds',
[9056]='/art/maps/deadlands/u32_ws_fleapits_base_0.dds',
[9057]='/art/maps/deadlands/u32_ws_fleapits_base_1.dds',
[9058]='/art/maps/deadlands/u32_ws_fleapits_base_2.dds',
[9059]='/art/maps/deadlands/u32_ws_fleapits_base_3.dds',
[9060]='/art/maps/deadlands/u32_ws_fleapits_base_4.dds',
[9061]='/art/maps/deadlands/u32_ws_fleapits_base_5.dds',
[9062]='/art/maps/deadlands/u32_ws_fleapits_base_6.dds',
[9063]='/art/maps/deadlands/u32_ws_fleapits_base_7.dds',
[9064]='/art/maps/deadlands/u32_ws_fleapits_base_8.dds',
[9065]='/art/maps/deadlands/u32_ws_wakingflame_base_0.dds',
[9066]='/art/maps/deadlands/u32_ws_wakingflame_base_1.dds',
[9067]='/art/maps/deadlands/u32_ws_wakingflame_base_2.dds',
[9068]='/art/maps/deadlands/u32_ws_wakingflame_base_3.dds',
[9069]='/art/maps/deadlands/u32_ws_wakingflame_base_4.dds',
[9070]='/art/maps/deadlands/u32_ws_wakingflame_base_5.dds',
[9071]='/art/maps/deadlands/u32_ws_wakingflame_base_6.dds',
[9072]='/art/maps/deadlands/u32_ws_wakingflame_base_7.dds',
[9073]='/art/maps/deadlands/u32_ws_wakingflame_base_8.dds',
[9074]='/art/maps/deadlands/u32deadlandszone_base_0.dds',
[9075]='/art/maps/deadlands/u32deadlandszone_base_1.dds',
[9076]='/art/maps/deadlands/u32deadlandszone_base_10.dds',
[9077]='/art/maps/deadlands/u32deadlandszone_base_11.dds',
[9078]='/art/maps/deadlands/u32deadlandszone_base_12.dds',
[9079]='/art/maps/deadlands/u32deadlandszone_base_13.dds',
[9080]='/art/maps/deadlands/u32deadlandszone_base_14.dds',
[9081]='/art/maps/deadlands/u32deadlandszone_base_15.dds',
[9082]='/art/maps/deadlands/u32deadlandszone_base_2.dds',
[9083]='/art/maps/deadlands/u32deadlandszone_base_3.dds',
[9084]='/art/maps/deadlands/u32deadlandszone_base_4.dds',
[9085]='/art/maps/deadlands/u32deadlandszone_base_5.dds',
[9086]='/art/maps/deadlands/u32deadlandszone_base_6.dds',
[9087]='/art/maps/deadlands/u32deadlandszone_base_7.dds',
[9088]='/art/maps/deadlands/u32deadlandszone_base_8.dds',
[9089]='/art/maps/deadlands/u32deadlandszone_base_9.dds',
[9090]='/art/maps/deadlands/u42tri_lucentcitmap001_0.dds',
[9091]='/art/maps/deadlands/u42tri_lucentcitmap001_1.dds',
[9092]='/art/maps/deadlands/u42tri_lucentcitmap001_2.dds',
[9093]='/art/maps/deadlands/u42tri_lucentcitmap001_3.dds',
[9094]='/art/maps/deadlands/u42tri_lucentcitmap001_4.dds',
[9095]='/art/maps/deadlands/u42tri_lucentcitmap001_5.dds',
[9096]='/art/maps/deadlands/u42tri_lucentcitmap001_6.dds',
[9097]='/art/maps/deadlands/u42tri_lucentcitmap001_7.dds',
[9098]='/art/maps/deadlands/u42tri_lucentcitmap001_8.dds',
[9099]='/art/maps/deshaan/apothacarium_base_0.dds',
[9100]='/art/maps/deshaan/apothacarium_base_1.dds',
[9101]='/art/maps/deshaan/apothacarium_base_2.dds',
[9102]='/art/maps/deshaan/apothacarium_base_3.dds',
[9103]='/art/maps/deshaan/apothacarium_base_4.dds',
[9104]='/art/maps/deshaan/apothacarium_base_5.dds',
[9105]='/art/maps/deshaan/apothacarium_base_6.dds',
[9106]='/art/maps/deshaan/apothacarium_base_7.dds',
[9107]='/art/maps/deshaan/apothacarium_base_8.dds',
[9108]='/art/maps/deshaan/bthanual_base_0.dds',
[9109]='/art/maps/deshaan/bthanual_base_1.dds',
[9110]='/art/maps/deshaan/bthanual_base_2.dds',
[9111]='/art/maps/deshaan/bthanual_base_3.dds',
[9112]='/art/maps/deshaan/bthanual_base_4.dds',
[9113]='/art/maps/deshaan/bthanual_base_5.dds',
[9114]='/art/maps/deshaan/bthanual_base_6.dds',
[9115]='/art/maps/deshaan/bthanual_base_7.dds',
[9116]='/art/maps/deshaan/bthanual_base_8.dds',
[9117]='/art/maps/deshaan/cauldronmapboss1_0.dds',
[9118]='/art/maps/deshaan/cauldronmapboss1_1.dds',
[9119]='/art/maps/deshaan/cauldronmapboss1_2.dds',
[9120]='/art/maps/deshaan/cauldronmapboss1_3.dds',
[9121]='/art/maps/deshaan/cauldronmapboss1_4.dds',
[9122]='/art/maps/deshaan/cauldronmapboss1_5.dds',
[9123]='/art/maps/deshaan/cauldronmapboss1_6.dds',
[9124]='/art/maps/deshaan/cauldronmapboss1_7.dds',
[9125]='/art/maps/deshaan/cauldronmapboss1_8.dds',
[9126]='/art/maps/deshaan/cauldronmapboss2_0.dds',
[9127]='/art/maps/deshaan/cauldronmapboss2_1.dds',
[9128]='/art/maps/deshaan/cauldronmapboss2_2.dds',
[9129]='/art/maps/deshaan/cauldronmapboss2_3.dds',
[9130]='/art/maps/deshaan/cauldronmapboss2_4.dds',
[9131]='/art/maps/deshaan/cauldronmapboss2_5.dds',
[9132]='/art/maps/deshaan/cauldronmapboss2_6.dds',
[9133]='/art/maps/deshaan/cauldronmapboss2_7.dds',
[9134]='/art/maps/deshaan/cauldronmapboss2_8.dds',
[9135]='/art/maps/deshaan/cauldronmapboss3_0.dds',
[9136]='/art/maps/deshaan/cauldronmapboss3_1.dds',
[9137]='/art/maps/deshaan/cauldronmapboss3_2.dds',
[9138]='/art/maps/deshaan/cauldronmapboss3_3.dds',
[9139]='/art/maps/deshaan/cauldronmapboss3_4.dds',
[9140]='/art/maps/deshaan/cauldronmapboss3_5.dds',
[9141]='/art/maps/deshaan/cauldronmapboss3_6.dds',
[9142]='/art/maps/deshaan/cauldronmapboss3_7.dds',
[9143]='/art/maps/deshaan/cauldronmapboss3_8.dds',
[9144]='/art/maps/deshaan/cauldronmapboss4_0.dds',
[9145]='/art/maps/deshaan/cauldronmapboss4_1.dds',
[9146]='/art/maps/deshaan/cauldronmapboss4_2.dds',
[9147]='/art/maps/deshaan/cauldronmapboss4_3.dds',
[9148]='/art/maps/deshaan/cauldronmapboss4_4.dds',
[9149]='/art/maps/deshaan/cauldronmapboss4_5.dds',
[9150]='/art/maps/deshaan/cauldronmapboss4_6.dds',
[9151]='/art/maps/deshaan/cauldronmapboss4_7.dds',
[9152]='/art/maps/deshaan/cauldronmapboss4_8.dds',
[9153]='/art/maps/deshaan/cauldronmapboss5_0.dds',
[9154]='/art/maps/deshaan/cauldronmapboss5_1.dds',
[9155]='/art/maps/deshaan/cauldronmapboss5_2.dds',
[9156]='/art/maps/deshaan/cauldronmapboss5_3.dds',
[9157]='/art/maps/deshaan/cauldronmapboss5_4.dds',
[9158]='/art/maps/deshaan/cauldronmapboss5_5.dds',
[9159]='/art/maps/deshaan/cauldronmapboss5_6.dds',
[9160]='/art/maps/deshaan/cauldronmapboss5_7.dds',
[9161]='/art/maps/deshaan/cauldronmapboss5_8.dds',
[9162]='/art/maps/deshaan/cauldronmaplava_0.dds',
[9163]='/art/maps/deshaan/cauldronmaplava_1.dds',
[9164]='/art/maps/deshaan/cauldronmaplava_2.dds',
[9165]='/art/maps/deshaan/cauldronmaplava_3.dds',
[9166]='/art/maps/deshaan/cauldronmaplava_4.dds',
[9167]='/art/maps/deshaan/cauldronmaplava_5.dds',
[9168]='/art/maps/deshaan/cauldronmaplava_6.dds',
[9169]='/art/maps/deshaan/cauldronmaplava_7.dds',
[9170]='/art/maps/deshaan/cauldronmaplava_8.dds',
[9171]='/art/maps/deshaan/cauldronmapslav2_0.dds',
[9172]='/art/maps/deshaan/cauldronmapslav2_1.dds',
[9173]='/art/maps/deshaan/cauldronmapslav2_2.dds',
[9174]='/art/maps/deshaan/cauldronmapslav2_3.dds',
[9175]='/art/maps/deshaan/cauldronmapslav2_4.dds',
[9176]='/art/maps/deshaan/cauldronmapslav2_5.dds',
[9177]='/art/maps/deshaan/cauldronmapslav2_6.dds',
[9178]='/art/maps/deshaan/cauldronmapslav2_7.dds',
[9179]='/art/maps/deshaan/cauldronmapslav2_8.dds',
[9180]='/art/maps/deshaan/cauldronmapstart_0.dds',
[9181]='/art/maps/deshaan/cauldronmapstart_1.dds',
[9182]='/art/maps/deshaan/cauldronmapstart_2.dds',
[9183]='/art/maps/deshaan/cauldronmapstart_3.dds',
[9184]='/art/maps/deshaan/cauldronmapstart_4.dds',
[9185]='/art/maps/deshaan/cauldronmapstart_5.dds',
[9186]='/art/maps/deshaan/cauldronmapstart_6.dds',
[9187]='/art/maps/deshaan/cauldronmapstart_7.dds',
[9188]='/art/maps/deshaan/cauldronmapstart_8.dds',
[9189]='/art/maps/deshaan/cauldronmaptempl_0.dds',
[9190]='/art/maps/deshaan/cauldronmaptempl_1.dds',
[9191]='/art/maps/deshaan/cauldronmaptempl_2.dds',
[9192]='/art/maps/deshaan/cauldronmaptempl_3.dds',
[9193]='/art/maps/deshaan/cauldronmaptempl_4.dds',
[9194]='/art/maps/deshaan/cauldronmaptempl_5.dds',
[9195]='/art/maps/deshaan/cauldronmaptempl_6.dds',
[9196]='/art/maps/deshaan/cauldronmaptempl_7.dds',
[9197]='/art/maps/deshaan/cauldronmaptempl_8.dds',
[9198]='/art/maps/deshaan/corpsegarden_base_0.dds',
[9199]='/art/maps/deshaan/corpsegarden_base_1.dds',
[9200]='/art/maps/deshaan/corpsegarden_base_2.dds',
[9201]='/art/maps/deshaan/corpsegarden_base_3.dds',
[9202]='/art/maps/deshaan/corpsegarden_base_4.dds',
[9203]='/art/maps/deshaan/corpsegarden_base_5.dds',
[9204]='/art/maps/deshaan/corpsegarden_base_6.dds',
[9205]='/art/maps/deshaan/corpsegarden_base_7.dds',
[9206]='/art/maps/deshaan/corpsegarden_base_8.dds',
[9207]='/art/maps/deshaan/darkshadecaverns_base_0.dds',
[9208]='/art/maps/deshaan/darkshadecaverns_base_1.dds',
[9209]='/art/maps/deshaan/darkshadecaverns_base_2.dds',
[9210]='/art/maps/deshaan/darkshadecaverns_base_3.dds',
[9211]='/art/maps/deshaan/darkshadecaverns_base_4.dds',
[9212]='/art/maps/deshaan/darkshadecaverns_base_5.dds',
[9213]='/art/maps/deshaan/darkshadecaverns_base_6.dds',
[9214]='/art/maps/deshaan/darkshadecaverns_base_7.dds',
[9215]='/art/maps/deshaan/darkshadecaverns_base_8.dds',
[9216]='/art/maps/deshaan/darkshadecavernsheroic_base_0.dds',
[9217]='/art/maps/deshaan/darkshadecavernsheroic_base_1.dds',
[9218]='/art/maps/deshaan/darkshadecavernsheroic_base_2.dds',
[9219]='/art/maps/deshaan/darkshadecavernsheroic_base_3.dds',
[9220]='/art/maps/deshaan/darkshadecavernsheroic_base_4.dds',
[9221]='/art/maps/deshaan/darkshadecavernsheroic_base_5.dds',
[9222]='/art/maps/deshaan/darkshadecavernsheroic_base_6.dds',
[9223]='/art/maps/deshaan/darkshadecavernsheroic_base_7.dds',
[9224]='/art/maps/deshaan/darkshadecavernsheroic_base_8.dds',
[9225]='/art/maps/deshaan/deepcragden_base_0.dds',
[9226]='/art/maps/deshaan/deepcragden_base_1.dds',
[9227]='/art/maps/deshaan/deepcragden_base_2.dds',
[9228]='/art/maps/deshaan/deepcragden_base_3.dds',
[9229]='/art/maps/deshaan/deepcragden_base_4.dds',
[9230]='/art/maps/deshaan/deepcragden_base_5.dds',
[9231]='/art/maps/deshaan/deepcragden_base_6.dds',
[9232]='/art/maps/deshaan/deepcragden_base_7.dds',
[9233]='/art/maps/deshaan/deepcragden_base_8.dds',
[9234]='/art/maps/deshaan/deshaan_base_0.dds',
[9235]='/art/maps/deshaan/deshaan_base_1.dds',
[9236]='/art/maps/deshaan/deshaan_base_10.dds',
[9237]='/art/maps/deshaan/deshaan_base_11.dds',
[9238]='/art/maps/deshaan/deshaan_base_12.dds',
[9239]='/art/maps/deshaan/deshaan_base_13.dds',
[9240]='/art/maps/deshaan/deshaan_base_14.dds',
[9241]='/art/maps/deshaan/deshaan_base_15.dds',
[9242]='/art/maps/deshaan/deshaan_base_2.dds',
[9243]='/art/maps/deshaan/deshaan_base_3.dds',
[9244]='/art/maps/deshaan/deshaan_base_4.dds',
[9245]='/art/maps/deshaan/deshaan_base_5.dds',
[9246]='/art/maps/deshaan/deshaan_base_6.dds',
[9247]='/art/maps/deshaan/deshaan_base_7.dds',
[9248]='/art/maps/deshaan/deshaan_base_8.dds',
[9249]='/art/maps/deshaan/deshaan_base_9.dds',
[9250]='/art/maps/deshaan/deshaan-narsis.dds',
[9251]='/art/maps/deshaan/desolatecave_base_0.dds',
[9252]='/art/maps/deshaan/desolatecave_base_1.dds',
[9253]='/art/maps/deshaan/desolatecave_base_2.dds',
[9254]='/art/maps/deshaan/desolatecave_base_3.dds',
[9255]='/art/maps/deshaan/desolatecave_base_4.dds',
[9256]='/art/maps/deshaan/desolatecave_base_5.dds',
[9257]='/art/maps/deshaan/desolatecave_base_6.dds',
[9258]='/art/maps/deshaan/desolatecave_base_7.dds',
[9259]='/art/maps/deshaan/desolatecave_base_8.dds',
[9260]='/art/maps/deshaan/eidolonshollow2_base_0.dds',
[9261]='/art/maps/deshaan/eidolonshollow2_base_1.dds',
[9262]='/art/maps/deshaan/eidolonshollow2_base_2.dds',
[9263]='/art/maps/deshaan/eidolonshollow2_base_3.dds',
[9264]='/art/maps/deshaan/eidolonshollow2_base_4.dds',
[9265]='/art/maps/deshaan/eidolonshollow2_base_5.dds',
[9266]='/art/maps/deshaan/eidolonshollow2_base_6.dds',
[9267]='/art/maps/deshaan/eidolonshollow2_base_7.dds',
[9268]='/art/maps/deshaan/eidolonshollow2_base_8.dds',
[9269]='/art/maps/deshaan/forgottencrypts_base_0.dds',
[9270]='/art/maps/deshaan/forgottencrypts_base_1.dds',
[9271]='/art/maps/deshaan/forgottencrypts_base_2.dds',
[9272]='/art/maps/deshaan/forgottencrypts_base_3.dds',
[9273]='/art/maps/deshaan/forgottencrypts_base_4.dds',
[9274]='/art/maps/deshaan/forgottencrypts_base_5.dds',
[9275]='/art/maps/deshaan/forgottencrypts_base_6.dds',
[9276]='/art/maps/deshaan/forgottencrypts_base_7.dds',
[9277]='/art/maps/deshaan/forgottencrypts_base_8.dds',
[9278]='/art/maps/deshaan/kwamacolony_base_0.dds',
[9279]='/art/maps/deshaan/kwamacolony_base_1.dds',
[9280]='/art/maps/deshaan/kwamacolony_base_2.dds',
[9281]='/art/maps/deshaan/kwamacolony_base_3.dds',
[9282]='/art/maps/deshaan/kwamacolony_base_4.dds',
[9283]='/art/maps/deshaan/kwamacolony_base_5.dds',
[9284]='/art/maps/deshaan/kwamacolony_base_6.dds',
[9285]='/art/maps/deshaan/kwamacolony_base_7.dds',
[9286]='/art/maps/deshaan/kwamacolony_base_8.dds',
[9287]='/art/maps/deshaan/lowerbthanuel_base_0.dds',
[9288]='/art/maps/deshaan/lowerbthanuel_base_1.dds',
[9289]='/art/maps/deshaan/lowerbthanuel_base_2.dds',
[9290]='/art/maps/deshaan/lowerbthanuel_base_3.dds',
[9291]='/art/maps/deshaan/lowerbthanuel_base_4.dds',
[9292]='/art/maps/deshaan/lowerbthanuel_base_5.dds',
[9293]='/art/maps/deshaan/lowerbthanuel_base_6.dds',
[9294]='/art/maps/deshaan/lowerbthanuel_base_7.dds',
[9295]='/art/maps/deshaan/lowerbthanuel_base_8.dds',
[9296]='/art/maps/deshaan/mournhold_base_0.dds',
[9297]='/art/maps/deshaan/mournhold_base_1.dds',
[9298]='/art/maps/deshaan/mournhold_base_10.dds',
[9299]='/art/maps/deshaan/mournhold_base_11.dds',
[9300]='/art/maps/deshaan/mournhold_base_12.dds',
[9301]='/art/maps/deshaan/mournhold_base_13.dds',
[9302]='/art/maps/deshaan/mournhold_base_14.dds',
[9303]='/art/maps/deshaan/mournhold_base_15.dds',
[9304]='/art/maps/deshaan/mournhold_base_16.dds',
[9305]='/art/maps/deshaan/mournhold_base_17.dds',
[9306]='/art/maps/deshaan/mournhold_base_18.dds',
[9307]='/art/maps/deshaan/mournhold_base_19.dds',
[9308]='/art/maps/deshaan/mournhold_base_2.dds',
[9309]='/art/maps/deshaan/mournhold_base_20.dds',
[9310]='/art/maps/deshaan/mournhold_base_21.dds',
[9311]='/art/maps/deshaan/mournhold_base_22.dds',
[9312]='/art/maps/deshaan/mournhold_base_23.dds',
[9313]='/art/maps/deshaan/mournhold_base_24.dds',
[9314]='/art/maps/deshaan/mournhold_base_3.dds',
[9315]='/art/maps/deshaan/mournhold_base_4.dds',
[9316]='/art/maps/deshaan/mournhold_base_5.dds',
[9317]='/art/maps/deshaan/mournhold_base_6.dds',
[9318]='/art/maps/deshaan/mournhold_base_7.dds',
[9319]='/art/maps/deshaan/mournhold_base_8.dds',
[9320]='/art/maps/deshaan/mournhold_base_9.dds',
[9321]='/art/maps/deshaan/mournholdoutlawsrefuge_base_0.dds',
[9322]='/art/maps/deshaan/mournholdoutlawsrefuge_base_1.dds',
[9323]='/art/maps/deshaan/mournholdoutlawsrefuge_base_2.dds',
[9324]='/art/maps/deshaan/mournholdoutlawsrefuge_base_3.dds',
[9325]='/art/maps/deshaan/mournholdoutlawsrefuge_base_4.dds',
[9326]='/art/maps/deshaan/mournholdoutlawsrefuge_base_5.dds',
[9327]='/art/maps/deshaan/mournholdoutlawsrefuge_base_6.dds',
[9328]='/art/maps/deshaan/mournholdoutlawsrefuge_base_7.dds',
[9329]='/art/maps/deshaan/mournholdoutlawsrefuge_base_8.dds',
[9330]='/art/maps/deshaan/mournholdsewers_base_0.dds',
[9331]='/art/maps/deshaan/mournholdsewers_base_1.dds',
[9332]='/art/maps/deshaan/mournholdsewers_base_2.dds',
[9333]='/art/maps/deshaan/mournholdsewers_base_3.dds',
[9334]='/art/maps/deshaan/mournholdsewers_base_4.dds',
[9335]='/art/maps/deshaan/mournholdsewers_base_5.dds',
[9336]='/art/maps/deshaan/mournholdsewers_base_6.dds',
[9337]='/art/maps/deshaan/mournholdsewers_base_7.dds',
[9338]='/art/maps/deshaan/mournholdsewers_base_8.dds',
[9339]='/art/maps/deshaan/mzithumz_base_0.dds',
[9340]='/art/maps/deshaan/mzithumz_base_1.dds',
[9341]='/art/maps/deshaan/mzithumz_base_2.dds',
[9342]='/art/maps/deshaan/mzithumz_base_3.dds',
[9343]='/art/maps/deshaan/mzithumz_base_4.dds',
[9344]='/art/maps/deshaan/mzithumz_base_5.dds',
[9345]='/art/maps/deshaan/mzithumz_base_6.dds',
[9346]='/art/maps/deshaan/mzithumz_base_7.dds',
[9347]='/art/maps/deshaan/mzithumz_base_8.dds',
[9348]='/art/maps/deshaan/narsis_base_0.dds',
[9349]='/art/maps/deshaan/narsis_base_1.dds',
[9350]='/art/maps/deshaan/narsis_base_10.dds',
[9351]='/art/maps/deshaan/narsis_base_11.dds',
[9352]='/art/maps/deshaan/narsis_base_12.dds',
[9353]='/art/maps/deshaan/narsis_base_13.dds',
[9354]='/art/maps/deshaan/narsis_base_14.dds',
[9355]='/art/maps/deshaan/narsis_base_15.dds',
[9356]='/art/maps/deshaan/narsis_base_16.dds',
[9357]='/art/maps/deshaan/narsis_base_17.dds',
[9358]='/art/maps/deshaan/narsis_base_18.dds',
[9359]='/art/maps/deshaan/narsis_base_19.dds',
[9360]='/art/maps/deshaan/narsis_base_2.dds',
[9361]='/art/maps/deshaan/narsis_base_20.dds',
[9362]='/art/maps/deshaan/narsis_base_21.dds',
[9363]='/art/maps/deshaan/narsis_base_22.dds',
[9364]='/art/maps/deshaan/narsis_base_23.dds',
[9365]='/art/maps/deshaan/narsis_base_24.dds',
[9366]='/art/maps/deshaan/narsis_base_3.dds',
[9367]='/art/maps/deshaan/narsis_base_4.dds',
[9368]='/art/maps/deshaan/narsis_base_5.dds',
[9369]='/art/maps/deshaan/narsis_base_6.dds',
[9370]='/art/maps/deshaan/narsis_base_7.dds',
[9371]='/art/maps/deshaan/narsis_base_8.dds',
[9372]='/art/maps/deshaan/narsis_base_9.dds',
[9373]='/art/maps/deshaan/narsisruins_base_0.dds',
[9374]='/art/maps/deshaan/narsisruins_base_1.dds',
[9375]='/art/maps/deshaan/narsisruins_base_2.dds',
[9376]='/art/maps/deshaan/narsisruins_base_3.dds',
[9377]='/art/maps/deshaan/narsisruins_base_4.dds',
[9378]='/art/maps/deshaan/narsisruins_base_5.dds',
[9379]='/art/maps/deshaan/narsisruins_base_6.dds',
[9380]='/art/maps/deshaan/narsisruins_base_7.dds',
[9381]='/art/maps/deshaan/narsisruins_base_8.dds',
[9382]='/art/maps/deshaan/obsidiangorge_base_0.dds',
[9383]='/art/maps/deshaan/obsidiangorge_base_1.dds',
[9384]='/art/maps/deshaan/obsidiangorge_base_2.dds',
[9385]='/art/maps/deshaan/obsidiangorge_base_3.dds',
[9386]='/art/maps/deshaan/obsidiangorge_base_4.dds',
[9387]='/art/maps/deshaan/obsidiangorge_base_5.dds',
[9388]='/art/maps/deshaan/obsidiangorge_base_6.dds',
[9389]='/art/maps/deshaan/obsidiangorge_base_7.dds',
[9390]='/art/maps/deshaan/obsidiangorge_base_8.dds',
[9391]='/art/maps/deshaan/quarantineserk_base_0.dds',
[9392]='/art/maps/deshaan/quarantineserk_base_1.dds',
[9393]='/art/maps/deshaan/quarantineserk_base_2.dds',
[9394]='/art/maps/deshaan/quarantineserk_base_3.dds',
[9395]='/art/maps/deshaan/quarantineserk_base_4.dds',
[9396]='/art/maps/deshaan/quarantineserk_base_5.dds',
[9397]='/art/maps/deshaan/quarantineserk_base_6.dds',
[9398]='/art/maps/deshaan/quarantineserk_base_7.dds',
[9399]='/art/maps/deshaan/quarantineserk_base_8.dds',
[9400]='/art/maps/deshaan/shadastula_base_0.dds',
[9401]='/art/maps/deshaan/shadastula_base_1.dds',
[9402]='/art/maps/deshaan/shadastula_base_2.dds',
[9403]='/art/maps/deshaan/shadastula_base_3.dds',
[9404]='/art/maps/deshaan/shadastula_base_4.dds',
[9405]='/art/maps/deshaan/shadastula_base_5.dds',
[9406]='/art/maps/deshaan/shadastula_base_6.dds',
[9407]='/art/maps/deshaan/shadastula_base_7.dds',
[9408]='/art/maps/deshaan/shadastula_base_8.dds',
[9409]='/art/maps/deshaan/taldeiccrypts_base_0.dds',
[9410]='/art/maps/deshaan/taldeiccrypts_base_1.dds',
[9411]='/art/maps/deshaan/taldeiccrypts_base_2.dds',
[9412]='/art/maps/deshaan/taldeiccrypts_base_3.dds',
[9413]='/art/maps/deshaan/taldeiccrypts_base_4.dds',
[9414]='/art/maps/deshaan/taldeiccrypts_base_5.dds',
[9415]='/art/maps/deshaan/taldeiccrypts_base_6.dds',
[9416]='/art/maps/deshaan/taldeiccrypts_base_7.dds',
[9417]='/art/maps/deshaan/taldeiccrypts_base_8.dds',
[9418]='/art/maps/deshaan/theshrineofstveloth_base_0.dds',
[9419]='/art/maps/deshaan/theshrineofstveloth_base_1.dds',
[9420]='/art/maps/deshaan/theshrineofstveloth_base_2.dds',
[9421]='/art/maps/deshaan/theshrineofstveloth_base_3.dds',
[9422]='/art/maps/deshaan/theshrineofstveloth_base_4.dds',
[9423]='/art/maps/deshaan/theshrineofstveloth_base_5.dds',
[9424]='/art/maps/deshaan/theshrineofstveloth_base_6.dds',
[9425]='/art/maps/deshaan/theshrineofstveloth_base_7.dds',
[9426]='/art/maps/deshaan/theshrineofstveloth_base_8.dds',
[9427]='/art/maps/deshaan/tribunaltemple_base_0.dds',
[9428]='/art/maps/deshaan/tribunaltemple_base_1.dds',
[9429]='/art/maps/deshaan/tribunaltemple_base_2.dds',
[9430]='/art/maps/deshaan/tribunaltemple_base_3.dds',
[9431]='/art/maps/deshaan/tribunaltemple_base_4.dds',
[9432]='/art/maps/deshaan/tribunaltemple_base_5.dds',
[9433]='/art/maps/deshaan/tribunaltemple_base_6.dds',
[9434]='/art/maps/deshaan/tribunaltemple_base_7.dds',
[9435]='/art/maps/deshaan/tribunaltemple_base_8.dds',
[9436]='/art/maps/deshaan/triplecirclemine_base_0.dds',
[9437]='/art/maps/deshaan/triplecirclemine_base_1.dds',
[9438]='/art/maps/deshaan/triplecirclemine_base_2.dds',
[9439]='/art/maps/deshaan/triplecirclemine_base_3.dds',
[9440]='/art/maps/deshaan/triplecirclemine_base_4.dds',
[9441]='/art/maps/deshaan/triplecirclemine_base_5.dds',
[9442]='/art/maps/deshaan/triplecirclemine_base_6.dds',
[9443]='/art/maps/deshaan/triplecirclemine_base_7.dds',
[9444]='/art/maps/deshaan/triplecirclemine_base_8.dds',
[9445]='/art/maps/deshaan/ui_map_mournhold_blob.dds',
[9446]='/art/maps/deshaan/unexploredcrag_base_0.dds',
[9447]='/art/maps/deshaan/unexploredcrag_base_1.dds',
[9448]='/art/maps/deshaan/unexploredcrag_base_2.dds',
[9449]='/art/maps/deshaan/unexploredcrag_base_3.dds',
[9450]='/art/maps/deshaan/unexploredcrag_base_4.dds',
[9451]='/art/maps/deshaan/unexploredcrag_base_5.dds',
[9452]='/art/maps/deshaan/unexploredcrag_base_6.dds',
[9453]='/art/maps/deshaan/unexploredcrag_base_7.dds',
[9454]='/art/maps/deshaan/unexploredcrag_base_8.dds',
[9455]='/art/maps/deshaan/valeoftheghostsnake_base_0.dds',
[9456]='/art/maps/deshaan/valeoftheghostsnake_base_1.dds',
[9457]='/art/maps/deshaan/valeoftheghostsnake_base_2.dds',
[9458]='/art/maps/deshaan/valeoftheghostsnake_base_3.dds',
[9459]='/art/maps/deshaan/valeoftheghostsnake_base_4.dds',
[9460]='/art/maps/deshaan/valeoftheghostsnake_base_5.dds',
[9461]='/art/maps/deshaan/valeoftheghostsnake_base_6.dds',
[9462]='/art/maps/deshaan/valeoftheghostsnake_base_7.dds',
[9463]='/art/maps/deshaan/valeoftheghostsnake_base_8.dds',
[9464]='/art/maps/deshaan/welloflostsouls_base_0.dds',
[9465]='/art/maps/deshaan/welloflostsouls_base_1.dds',
[9466]='/art/maps/deshaan/welloflostsouls_base_2.dds',
[9467]='/art/maps/deshaan/welloflostsouls_base_3.dds',
[9468]='/art/maps/deshaan/welloflostsouls_base_4.dds',
[9469]='/art/maps/deshaan/welloflostsouls_base_5.dds',
[9470]='/art/maps/deshaan/welloflostsouls_base_6.dds',
[9471]='/art/maps/deshaan/welloflostsouls_base_7.dds',
[9472]='/art/maps/deshaan/welloflostsouls_base_8.dds',
[9473]='/art/maps/eastmarch/bonestrewncrest_base_0.dds',
[9474]='/art/maps/eastmarch/bonestrewncrest_base_1.dds',
[9475]='/art/maps/eastmarch/bonestrewncrest_base_2.dds',
[9476]='/art/maps/eastmarch/bonestrewncrest_base_3.dds',
[9477]='/art/maps/eastmarch/bonestrewncrest_base_4.dds',
[9478]='/art/maps/eastmarch/bonestrewncrest_base_5.dds',
[9479]='/art/maps/eastmarch/bonestrewncrest_base_6.dds',
[9480]='/art/maps/eastmarch/bonestrewncrest_base_7.dds',
[9481]='/art/maps/eastmarch/bonestrewncrest_base_8.dds',
[9482]='/art/maps/eastmarch/cragwallow_base_0.dds',
[9483]='/art/maps/eastmarch/cragwallow_base_1.dds',
[9484]='/art/maps/eastmarch/cragwallow_base_2.dds',
[9485]='/art/maps/eastmarch/cragwallow_base_3.dds',
[9486]='/art/maps/eastmarch/cragwallow_base_4.dds',
[9487]='/art/maps/eastmarch/cragwallow_base_5.dds',
[9488]='/art/maps/eastmarch/cragwallow_base_6.dds',
[9489]='/art/maps/eastmarch/cragwallow_base_7.dds',
[9490]='/art/maps/eastmarch/cragwallow_base_8.dds',
[9491]='/art/maps/eastmarch/direfrostkeep_base_0.dds',
[9492]='/art/maps/eastmarch/direfrostkeep_base_1.dds',
[9493]='/art/maps/eastmarch/direfrostkeep_base_2.dds',
[9494]='/art/maps/eastmarch/direfrostkeep_base_3.dds',
[9495]='/art/maps/eastmarch/direfrostkeep_base_4.dds',
[9496]='/art/maps/eastmarch/direfrostkeep_base_5.dds',
[9497]='/art/maps/eastmarch/direfrostkeep_base_6.dds',
[9498]='/art/maps/eastmarch/direfrostkeep_base_7.dds',
[9499]='/art/maps/eastmarch/direfrostkeep_base_8.dds',
[9500]='/art/maps/eastmarch/direfrostkeepheroic_base_0.dds',
[9501]='/art/maps/eastmarch/direfrostkeepheroic_base_1.dds',
[9502]='/art/maps/eastmarch/direfrostkeepheroic_base_2.dds',
[9503]='/art/maps/eastmarch/direfrostkeepheroic_base_3.dds',
[9504]='/art/maps/eastmarch/direfrostkeepheroic_base_4.dds',
[9505]='/art/maps/eastmarch/direfrostkeepheroic_base_5.dds',
[9506]='/art/maps/eastmarch/direfrostkeepheroic_base_6.dds',
[9507]='/art/maps/eastmarch/direfrostkeepheroic_base_7.dds',
[9508]='/art/maps/eastmarch/direfrostkeepheroic_base_8.dds',
[9509]='/art/maps/eastmarch/direfrostkeepsummit_base_0.dds',
[9510]='/art/maps/eastmarch/direfrostkeepsummit_base_1.dds',
[9511]='/art/maps/eastmarch/direfrostkeepsummit_base_2.dds',
[9512]='/art/maps/eastmarch/direfrostkeepsummit_base_3.dds',
[9513]='/art/maps/eastmarch/direfrostkeepsummit_base_4.dds',
[9514]='/art/maps/eastmarch/direfrostkeepsummit_base_5.dds',
[9515]='/art/maps/eastmarch/direfrostkeepsummit_base_6.dds',
[9516]='/art/maps/eastmarch/direfrostkeepsummit_base_7.dds',
[9517]='/art/maps/eastmarch/direfrostkeepsummit_base_8.dds',
[9518]='/art/maps/eastmarch/eastmarch_base_0.dds',
[9519]='/art/maps/eastmarch/eastmarch_base_1.dds',
[9520]='/art/maps/eastmarch/eastmarch_base_2.dds',
[9521]='/art/maps/eastmarch/eastmarch_base_3.dds',
[9522]='/art/maps/eastmarch/eastmarch-fortamol.dds',
[9523]='/art/maps/eastmarch/eastmarchrefuge_base_0.dds',
[9524]='/art/maps/eastmarch/eastmarchrefuge_base_1.dds',
[9525]='/art/maps/eastmarch/eastmarchrefuge_base_2.dds',
[9526]='/art/maps/eastmarch/eastmarchrefuge_base_3.dds',
[9527]='/art/maps/eastmarch/eastmarchrefuge_base_4.dds',
[9528]='/art/maps/eastmarch/eastmarchrefuge_base_5.dds',
[9529]='/art/maps/eastmarch/eastmarchrefuge_base_6.dds',
[9530]='/art/maps/eastmarch/eastmarchrefuge_base_7.dds',
[9531]='/art/maps/eastmarch/eastmarchrefuge_base_8.dds',
[9532]='/art/maps/eastmarch/fortamol_base_0.dds',
[9533]='/art/maps/eastmarch/fortamol_base_1.dds',
[9534]='/art/maps/eastmarch/fortamol_base_10.dds',
[9535]='/art/maps/eastmarch/fortamol_base_11.dds',
[9536]='/art/maps/eastmarch/fortamol_base_12.dds',
[9537]='/art/maps/eastmarch/fortamol_base_13.dds',
[9538]='/art/maps/eastmarch/fortamol_base_14.dds',
[9539]='/art/maps/eastmarch/fortamol_base_15.dds',
[9540]='/art/maps/eastmarch/fortamol_base_16.dds',
[9541]='/art/maps/eastmarch/fortamol_base_17.dds',
[9542]='/art/maps/eastmarch/fortamol_base_18.dds',
[9543]='/art/maps/eastmarch/fortamol_base_19.dds',
[9544]='/art/maps/eastmarch/fortamol_base_2.dds',
[9545]='/art/maps/eastmarch/fortamol_base_20.dds',
[9546]='/art/maps/eastmarch/fortamol_base_21.dds',
[9547]='/art/maps/eastmarch/fortamol_base_22.dds',
[9548]='/art/maps/eastmarch/fortamol_base_23.dds',
[9549]='/art/maps/eastmarch/fortamol_base_24.dds',
[9550]='/art/maps/eastmarch/fortamol_base_3.dds',
[9551]='/art/maps/eastmarch/fortamol_base_4.dds',
[9552]='/art/maps/eastmarch/fortamol_base_5.dds',
[9553]='/art/maps/eastmarch/fortamol_base_6.dds',
[9554]='/art/maps/eastmarch/fortamol_base_7.dds',
[9555]='/art/maps/eastmarch/fortamol_base_8.dds',
[9556]='/art/maps/eastmarch/fortamol_base_9.dds',
[9557]='/art/maps/eastmarch/fortmorvunskar_base_0.dds',
[9558]='/art/maps/eastmarch/fortmorvunskar_base_1.dds',
[9559]='/art/maps/eastmarch/fortmorvunskar_base_2.dds',
[9560]='/art/maps/eastmarch/fortmorvunskar_base_3.dds',
[9561]='/art/maps/eastmarch/fortmorvunskar_base_4.dds',
[9562]='/art/maps/eastmarch/fortmorvunskar_base_5.dds',
[9563]='/art/maps/eastmarch/fortmorvunskar_base_6.dds',
[9564]='/art/maps/eastmarch/fortmorvunskar_base_7.dds',
[9565]='/art/maps/eastmarch/fortmorvunskar_base_8.dds',
[9566]='/art/maps/eastmarch/giantsrun_base_0.dds',
[9567]='/art/maps/eastmarch/giantsrun_base_1.dds',
[9568]='/art/maps/eastmarch/giantsrun_base_2.dds',
[9569]='/art/maps/eastmarch/giantsrun_base_3.dds',
[9570]='/art/maps/eastmarch/giantsrun_base_4.dds',
[9571]='/art/maps/eastmarch/giantsrun_base_5.dds',
[9572]='/art/maps/eastmarch/giantsrun_base_6.dds',
[9573]='/art/maps/eastmarch/giantsrun_base_7.dds',
[9574]='/art/maps/eastmarch/giantsrun_base_8.dds',
[9575]='/art/maps/eastmarch/hallofthedead_base_0.dds',
[9576]='/art/maps/eastmarch/hallofthedead_base_1.dds',
[9577]='/art/maps/eastmarch/hallofthedead_base_2.dds',
[9578]='/art/maps/eastmarch/hallofthedead_base_3.dds',
[9579]='/art/maps/eastmarch/hallofthedead_base_4.dds',
[9580]='/art/maps/eastmarch/hallofthedead_base_5.dds',
[9581]='/art/maps/eastmarch/hallofthedead_base_6.dds',
[9582]='/art/maps/eastmarch/hallofthedead_base_7.dds',
[9583]='/art/maps/eastmarch/hallofthedead_base_8.dds',
[9584]='/art/maps/eastmarch/halloftrials_base_0.dds',
[9585]='/art/maps/eastmarch/halloftrials_base_1.dds',
[9586]='/art/maps/eastmarch/halloftrials_base_2.dds',
[9587]='/art/maps/eastmarch/halloftrials_base_3.dds',
[9588]='/art/maps/eastmarch/halloftrials_base_4.dds',
[9589]='/art/maps/eastmarch/halloftrials_base_5.dds',
[9590]='/art/maps/eastmarch/halloftrials_base_6.dds',
[9591]='/art/maps/eastmarch/halloftrials_base_7.dds',
[9592]='/art/maps/eastmarch/halloftrials_base_8.dds',
[9593]='/art/maps/eastmarch/icehammersvault_base_0.dds',
[9594]='/art/maps/eastmarch/icehammersvault_base_1.dds',
[9595]='/art/maps/eastmarch/icehammersvault_base_2.dds',
[9596]='/art/maps/eastmarch/icehammersvault_base_3.dds',
[9597]='/art/maps/eastmarch/icehammersvault_base_4.dds',
[9598]='/art/maps/eastmarch/icehammersvault_base_5.dds',
[9599]='/art/maps/eastmarch/icehammersvault_base_6.dds',
[9600]='/art/maps/eastmarch/icehammersvault_base_7.dds',
[9601]='/art/maps/eastmarch/icehammersvault_base_8.dds',
[9602]='/art/maps/eastmarch/lostknifecave_base_0.dds',
[9603]='/art/maps/eastmarch/lostknifecave_base_1.dds',
[9604]='/art/maps/eastmarch/lostknifecave_base_2.dds',
[9605]='/art/maps/eastmarch/lostknifecave_base_3.dds',
[9606]='/art/maps/eastmarch/lostknifecave_base_4.dds',
[9607]='/art/maps/eastmarch/lostknifecave_base_5.dds',
[9608]='/art/maps/eastmarch/lostknifecave_base_6.dds',
[9609]='/art/maps/eastmarch/lostknifecave_base_7.dds',
[9610]='/art/maps/eastmarch/lostknifecave_base_8.dds',
[9611]='/art/maps/eastmarch/mistwatchcrevassecrypt_base_0.dds',
[9612]='/art/maps/eastmarch/mistwatchcrevassecrypt_base_1.dds',
[9613]='/art/maps/eastmarch/mistwatchcrevassecrypt_base_2.dds',
[9614]='/art/maps/eastmarch/mistwatchcrevassecrypt_base_3.dds',
[9615]='/art/maps/eastmarch/mistwatchcrevassecrypt_base_4.dds',
[9616]='/art/maps/eastmarch/mistwatchcrevassecrypt_base_5.dds',
[9617]='/art/maps/eastmarch/mistwatchcrevassecrypt_base_6.dds',
[9618]='/art/maps/eastmarch/mistwatchcrevassecrypt_base_7.dds',
[9619]='/art/maps/eastmarch/mistwatchcrevassecrypt_base_8.dds',
[9620]='/art/maps/eastmarch/mistwatchtower_base_0.dds',
[9621]='/art/maps/eastmarch/mistwatchtower_base_1.dds',
[9622]='/art/maps/eastmarch/mistwatchtower_base_2.dds',
[9623]='/art/maps/eastmarch/mistwatchtower_base_3.dds',
[9624]='/art/maps/eastmarch/mistwatchtower_base_4.dds',
[9625]='/art/maps/eastmarch/mistwatchtower_base_5.dds',
[9626]='/art/maps/eastmarch/mistwatchtower_base_6.dds',
[9627]='/art/maps/eastmarch/mistwatchtower_base_7.dds',
[9628]='/art/maps/eastmarch/mistwatchtower_base_8.dds',
[9629]='/art/maps/eastmarch/mistwatchtower_upper_base_0.dds',
[9630]='/art/maps/eastmarch/mistwatchtower_upper_base_1.dds',
[9631]='/art/maps/eastmarch/mistwatchtower_upper_base_2.dds',
[9632]='/art/maps/eastmarch/mistwatchtower_upper_base_3.dds',
[9633]='/art/maps/eastmarch/mistwatchtower_upper_base_4.dds',
[9634]='/art/maps/eastmarch/mistwatchtower_upper_base_5.dds',
[9635]='/art/maps/eastmarch/mistwatchtower_upper_base_6.dds',
[9636]='/art/maps/eastmarch/mistwatchtower_upper_base_7.dds',
[9637]='/art/maps/eastmarch/mistwatchtower_upper_base_8.dds',
[9638]='/art/maps/eastmarch/mzulft_base_0.dds',
[9639]='/art/maps/eastmarch/mzulft_base_1.dds',
[9640]='/art/maps/eastmarch/mzulft_base_2.dds',
[9641]='/art/maps/eastmarch/mzulft_base_3.dds',
[9642]='/art/maps/eastmarch/mzulft_base_4.dds',
[9643]='/art/maps/eastmarch/mzulft_base_5.dds',
[9644]='/art/maps/eastmarch/mzulft_base_6.dds',
[9645]='/art/maps/eastmarch/mzulft_base_7.dds',
[9646]='/art/maps/eastmarch/mzulft_base_8.dds',
[9647]='/art/maps/eastmarch/oldsordscave_base_0.dds',
[9648]='/art/maps/eastmarch/oldsordscave_base_1.dds',
[9649]='/art/maps/eastmarch/oldsordscave_base_2.dds',
[9650]='/art/maps/eastmarch/oldsordscave_base_3.dds',
[9651]='/art/maps/eastmarch/oldsordscave_base_4.dds',
[9652]='/art/maps/eastmarch/oldsordscave_base_5.dds',
[9653]='/art/maps/eastmarch/oldsordscave_base_6.dds',
[9654]='/art/maps/eastmarch/oldsordscave_base_7.dds',
[9655]='/art/maps/eastmarch/oldsordscave_base_8.dds',
[9656]='/art/maps/eastmarch/stormcragcrypt_base_0.dds',
[9657]='/art/maps/eastmarch/stormcragcrypt_base_1.dds',
[9658]='/art/maps/eastmarch/stormcragcrypt_base_2.dds',
[9659]='/art/maps/eastmarch/stormcragcrypt_base_3.dds',
[9660]='/art/maps/eastmarch/stormcragcrypt_base_4.dds',
[9661]='/art/maps/eastmarch/stormcragcrypt_base_5.dds',
[9662]='/art/maps/eastmarch/stormcragcrypt_base_6.dds',
[9663]='/art/maps/eastmarch/stormcragcrypt_base_7.dds',
[9664]='/art/maps/eastmarch/stormcragcrypt_base_8.dds',
[9665]='/art/maps/eastmarch/thebastardstomb_base_0.dds',
[9666]='/art/maps/eastmarch/thebastardstomb_base_1.dds',
[9667]='/art/maps/eastmarch/thebastardstomb_base_2.dds',
[9668]='/art/maps/eastmarch/thebastardstomb_base_3.dds',
[9669]='/art/maps/eastmarch/thebastardstomb_base_4.dds',
[9670]='/art/maps/eastmarch/thebastardstomb_base_5.dds',
[9671]='/art/maps/eastmarch/thebastardstomb_base_6.dds',
[9672]='/art/maps/eastmarch/thebastardstomb_base_7.dds',
[9673]='/art/maps/eastmarch/thebastardstomb_base_8.dds',
[9674]='/art/maps/eastmarch/thechillhollow_base_0.dds',
[9675]='/art/maps/eastmarch/thechillhollow_base_1.dds',
[9676]='/art/maps/eastmarch/thechillhollow_base_2.dds',
[9677]='/art/maps/eastmarch/thechillhollow_base_3.dds',
[9678]='/art/maps/eastmarch/thechillhollow_base_4.dds',
[9679]='/art/maps/eastmarch/thechillhollow_base_5.dds',
[9680]='/art/maps/eastmarch/thechillhollow_base_6.dds',
[9681]='/art/maps/eastmarch/thechillhollow_base_7.dds',
[9682]='/art/maps/eastmarch/thechillhollow_base_8.dds',
[9683]='/art/maps/eastmarch/thefrigidgrotto_base_0.dds',
[9684]='/art/maps/eastmarch/thefrigidgrotto_base_1.dds',
[9685]='/art/maps/eastmarch/thefrigidgrotto_base_2.dds',
[9686]='/art/maps/eastmarch/thefrigidgrotto_base_3.dds',
[9687]='/art/maps/eastmarch/thefrigidgrotto_base_4.dds',
[9688]='/art/maps/eastmarch/thefrigidgrotto_base_5.dds',
[9689]='/art/maps/eastmarch/thefrigidgrotto_base_6.dds',
[9690]='/art/maps/eastmarch/thefrigidgrotto_base_7.dds',
[9691]='/art/maps/eastmarch/thefrigidgrotto_base_8.dds',
[9692]='/art/maps/eastmarch/ui_map_frvfrstvlt01_base_0.dds',
[9693]='/art/maps/eastmarch/ui_map_frvfrstvlt01_base_1.dds',
[9694]='/art/maps/eastmarch/ui_map_frvfrstvlt01_base_2.dds',
[9695]='/art/maps/eastmarch/ui_map_frvfrstvlt01_base_3.dds',
[9696]='/art/maps/eastmarch/ui_map_frvfrstvlt01_base_4.dds',
[9697]='/art/maps/eastmarch/ui_map_frvfrstvlt01_base_5.dds',
[9698]='/art/maps/eastmarch/ui_map_frvfrstvlt01_base_6.dds',
[9699]='/art/maps/eastmarch/ui_map_frvfrstvlt01_base_7.dds',
[9700]='/art/maps/eastmarch/ui_map_frvfrstvlt01_base_8.dds',
[9701]='/art/maps/eastmarch/ui_map_frvfrstvlt02_base_0.dds',
[9702]='/art/maps/eastmarch/ui_map_frvfrstvlt02_base_1.dds',
[9703]='/art/maps/eastmarch/ui_map_frvfrstvlt02_base_2.dds',
[9704]='/art/maps/eastmarch/ui_map_frvfrstvlt02_base_3.dds',
[9705]='/art/maps/eastmarch/ui_map_frvfrstvlt02_base_4.dds',
[9706]='/art/maps/eastmarch/ui_map_frvfrstvlt02_base_5.dds',
[9707]='/art/maps/eastmarch/ui_map_frvfrstvlt02_base_6.dds',
[9708]='/art/maps/eastmarch/ui_map_frvfrstvlt02_base_7.dds',
[9709]='/art/maps/eastmarch/ui_map_frvfrstvlt02_base_8.dds',
[9710]='/art/maps/eastmarch/ui_map_frvfrstvlt03_base_0.dds',
[9711]='/art/maps/eastmarch/ui_map_frvfrstvlt03_base_1.dds',
[9712]='/art/maps/eastmarch/ui_map_frvfrstvlt03_base_2.dds',
[9713]='/art/maps/eastmarch/ui_map_frvfrstvlt03_base_3.dds',
[9714]='/art/maps/eastmarch/ui_map_frvfrstvlt03_base_4.dds',
[9715]='/art/maps/eastmarch/ui_map_frvfrstvlt03_base_5.dds',
[9716]='/art/maps/eastmarch/ui_map_frvfrstvlt03_base_6.dds',
[9717]='/art/maps/eastmarch/ui_map_frvfrstvlt03_base_7.dds',
[9718]='/art/maps/eastmarch/ui_map_frvfrstvlt03_base_8.dds',
[9719]='/art/maps/eastmarch/ui_map_frvfrstvlt04_base_0.dds',
[9720]='/art/maps/eastmarch/ui_map_frvfrstvlt04_base_1.dds',
[9721]='/art/maps/eastmarch/ui_map_frvfrstvlt04_base_2.dds',
[9722]='/art/maps/eastmarch/ui_map_frvfrstvlt04_base_3.dds',
[9723]='/art/maps/eastmarch/ui_map_frvfrstvlt04_base_4.dds',
[9724]='/art/maps/eastmarch/ui_map_frvfrstvlt04_base_5.dds',
[9725]='/art/maps/eastmarch/ui_map_frvfrstvlt04_base_6.dds',
[9726]='/art/maps/eastmarch/ui_map_frvfrstvlt04_base_7.dds',
[9727]='/art/maps/eastmarch/ui_map_frvfrstvlt04_base_8.dds',
[9728]='/art/maps/eastmarch/ui_map_frvfrstvlt05_base_0.dds',
[9729]='/art/maps/eastmarch/ui_map_frvfrstvlt05_base_1.dds',
[9730]='/art/maps/eastmarch/ui_map_frvfrstvlt05_base_2.dds',
[9731]='/art/maps/eastmarch/ui_map_frvfrstvlt05_base_3.dds',
[9732]='/art/maps/eastmarch/ui_map_frvfrstvlt05_base_4.dds',
[9733]='/art/maps/eastmarch/ui_map_frvfrstvlt05_base_5.dds',
[9734]='/art/maps/eastmarch/ui_map_frvfrstvlt05_base_6.dds',
[9735]='/art/maps/eastmarch/ui_map_frvfrstvlt05_base_7.dds',
[9736]='/art/maps/eastmarch/ui_map_frvfrstvlt05_base_8.dds',
[9737]='/art/maps/eastmarch/ui_map_windhelm_blob.dds',
[9738]='/art/maps/eastmarch/windhelm_base_0.dds',
[9739]='/art/maps/eastmarch/windhelm_base_1.dds',
[9740]='/art/maps/eastmarch/windhelm_base_10.dds',
[9741]='/art/maps/eastmarch/windhelm_base_11.dds',
[9742]='/art/maps/eastmarch/windhelm_base_12.dds',
[9743]='/art/maps/eastmarch/windhelm_base_13.dds',
[9744]='/art/maps/eastmarch/windhelm_base_14.dds',
[9745]='/art/maps/eastmarch/windhelm_base_15.dds',
[9746]='/art/maps/eastmarch/windhelm_base_16.dds',
[9747]='/art/maps/eastmarch/windhelm_base_17.dds',
[9748]='/art/maps/eastmarch/windhelm_base_18.dds',
[9749]='/art/maps/eastmarch/windhelm_base_19.dds',
[9750]='/art/maps/eastmarch/windhelm_base_2.dds',
[9751]='/art/maps/eastmarch/windhelm_base_20.dds',
[9752]='/art/maps/eastmarch/windhelm_base_21.dds',
[9753]='/art/maps/eastmarch/windhelm_base_22.dds',
[9754]='/art/maps/eastmarch/windhelm_base_23.dds',
[9755]='/art/maps/eastmarch/windhelm_base_24.dds',
[9756]='/art/maps/eastmarch/windhelm_base_3.dds',
[9757]='/art/maps/eastmarch/windhelm_base_4.dds',
[9758]='/art/maps/eastmarch/windhelm_base_5.dds',
[9759]='/art/maps/eastmarch/windhelm_base_6.dds',
[9760]='/art/maps/eastmarch/windhelm_base_7.dds',
[9761]='/art/maps/eastmarch/windhelm_base_8.dds',
[9762]='/art/maps/eastmarch/windhelm_base_9.dds',
[9763]='/art/maps/eastmarch/wittestadrcrypts_base_0.dds',
[9764]='/art/maps/eastmarch/wittestadrcrypts_base_1.dds',
[9765]='/art/maps/eastmarch/wittestadrcrypts_base_2.dds',
[9766]='/art/maps/eastmarch/wittestadrcrypts_base_3.dds',
[9767]='/art/maps/eastmarch/wittestadrcrypts_base_4.dds',
[9768]='/art/maps/eastmarch/wittestadrcrypts_base_5.dds',
[9769]='/art/maps/eastmarch/wittestadrcrypts_base_6.dds',
[9770]='/art/maps/eastmarch/wittestadrcrypts_base_7.dds',
[9771]='/art/maps/eastmarch/wittestadrcrypts_base_8.dds',
[9772]='/art/maps/elsweyr/abodeofignominy_base_0.dds',
[9773]='/art/maps/elsweyr/abodeofignominy_base_1.dds',
[9774]='/art/maps/elsweyr/abodeofignominy_base_2.dds',
[9775]='/art/maps/elsweyr/abodeofignominy_base_3.dds',
[9776]='/art/maps/elsweyr/abodeofignominy_base_4.dds',
[9777]='/art/maps/elsweyr/abodeofignominy_base_5.dds',
[9778]='/art/maps/elsweyr/abodeofignominy_base_6.dds',
[9779]='/art/maps/elsweyr/abodeofignominy_base_7.dds',
[9780]='/art/maps/elsweyr/abodeofignominy_base_8.dds',
[9781]='/art/maps/elsweyr/ashencombs1_base_0.dds',
[9782]='/art/maps/elsweyr/ashencombs1_base_1.dds',
[9783]='/art/maps/elsweyr/ashencombs1_base_2.dds',
[9784]='/art/maps/elsweyr/ashencombs1_base_3.dds',
[9785]='/art/maps/elsweyr/ashencombs1_base_4.dds',
[9786]='/art/maps/elsweyr/ashencombs1_base_5.dds',
[9787]='/art/maps/elsweyr/ashencombs1_base_6.dds',
[9788]='/art/maps/elsweyr/ashencombs1_base_7.dds',
[9789]='/art/maps/elsweyr/ashencombs1_base_8.dds',
[9790]='/art/maps/elsweyr/ashencombs2_base_0.dds',
[9791]='/art/maps/elsweyr/ashencombs2_base_1.dds',
[9792]='/art/maps/elsweyr/ashencombs2_base_2.dds',
[9793]='/art/maps/elsweyr/ashencombs2_base_3.dds',
[9794]='/art/maps/elsweyr/ashencombs2_base_4.dds',
[9795]='/art/maps/elsweyr/ashencombs2_base_5.dds',
[9796]='/art/maps/elsweyr/ashencombs2_base_6.dds',
[9797]='/art/maps/elsweyr/ashencombs2_base_7.dds',
[9798]='/art/maps/elsweyr/ashencombs2_base_8.dds',
[9799]='/art/maps/elsweyr/cheesemongerava_base_0.dds',
[9800]='/art/maps/elsweyr/cheesemongerava_base_1.dds',
[9801]='/art/maps/elsweyr/cheesemongerava_base_10.dds',
[9802]='/art/maps/elsweyr/cheesemongerava_base_11.dds',
[9803]='/art/maps/elsweyr/cheesemongerava_base_12.dds',
[9804]='/art/maps/elsweyr/cheesemongerava_base_13.dds',
[9805]='/art/maps/elsweyr/cheesemongerava_base_14.dds',
[9806]='/art/maps/elsweyr/cheesemongerava_base_15.dds',
[9807]='/art/maps/elsweyr/cheesemongerava_base_16.dds',
[9808]='/art/maps/elsweyr/cheesemongerava_base_17.dds',
[9809]='/art/maps/elsweyr/cheesemongerava_base_18.dds',
[9810]='/art/maps/elsweyr/cheesemongerava_base_19.dds',
[9811]='/art/maps/elsweyr/cheesemongerava_base_2.dds',
[9812]='/art/maps/elsweyr/cheesemongerava_base_20.dds',
[9813]='/art/maps/elsweyr/cheesemongerava_base_21.dds',
[9814]='/art/maps/elsweyr/cheesemongerava_base_22.dds',
[9815]='/art/maps/elsweyr/cheesemongerava_base_23.dds',
[9816]='/art/maps/elsweyr/cheesemongerava_base_24.dds',
[9817]='/art/maps/elsweyr/cheesemongerava_base_3.dds',
[9818]='/art/maps/elsweyr/cheesemongerava_base_4.dds',
[9819]='/art/maps/elsweyr/cheesemongerava_base_5.dds',
[9820]='/art/maps/elsweyr/cheesemongerava_base_6.dds',
[9821]='/art/maps/elsweyr/cheesemongerava_base_7.dds',
[9822]='/art/maps/elsweyr/cheesemongerava_base_8.dds',
[9823]='/art/maps/elsweyr/cheesemongerava_base_9.dds',
[9824]='/art/maps/elsweyr/cicatriceoasis_base_0.dds',
[9825]='/art/maps/elsweyr/cicatriceoasis_base_1.dds',
[9826]='/art/maps/elsweyr/cicatriceoasis_base_2.dds',
[9827]='/art/maps/elsweyr/cicatriceoasis_base_3.dds',
[9828]='/art/maps/elsweyr/cicatriceoasis_base_4.dds',
[9829]='/art/maps/elsweyr/cicatriceoasis_base_5.dds',
[9830]='/art/maps/elsweyr/cicatriceoasis_base_6.dds',
[9831]='/art/maps/elsweyr/cicatriceoasis_base_7.dds',
[9832]='/art/maps/elsweyr/cicatriceoasis_base_8.dds',
[9833]='/art/maps/elsweyr/cicatriceoasisbossroom_base_0.dds',
[9834]='/art/maps/elsweyr/cicatriceoasisbossroom_base_1.dds',
[9835]='/art/maps/elsweyr/cicatriceoasisbossroom_base_2.dds',
[9836]='/art/maps/elsweyr/cicatriceoasisbossroom_base_3.dds',
[9837]='/art/maps/elsweyr/cicatriceoasisbossroom_base_4.dds',
[9838]='/art/maps/elsweyr/cicatriceoasisbossroom_base_5.dds',
[9839]='/art/maps/elsweyr/cicatriceoasisbossroom_base_6.dds',
[9840]='/art/maps/elsweyr/cicatriceoasisbossroom_base_7.dds',
[9841]='/art/maps/elsweyr/cicatriceoasisbossroom_base_8.dds',
[9842]='/art/maps/elsweyr/cicatriceoasisupperfloor_base_0.dds',
[9843]='/art/maps/elsweyr/cicatriceoasisupperfloor_base_1.dds',
[9844]='/art/maps/elsweyr/cicatriceoasisupperfloor_base_2.dds',
[9845]='/art/maps/elsweyr/cicatriceoasisupperfloor_base_3.dds',
[9846]='/art/maps/elsweyr/cicatriceoasisupperfloor_base_4.dds',
[9847]='/art/maps/elsweyr/cicatriceoasisupperfloor_base_5.dds',
[9848]='/art/maps/elsweyr/cicatriceoasisupperfloor_base_6.dds',
[9849]='/art/maps/elsweyr/cicatriceoasisupperfloor_base_7.dds',
[9850]='/art/maps/elsweyr/cicatriceoasisupperfloor_base_8.dds',
[9851]='/art/maps/elsweyr/dancingmoon01_base_0.dds',
[9852]='/art/maps/elsweyr/dancingmoon01_base_1.dds',
[9853]='/art/maps/elsweyr/dancingmoon01_base_2.dds',
[9854]='/art/maps/elsweyr/dancingmoon01_base_3.dds',
[9855]='/art/maps/elsweyr/dancingmoon01_base_4.dds',
[9856]='/art/maps/elsweyr/dancingmoon01_base_5.dds',
[9857]='/art/maps/elsweyr/dancingmoon01_base_6.dds',
[9858]='/art/maps/elsweyr/dancingmoon01_base_7.dds',
[9859]='/art/maps/elsweyr/dancingmoon01_base_8.dds',
[9860]='/art/maps/elsweyr/dancingmoon02_base_0.dds',
[9861]='/art/maps/elsweyr/dancingmoon02_base_1.dds',
[9862]='/art/maps/elsweyr/dancingmoon02_base_2.dds',
[9863]='/art/maps/elsweyr/dancingmoon02_base_3.dds',
[9864]='/art/maps/elsweyr/dancingmoon02_base_4.dds',
[9865]='/art/maps/elsweyr/dancingmoon02_base_5.dds',
[9866]='/art/maps/elsweyr/dancingmoon02_base_6.dds',
[9867]='/art/maps/elsweyr/dancingmoon02_base_7.dds',
[9868]='/art/maps/elsweyr/dancingmoon02_base_8.dds',
[9869]='/art/maps/elsweyr/dancingmoon03_base_0.dds',
[9870]='/art/maps/elsweyr/dancingmoon03_base_1.dds',
[9871]='/art/maps/elsweyr/dancingmoon03_base_2.dds',
[9872]='/art/maps/elsweyr/dancingmoon03_base_3.dds',
[9873]='/art/maps/elsweyr/dancingmoon03_base_4.dds',
[9874]='/art/maps/elsweyr/dancingmoon03_base_5.dds',
[9875]='/art/maps/elsweyr/dancingmoon03_base_6.dds',
[9876]='/art/maps/elsweyr/dancingmoon03_base_7.dds',
[9877]='/art/maps/elsweyr/dancingmoon03_base_8.dds',
[9878]='/art/maps/elsweyr/desertwind_base_0.dds',
[9879]='/art/maps/elsweyr/desertwind_base_1.dds',
[9880]='/art/maps/elsweyr/desertwind_base_2.dds',
[9881]='/art/maps/elsweyr/desertwind_base_3.dds',
[9882]='/art/maps/elsweyr/desertwind_base_4.dds',
[9883]='/art/maps/elsweyr/desertwind_base_5.dds',
[9884]='/art/maps/elsweyr/desertwind_base_6.dds',
[9885]='/art/maps/elsweyr/desertwind_base_7.dds',
[9886]='/art/maps/elsweyr/desertwind_base_8.dds',
[9887]='/art/maps/elsweyr/desertwind2_2a_base_0.dds',
[9888]='/art/maps/elsweyr/desertwind2_2a_base_1.dds',
[9889]='/art/maps/elsweyr/desertwind2_2a_base_2.dds',
[9890]='/art/maps/elsweyr/desertwind2_2a_base_3.dds',
[9891]='/art/maps/elsweyr/desertwind2_2a_base_4.dds',
[9892]='/art/maps/elsweyr/desertwind2_2a_base_5.dds',
[9893]='/art/maps/elsweyr/desertwind2_2a_base_6.dds',
[9894]='/art/maps/elsweyr/desertwind2_2a_base_7.dds',
[9895]='/art/maps/elsweyr/desertwind2_2a_base_8.dds',
[9896]='/art/maps/elsweyr/desertwind2_base_0.dds',
[9897]='/art/maps/elsweyr/desertwind2_base_1.dds',
[9898]='/art/maps/elsweyr/desertwind2_base_2.dds',
[9899]='/art/maps/elsweyr/desertwind2_base_3.dds',
[9900]='/art/maps/elsweyr/desertwind2_base_4.dds',
[9901]='/art/maps/elsweyr/desertwind2_base_5.dds',
[9902]='/art/maps/elsweyr/desertwind2_base_6.dds',
[9903]='/art/maps/elsweyr/desertwind2_base_7.dds',
[9904]='/art/maps/elsweyr/desertwind2_base_8.dds',
[9905]='/art/maps/elsweyr/desertwind2a_base_0.dds',
[9906]='/art/maps/elsweyr/desertwind2a_base_1.dds',
[9907]='/art/maps/elsweyr/desertwind2a_base_2.dds',
[9908]='/art/maps/elsweyr/desertwind2a_base_3.dds',
[9909]='/art/maps/elsweyr/desertwind2a_base_4.dds',
[9910]='/art/maps/elsweyr/desertwind2a_base_5.dds',
[9911]='/art/maps/elsweyr/desertwind2a_base_6.dds',
[9912]='/art/maps/elsweyr/desertwind2a_base_7.dds',
[9913]='/art/maps/elsweyr/desertwind2a_base_8.dds',
[9914]='/art/maps/elsweyr/desertwind3_base_0.dds',
[9915]='/art/maps/elsweyr/desertwind3_base_1.dds',
[9916]='/art/maps/elsweyr/desertwind3_base_2.dds',
[9917]='/art/maps/elsweyr/desertwind3_base_3.dds',
[9918]='/art/maps/elsweyr/desertwind3_base_4.dds',
[9919]='/art/maps/elsweyr/desertwind3_base_5.dds',
[9920]='/art/maps/elsweyr/desertwind3_base_6.dds',
[9921]='/art/maps/elsweyr/desertwind3_base_7.dds',
[9922]='/art/maps/elsweyr/desertwind3_base_8.dds',
[9923]='/art/maps/elsweyr/dragonguardoutpost_base_0.dds',
[9924]='/art/maps/elsweyr/dragonguardoutpost_base_1.dds',
[9925]='/art/maps/elsweyr/dragonguardoutpost_base_2.dds',
[9926]='/art/maps/elsweyr/dragonguardoutpost_base_3.dds',
[9927]='/art/maps/elsweyr/dragonguardoutpost_base_4.dds',
[9928]='/art/maps/elsweyr/dragonguardoutpost_base_5.dds',
[9929]='/art/maps/elsweyr/dragonguardoutpost_base_6.dds',
[9930]='/art/maps/elsweyr/dragonguardoutpost_base_7.dds',
[9931]='/art/maps/elsweyr/dragonguardoutpost_base_8.dds',
[9932]='/art/maps/elsweyr/dsr_v_map_0.dds',
[9933]='/art/maps/elsweyr/dsr_v_map_1.dds',
[9934]='/art/maps/elsweyr/dsr_v_map_2.dds',
[9935]='/art/maps/elsweyr/dsr_v_map_3.dds',
[9936]='/art/maps/elsweyr/dsr_v_map_4.dds',
[9937]='/art/maps/elsweyr/dsr_v_map_5.dds',
[9938]='/art/maps/elsweyr/dsr_v_map_6.dds',
[9939]='/art/maps/elsweyr/dsr_v_map_7.dds',
[9940]='/art/maps/elsweyr/dsr_v_map_8.dds',
[9941]='/art/maps/elsweyr/elsweyr_base_0.dds',
[9942]='/art/maps/elsweyr/elsweyr_base_1.dds',
[9943]='/art/maps/elsweyr/elsweyr_base_10.dds',
[9944]='/art/maps/elsweyr/elsweyr_base_11.dds',
[9945]='/art/maps/elsweyr/elsweyr_base_12.dds',
[9946]='/art/maps/elsweyr/elsweyr_base_13.dds',
[9947]='/art/maps/elsweyr/elsweyr_base_14.dds',
[9948]='/art/maps/elsweyr/elsweyr_base_15.dds',
[9949]='/art/maps/elsweyr/elsweyr_base_2.dds',
[9950]='/art/maps/elsweyr/elsweyr_base_3.dds',
[9951]='/art/maps/elsweyr/elsweyr_base_4.dds',
[9952]='/art/maps/elsweyr/elsweyr_base_5.dds',
[9953]='/art/maps/elsweyr/elsweyr_base_6.dds',
[9954]='/art/maps/elsweyr/elsweyr_base_7.dds',
[9955]='/art/maps/elsweyr/elsweyr_base_8.dds',
[9956]='/art/maps/elsweyr/elsweyr_base_9.dds',
[9957]='/art/maps/elsweyr/hakoshaecrypts_base_0.dds',
[9958]='/art/maps/elsweyr/hakoshaecrypts_base_1.dds',
[9959]='/art/maps/elsweyr/hakoshaecrypts_base_2.dds',
[9960]='/art/maps/elsweyr/hakoshaecrypts_base_3.dds',
[9961]='/art/maps/elsweyr/hakoshaecrypts_base_4.dds',
[9962]='/art/maps/elsweyr/hakoshaecrypts_base_5.dds',
[9963]='/art/maps/elsweyr/hakoshaecrypts_base_6.dds',
[9964]='/art/maps/elsweyr/hakoshaecrypts_base_7.dds',
[9965]='/art/maps/elsweyr/hakoshaecrypts_base_8.dds',
[9966]='/art/maps/elsweyr/halloflunarchampion.base_0.dds',
[9967]='/art/maps/elsweyr/halloflunarchampion.base_1.dds',
[9968]='/art/maps/elsweyr/halloflunarchampion.base_10.dds',
[9969]='/art/maps/elsweyr/halloflunarchampion.base_11.dds',
[9970]='/art/maps/elsweyr/halloflunarchampion.base_12.dds',
[9971]='/art/maps/elsweyr/halloflunarchampion.base_13.dds',
[9972]='/art/maps/elsweyr/halloflunarchampion.base_14.dds',
[9973]='/art/maps/elsweyr/halloflunarchampion.base_15.dds',
[9974]='/art/maps/elsweyr/halloflunarchampion.base_16.dds',
[9975]='/art/maps/elsweyr/halloflunarchampion.base_17.dds',
[9976]='/art/maps/elsweyr/halloflunarchampion.base_18.dds',
[9977]='/art/maps/elsweyr/halloflunarchampion.base_19.dds',
[9978]='/art/maps/elsweyr/halloflunarchampion.base_2.dds',
[9979]='/art/maps/elsweyr/halloflunarchampion.base_20.dds',
[9980]='/art/maps/elsweyr/halloflunarchampion.base_21.dds',
[9981]='/art/maps/elsweyr/halloflunarchampion.base_22.dds',
[9982]='/art/maps/elsweyr/halloflunarchampion.base_23.dds',
[9983]='/art/maps/elsweyr/halloflunarchampion.base_24.dds',
[9984]='/art/maps/elsweyr/halloflunarchampion.base_3.dds',
[9985]='/art/maps/elsweyr/halloflunarchampion.base_4.dds',
[9986]='/art/maps/elsweyr/halloflunarchampion.base_5.dds',
[9987]='/art/maps/elsweyr/halloflunarchampion.base_6.dds',
[9988]='/art/maps/elsweyr/halloflunarchampion.base_7.dds',
[9989]='/art/maps/elsweyr/halloflunarchampion.base_8.dds',
[9990]='/art/maps/elsweyr/halloflunarchampion.base_9.dds',
[9991]='/art/maps/elsweyr/jodesembrace1.base_0.dds',
[9992]='/art/maps/elsweyr/jodesembrace1.base_1.dds',
[9993]='/art/maps/elsweyr/jodesembrace1.base_10.dds',
[9994]='/art/maps/elsweyr/jodesembrace1.base_11.dds',
[9995]='/art/maps/elsweyr/jodesembrace1.base_12.dds',
[9996]='/art/maps/elsweyr/jodesembrace1.base_13.dds',
[9997]='/art/maps/elsweyr/jodesembrace1.base_14.dds',
[9998]='/art/maps/elsweyr/jodesembrace1.base_15.dds',
[9999]='/art/maps/elsweyr/jodesembrace1.base_16.dds',
[10000]='/art/maps/elsweyr/jodesembrace1.base_17.dds',
[10001]='/art/maps/elsweyr/jodesembrace1.base_18.dds',
[10002]='/art/maps/elsweyr/jodesembrace1.base_19.dds',
[10003]='/art/maps/elsweyr/jodesembrace1.base_2.dds',
[10004]='/art/maps/elsweyr/jodesembrace1.base_20.dds',
[10005]='/art/maps/elsweyr/jodesembrace1.base_21.dds',
[10006]='/art/maps/elsweyr/jodesembrace1.base_22.dds',
[10007]='/art/maps/elsweyr/jodesembrace1.base_23.dds',
[10008]='/art/maps/elsweyr/jodesembrace1.base_24.dds',
[10009]='/art/maps/elsweyr/jodesembrace1.base_3.dds',
[10010]='/art/maps/elsweyr/jodesembrace1.base_4.dds',
[10011]='/art/maps/elsweyr/jodesembrace1.base_5.dds',
[10012]='/art/maps/elsweyr/jodesembrace1.base_6.dds',
[10013]='/art/maps/elsweyr/jodesembrace1.base_7.dds',
[10014]='/art/maps/elsweyr/jodesembrace1.base_8.dds',
[10015]='/art/maps/elsweyr/jodesembrace1.base_9.dds',
[10016]='/art/maps/elsweyr/jodesembrace2.base_0.dds',
[10017]='/art/maps/elsweyr/jodesembrace2.base_1.dds',
[10018]='/art/maps/elsweyr/jodesembrace2.base_10.dds',
[10019]='/art/maps/elsweyr/jodesembrace2.base_11.dds',
[10020]='/art/maps/elsweyr/jodesembrace2.base_12.dds',
[10021]='/art/maps/elsweyr/jodesembrace2.base_13.dds',
[10022]='/art/maps/elsweyr/jodesembrace2.base_14.dds',
[10023]='/art/maps/elsweyr/jodesembrace2.base_15.dds',
[10024]='/art/maps/elsweyr/jodesembrace2.base_16.dds',
[10025]='/art/maps/elsweyr/jodesembrace2.base_17.dds',
[10026]='/art/maps/elsweyr/jodesembrace2.base_18.dds',
[10027]='/art/maps/elsweyr/jodesembrace2.base_19.dds',
[10028]='/art/maps/elsweyr/jodesembrace2.base_2.dds',
[10029]='/art/maps/elsweyr/jodesembrace2.base_20.dds',
[10030]='/art/maps/elsweyr/jodesembrace2.base_21.dds',
[10031]='/art/maps/elsweyr/jodesembrace2.base_22.dds',
[10032]='/art/maps/elsweyr/jodesembrace2.base_23.dds',
[10033]='/art/maps/elsweyr/jodesembrace2.base_24.dds',
[10034]='/art/maps/elsweyr/jodesembrace2.base_3.dds',
[10035]='/art/maps/elsweyr/jodesembrace2.base_4.dds',
[10036]='/art/maps/elsweyr/jodesembrace2.base_5.dds',
[10037]='/art/maps/elsweyr/jodesembrace2.base_6.dds',
[10038]='/art/maps/elsweyr/jodesembrace2.base_7.dds',
[10039]='/art/maps/elsweyr/jodesembrace2.base_8.dds',
[10040]='/art/maps/elsweyr/jodesembrace2.base_9.dds',
[10041]='/art/maps/elsweyr/jodesembrace3.base_0.dds',
[10042]='/art/maps/elsweyr/jodesembrace3.base_1.dds',
[10043]='/art/maps/elsweyr/jodesembrace3.base_2.dds',
[10044]='/art/maps/elsweyr/jodesembrace3.base_3.dds',
[10045]='/art/maps/elsweyr/jodesembrace3.base_4.dds',
[10046]='/art/maps/elsweyr/jodesembrace3.base_5.dds',
[10047]='/art/maps/elsweyr/jodesembrace3.base_6.dds',
[10048]='/art/maps/elsweyr/jodesembrace3.base_7.dds',
[10049]='/art/maps/elsweyr/jodesembrace3.base_8.dds',
[10050]='/art/maps/elsweyr/khasdaskeep01_base_0.dds',
[10051]='/art/maps/elsweyr/khasdaskeep01_base_1.dds',
[10052]='/art/maps/elsweyr/khasdaskeep01_base_2.dds',
[10053]='/art/maps/elsweyr/khasdaskeep01_base_3.dds',
[10054]='/art/maps/elsweyr/khasdaskeep01_base_4.dds',
[10055]='/art/maps/elsweyr/khasdaskeep01_base_5.dds',
[10056]='/art/maps/elsweyr/khasdaskeep01_base_6.dds',
[10057]='/art/maps/elsweyr/khasdaskeep01_base_7.dds',
[10058]='/art/maps/elsweyr/khasdaskeep01_base_8.dds',
[10059]='/art/maps/elsweyr/khasdaskeep02_base_0.dds',
[10060]='/art/maps/elsweyr/khasdaskeep02_base_1.dds',
[10061]='/art/maps/elsweyr/khasdaskeep02_base_10.dds',
[10062]='/art/maps/elsweyr/khasdaskeep02_base_11.dds',
[10063]='/art/maps/elsweyr/khasdaskeep02_base_12.dds',
[10064]='/art/maps/elsweyr/khasdaskeep02_base_13.dds',
[10065]='/art/maps/elsweyr/khasdaskeep02_base_14.dds',
[10066]='/art/maps/elsweyr/khasdaskeep02_base_15.dds',
[10067]='/art/maps/elsweyr/khasdaskeep02_base_16.dds',
[10068]='/art/maps/elsweyr/khasdaskeep02_base_17.dds',
[10069]='/art/maps/elsweyr/khasdaskeep02_base_18.dds',
[10070]='/art/maps/elsweyr/khasdaskeep02_base_19.dds',
[10071]='/art/maps/elsweyr/khasdaskeep02_base_2.dds',
[10072]='/art/maps/elsweyr/khasdaskeep02_base_20.dds',
[10073]='/art/maps/elsweyr/khasdaskeep02_base_21.dds',
[10074]='/art/maps/elsweyr/khasdaskeep02_base_22.dds',
[10075]='/art/maps/elsweyr/khasdaskeep02_base_23.dds',
[10076]='/art/maps/elsweyr/khasdaskeep02_base_24.dds',
[10077]='/art/maps/elsweyr/khasdaskeep02_base_3.dds',
[10078]='/art/maps/elsweyr/khasdaskeep02_base_4.dds',
[10079]='/art/maps/elsweyr/khasdaskeep02_base_5.dds',
[10080]='/art/maps/elsweyr/khasdaskeep02_base_6.dds',
[10081]='/art/maps/elsweyr/khasdaskeep02_base_7.dds',
[10082]='/art/maps/elsweyr/khasdaskeep02_base_8.dds',
[10083]='/art/maps/elsweyr/khasdaskeep02_base_9.dds',
[10084]='/art/maps/elsweyr/khasdaskeep03_base_0.dds',
[10085]='/art/maps/elsweyr/khasdaskeep03_base_1.dds',
[10086]='/art/maps/elsweyr/khasdaskeep03_base_2.dds',
[10087]='/art/maps/elsweyr/khasdaskeep03_base_3.dds',
[10088]='/art/maps/elsweyr/khasdaskeep03_base_4.dds',
[10089]='/art/maps/elsweyr/khasdaskeep03_base_5.dds',
[10090]='/art/maps/elsweyr/khasdaskeep03_base_6.dds',
[10091]='/art/maps/elsweyr/khasdaskeep03_base_7.dds',
[10092]='/art/maps/elsweyr/khasdaskeep03_base_8.dds',
[10093]='/art/maps/elsweyr/khasdaskeep04_base_0.dds',
[10094]='/art/maps/elsweyr/khasdaskeep04_base_1.dds',
[10095]='/art/maps/elsweyr/khasdaskeep04_base_2.dds',
[10096]='/art/maps/elsweyr/khasdaskeep04_base_3.dds',
[10097]='/art/maps/elsweyr/khasdaskeep04_base_4.dds',
[10098]='/art/maps/elsweyr/khasdaskeep04_base_5.dds',
[10099]='/art/maps/elsweyr/khasdaskeep04_base_6.dds',
[10100]='/art/maps/elsweyr/khasdaskeep04_base_7.dds',
[10101]='/art/maps/elsweyr/khasdaskeep04_base_8.dds',
[10102]='/art/maps/elsweyr/khasdaskeep05_base_0.dds',
[10103]='/art/maps/elsweyr/khasdaskeep05_base_1.dds',
[10104]='/art/maps/elsweyr/khasdaskeep05_base_2.dds',
[10105]='/art/maps/elsweyr/khasdaskeep05_base_3.dds',
[10106]='/art/maps/elsweyr/khasdaskeep05_base_4.dds',
[10107]='/art/maps/elsweyr/khasdaskeep05_base_5.dds',
[10108]='/art/maps/elsweyr/khasdaskeep05_base_6.dds',
[10109]='/art/maps/elsweyr/khasdaskeep05_base_7.dds',
[10110]='/art/maps/elsweyr/khasdaskeep05_base_8.dds',
[10111]='/art/maps/elsweyr/khasdaskeep06_base_0.dds',
[10112]='/art/maps/elsweyr/khasdaskeep06_base_1.dds',
[10113]='/art/maps/elsweyr/khasdaskeep06_base_2.dds',
[10114]='/art/maps/elsweyr/khasdaskeep06_base_3.dds',
[10115]='/art/maps/elsweyr/khasdaskeep06_base_4.dds',
[10116]='/art/maps/elsweyr/khasdaskeep06_base_5.dds',
[10117]='/art/maps/elsweyr/khasdaskeep06_base_6.dds',
[10118]='/art/maps/elsweyr/khasdaskeep06_base_7.dds',
[10119]='/art/maps/elsweyr/khasdaskeep06_base_8.dds',
[10120]='/art/maps/elsweyr/merrivillesugarfarm_base_0.dds',
[10121]='/art/maps/elsweyr/merrivillesugarfarm_base_1.dds',
[10122]='/art/maps/elsweyr/merrivillesugarfarm_base_2.dds',
[10123]='/art/maps/elsweyr/merrivillesugarfarm_base_3.dds',
[10124]='/art/maps/elsweyr/merrivillesugarfarm_base_4.dds',
[10125]='/art/maps/elsweyr/merrivillesugarfarm_base_5.dds',
[10126]='/art/maps/elsweyr/merrivillesugarfarm_base_6.dds',
[10127]='/art/maps/elsweyr/merrivillesugarfarm_base_7.dds',
[10128]='/art/maps/elsweyr/merrivillesugarfarm_base_8.dds',
[10129]='/art/maps/elsweyr/moongate_base_0.dds',
[10130]='/art/maps/elsweyr/moongate_base_1.dds',
[10131]='/art/maps/elsweyr/moongate_base_10.dds',
[10132]='/art/maps/elsweyr/moongate_base_11.dds',
[10133]='/art/maps/elsweyr/moongate_base_12.dds',
[10134]='/art/maps/elsweyr/moongate_base_13.dds',
[10135]='/art/maps/elsweyr/moongate_base_14.dds',
[10136]='/art/maps/elsweyr/moongate_base_15.dds',
[10137]='/art/maps/elsweyr/moongate_base_16.dds',
[10138]='/art/maps/elsweyr/moongate_base_17.dds',
[10139]='/art/maps/elsweyr/moongate_base_18.dds',
[10140]='/art/maps/elsweyr/moongate_base_19.dds',
[10141]='/art/maps/elsweyr/moongate_base_2.dds',
[10142]='/art/maps/elsweyr/moongate_base_20.dds',
[10143]='/art/maps/elsweyr/moongate_base_21.dds',
[10144]='/art/maps/elsweyr/moongate_base_22.dds',
[10145]='/art/maps/elsweyr/moongate_base_23.dds',
[10146]='/art/maps/elsweyr/moongate_base_24.dds',
[10147]='/art/maps/elsweyr/moongate_base_3.dds',
[10148]='/art/maps/elsweyr/moongate_base_4.dds',
[10149]='/art/maps/elsweyr/moongate_base_5.dds',
[10150]='/art/maps/elsweyr/moongate_base_6.dds',
[10151]='/art/maps/elsweyr/moongate_base_7.dds',
[10152]='/art/maps/elsweyr/moongate_base_8.dds',
[10153]='/art/maps/elsweyr/moongate_base_9.dds',
[10154]='/art/maps/elsweyr/moonsurface_base_0.dds',
[10155]='/art/maps/elsweyr/moonsurface_base_1.dds',
[10156]='/art/maps/elsweyr/moonsurface_base_10.dds',
[10157]='/art/maps/elsweyr/moonsurface_base_11.dds',
[10158]='/art/maps/elsweyr/moonsurface_base_12.dds',
[10159]='/art/maps/elsweyr/moonsurface_base_13.dds',
[10160]='/art/maps/elsweyr/moonsurface_base_14.dds',
[10161]='/art/maps/elsweyr/moonsurface_base_15.dds',
[10162]='/art/maps/elsweyr/moonsurface_base_16.dds',
[10163]='/art/maps/elsweyr/moonsurface_base_17.dds',
[10164]='/art/maps/elsweyr/moonsurface_base_18.dds',
[10165]='/art/maps/elsweyr/moonsurface_base_19.dds',
[10166]='/art/maps/elsweyr/moonsurface_base_2.dds',
[10167]='/art/maps/elsweyr/moonsurface_base_20.dds',
[10168]='/art/maps/elsweyr/moonsurface_base_21.dds',
[10169]='/art/maps/elsweyr/moonsurface_base_22.dds',
[10170]='/art/maps/elsweyr/moonsurface_base_23.dds',
[10171]='/art/maps/elsweyr/moonsurface_base_24.dds',
[10172]='/art/maps/elsweyr/moonsurface_base_3.dds',
[10173]='/art/maps/elsweyr/moonsurface_base_4.dds',
[10174]='/art/maps/elsweyr/moonsurface_base_5.dds',
[10175]='/art/maps/elsweyr/moonsurface_base_6.dds',
[10176]='/art/maps/elsweyr/moonsurface_base_7.dds',
[10177]='/art/maps/elsweyr/moonsurface_base_8.dds',
[10178]='/art/maps/elsweyr/moonsurface_base_9.dds',
[10179]='/art/maps/elsweyr/mulaamnirslair_base_0.dds',
[10180]='/art/maps/elsweyr/mulaamnirslair_base_1.dds',
[10181]='/art/maps/elsweyr/mulaamnirslair_base_2.dds',
[10182]='/art/maps/elsweyr/mulaamnirslair_base_3.dds',
[10183]='/art/maps/elsweyr/mulaamnirslair_base_4.dds',
[10184]='/art/maps/elsweyr/mulaamnirslair_base_5.dds',
[10185]='/art/maps/elsweyr/mulaamnirslair_base_6.dds',
[10186]='/art/maps/elsweyr/mulaamnirslair_base_7.dds',
[10187]='/art/maps/elsweyr/mulaamnirslair_base_8.dds',
[10188]='/art/maps/elsweyr/orcrest_base_0.dds',
[10189]='/art/maps/elsweyr/orcrest_base_1.dds',
[10190]='/art/maps/elsweyr/orcrest_base_10.dds',
[10191]='/art/maps/elsweyr/orcrest_base_11.dds',
[10192]='/art/maps/elsweyr/orcrest_base_12.dds',
[10193]='/art/maps/elsweyr/orcrest_base_13.dds',
[10194]='/art/maps/elsweyr/orcrest_base_14.dds',
[10195]='/art/maps/elsweyr/orcrest_base_15.dds',
[10196]='/art/maps/elsweyr/orcrest_base_16.dds',
[10197]='/art/maps/elsweyr/orcrest_base_17.dds',
[10198]='/art/maps/elsweyr/orcrest_base_18.dds',
[10199]='/art/maps/elsweyr/orcrest_base_19.dds',
[10200]='/art/maps/elsweyr/orcrest_base_2.dds',
[10201]='/art/maps/elsweyr/orcrest_base_20.dds',
[10202]='/art/maps/elsweyr/orcrest_base_21.dds',
[10203]='/art/maps/elsweyr/orcrest_base_22.dds',
[10204]='/art/maps/elsweyr/orcrest_base_23.dds',
[10205]='/art/maps/elsweyr/orcrest_base_24.dds',
[10206]='/art/maps/elsweyr/orcrest_base_3.dds',
[10207]='/art/maps/elsweyr/orcrest_base_4.dds',
[10208]='/art/maps/elsweyr/orcrest_base_5.dds',
[10209]='/art/maps/elsweyr/orcrest_base_6.dds',
[10210]='/art/maps/elsweyr/orcrest_base_7.dds',
[10211]='/art/maps/elsweyr/orcrest_base_8.dds',
[10212]='/art/maps/elsweyr/orcrest_base_9.dds',
[10213]='/art/maps/elsweyr/orcrest2_base_0.dds',
[10214]='/art/maps/elsweyr/orcrest2_base_1.dds',
[10215]='/art/maps/elsweyr/orcrest2_base_10.dds',
[10216]='/art/maps/elsweyr/orcrest2_base_11.dds',
[10217]='/art/maps/elsweyr/orcrest2_base_12.dds',
[10218]='/art/maps/elsweyr/orcrest2_base_13.dds',
[10219]='/art/maps/elsweyr/orcrest2_base_14.dds',
[10220]='/art/maps/elsweyr/orcrest2_base_15.dds',
[10221]='/art/maps/elsweyr/orcrest2_base_16.dds',
[10222]='/art/maps/elsweyr/orcrest2_base_17.dds',
[10223]='/art/maps/elsweyr/orcrest2_base_18.dds',
[10224]='/art/maps/elsweyr/orcrest2_base_19.dds',
[10225]='/art/maps/elsweyr/orcrest2_base_2.dds',
[10226]='/art/maps/elsweyr/orcrest2_base_20.dds',
[10227]='/art/maps/elsweyr/orcrest2_base_21.dds',
[10228]='/art/maps/elsweyr/orcrest2_base_22.dds',
[10229]='/art/maps/elsweyr/orcrest2_base_23.dds',
[10230]='/art/maps/elsweyr/orcrest2_base_24.dds',
[10231]='/art/maps/elsweyr/orcrest2_base_3.dds',
[10232]='/art/maps/elsweyr/orcrest2_base_4.dds',
[10233]='/art/maps/elsweyr/orcrest2_base_5.dds',
[10234]='/art/maps/elsweyr/orcrest2_base_6.dds',
[10235]='/art/maps/elsweyr/orcrest2_base_7.dds',
[10236]='/art/maps/elsweyr/orcrest2_base_8.dds',
[10237]='/art/maps/elsweyr/orcrest2_base_9.dds',
[10238]='/art/maps/elsweyr/orcrestsewer_base_0.dds',
[10239]='/art/maps/elsweyr/orcrestsewer_base_1.dds',
[10240]='/art/maps/elsweyr/orcrestsewer_base_2.dds',
[10241]='/art/maps/elsweyr/orcrestsewer_base_3.dds',
[10242]='/art/maps/elsweyr/orcrestsewer_base_4.dds',
[10243]='/art/maps/elsweyr/orcrestsewer_base_5.dds',
[10244]='/art/maps/elsweyr/orcrestsewer_base_6.dds',
[10245]='/art/maps/elsweyr/orcrestsewer_base_7.dds',
[10246]='/art/maps/elsweyr/orcrestsewer_base_8.dds',
[10247]='/art/maps/elsweyr/phoom01_base_0.dds',
[10248]='/art/maps/elsweyr/phoom01_base_1.dds',
[10249]='/art/maps/elsweyr/phoom01_base_2.dds',
[10250]='/art/maps/elsweyr/phoom01_base_3.dds',
[10251]='/art/maps/elsweyr/phoom01_base_4.dds',
[10252]='/art/maps/elsweyr/phoom01_base_5.dds',
[10253]='/art/maps/elsweyr/phoom01_base_6.dds',
[10254]='/art/maps/elsweyr/phoom01_base_7.dds',
[10255]='/art/maps/elsweyr/phoom01_base_8.dds',
[10256]='/art/maps/elsweyr/predatorrise_base_0.dds',
[10257]='/art/maps/elsweyr/predatorrise_base_1.dds',
[10258]='/art/maps/elsweyr/predatorrise_base_10.dds',
[10259]='/art/maps/elsweyr/predatorrise_base_11.dds',
[10260]='/art/maps/elsweyr/predatorrise_base_12.dds',
[10261]='/art/maps/elsweyr/predatorrise_base_13.dds',
[10262]='/art/maps/elsweyr/predatorrise_base_14.dds',
[10263]='/art/maps/elsweyr/predatorrise_base_15.dds',
[10264]='/art/maps/elsweyr/predatorrise_base_16.dds',
[10265]='/art/maps/elsweyr/predatorrise_base_17.dds',
[10266]='/art/maps/elsweyr/predatorrise_base_18.dds',
[10267]='/art/maps/elsweyr/predatorrise_base_19.dds',
[10268]='/art/maps/elsweyr/predatorrise_base_2.dds',
[10269]='/art/maps/elsweyr/predatorrise_base_20.dds',
[10270]='/art/maps/elsweyr/predatorrise_base_21.dds',
[10271]='/art/maps/elsweyr/predatorrise_base_22.dds',
[10272]='/art/maps/elsweyr/predatorrise_base_23.dds',
[10273]='/art/maps/elsweyr/predatorrise_base_24.dds',
[10274]='/art/maps/elsweyr/predatorrise_base_3.dds',
[10275]='/art/maps/elsweyr/predatorrise_base_4.dds',
[10276]='/art/maps/elsweyr/predatorrise_base_5.dds',
[10277]='/art/maps/elsweyr/predatorrise_base_6.dds',
[10278]='/art/maps/elsweyr/predatorrise_base_7.dds',
[10279]='/art/maps/elsweyr/predatorrise_base_8.dds',
[10280]='/art/maps/elsweyr/predatorrise_base_9.dds',
[10281]='/art/maps/elsweyr/rimmen_base_0.dds',
[10282]='/art/maps/elsweyr/rimmen_base_1.dds',
[10283]='/art/maps/elsweyr/rimmen_base_10.dds',
[10284]='/art/maps/elsweyr/rimmen_base_11.dds',
[10285]='/art/maps/elsweyr/rimmen_base_12.dds',
[10286]='/art/maps/elsweyr/rimmen_base_13.dds',
[10287]='/art/maps/elsweyr/rimmen_base_14.dds',
[10288]='/art/maps/elsweyr/rimmen_base_15.dds',
[10289]='/art/maps/elsweyr/rimmen_base_16.dds',
[10290]='/art/maps/elsweyr/rimmen_base_17.dds',
[10291]='/art/maps/elsweyr/rimmen_base_18.dds',
[10292]='/art/maps/elsweyr/rimmen_base_19.dds',
[10293]='/art/maps/elsweyr/rimmen_base_2.dds',
[10294]='/art/maps/elsweyr/rimmen_base_20.dds',
[10295]='/art/maps/elsweyr/rimmen_base_21.dds',
[10296]='/art/maps/elsweyr/rimmen_base_22.dds',
[10297]='/art/maps/elsweyr/rimmen_base_23.dds',
[10298]='/art/maps/elsweyr/rimmen_base_24.dds',
[10299]='/art/maps/elsweyr/rimmen_base_3.dds',
[10300]='/art/maps/elsweyr/rimmen_base_4.dds',
[10301]='/art/maps/elsweyr/rimmen_base_5.dds',
[10302]='/art/maps/elsweyr/rimmen_base_6.dds',
[10303]='/art/maps/elsweyr/rimmen_base_7.dds',
[10304]='/art/maps/elsweyr/rimmen_base_8.dds',
[10305]='/art/maps/elsweyr/rimmen_base_9.dds',
[10306]='/art/maps/elsweyr/rimmencrypts_base_0.dds',
[10307]='/art/maps/elsweyr/rimmencrypts_base_1.dds',
[10308]='/art/maps/elsweyr/rimmencrypts_base_2.dds',
[10309]='/art/maps/elsweyr/rimmencrypts_base_3.dds',
[10310]='/art/maps/elsweyr/rimmencrypts_base_4.dds',
[10311]='/art/maps/elsweyr/rimmencrypts_base_5.dds',
[10312]='/art/maps/elsweyr/rimmencrypts_base_6.dds',
[10313]='/art/maps/elsweyr/rimmencrypts_base_7.dds',
[10314]='/art/maps/elsweyr/rimmencrypts_base_8.dds',
[10315]='/art/maps/elsweyr/rimmennecropolis_base_0.dds',
[10316]='/art/maps/elsweyr/rimmennecropolis_base_1.dds',
[10317]='/art/maps/elsweyr/rimmennecropolis_base_2.dds',
[10318]='/art/maps/elsweyr/rimmennecropolis_base_3.dds',
[10319]='/art/maps/elsweyr/rimmennecropolis_base_4.dds',
[10320]='/art/maps/elsweyr/rimmennecropolis_base_5.dds',
[10321]='/art/maps/elsweyr/rimmennecropolis_base_6.dds',
[10322]='/art/maps/elsweyr/rimmennecropolis_base_7.dds',
[10323]='/art/maps/elsweyr/rimmennecropolis_base_8.dds',
[10324]='/art/maps/elsweyr/rimmenoutlawsrefuge_base_0.dds',
[10325]='/art/maps/elsweyr/rimmenoutlawsrefuge_base_1.dds',
[10326]='/art/maps/elsweyr/rimmenoutlawsrefuge_base_2.dds',
[10327]='/art/maps/elsweyr/rimmenoutlawsrefuge_base_3.dds',
[10328]='/art/maps/elsweyr/rimmenoutlawsrefuge_base_4.dds',
[10329]='/art/maps/elsweyr/rimmenoutlawsrefuge_base_5.dds',
[10330]='/art/maps/elsweyr/rimmenoutlawsrefuge_base_6.dds',
[10331]='/art/maps/elsweyr/rimmenoutlawsrefuge_base_7.dds',
[10332]='/art/maps/elsweyr/rimmenoutlawsrefuge_base_8.dds',
[10333]='/art/maps/elsweyr/rimmenpalace_base_0.dds',
[10334]='/art/maps/elsweyr/rimmenpalace_base_1.dds',
[10335]='/art/maps/elsweyr/rimmenpalace_base_2.dds',
[10336]='/art/maps/elsweyr/rimmenpalace_base_3.dds',
[10337]='/art/maps/elsweyr/rimmenpalace_base_4.dds',
[10338]='/art/maps/elsweyr/rimmenpalace_base_5.dds',
[10339]='/art/maps/elsweyr/rimmenpalace_base_6.dds',
[10340]='/art/maps/elsweyr/rimmenpalace_base_7.dds',
[10341]='/art/maps/elsweyr/rimmenpalace_base_8.dds',
[10342]='/art/maps/elsweyr/rimmenpalacecourtyard_base_0.dds',
[10343]='/art/maps/elsweyr/rimmenpalacecourtyard_base_1.dds',
[10344]='/art/maps/elsweyr/rimmenpalacecourtyard_base_2.dds',
[10345]='/art/maps/elsweyr/rimmenpalacecourtyard_base_3.dds',
[10346]='/art/maps/elsweyr/rimmenpalacecourtyard_base_4.dds',
[10347]='/art/maps/elsweyr/rimmenpalacecourtyard_base_5.dds',
[10348]='/art/maps/elsweyr/rimmenpalacecourtyard_base_6.dds',
[10349]='/art/maps/elsweyr/rimmenpalacecourtyard_base_7.dds',
[10350]='/art/maps/elsweyr/rimmenpalacecourtyard_base_8.dds',
[10351]='/art/maps/elsweyr/rimmenpalaceinterior_base_0.dds',
[10352]='/art/maps/elsweyr/rimmenpalaceinterior_base_1.dds',
[10353]='/art/maps/elsweyr/rimmenpalaceinterior_base_2.dds',
[10354]='/art/maps/elsweyr/rimmenpalaceinterior_base_3.dds',
[10355]='/art/maps/elsweyr/rimmenpalaceinterior_base_4.dds',
[10356]='/art/maps/elsweyr/rimmenpalaceinterior_base_5.dds',
[10357]='/art/maps/elsweyr/rimmenpalaceinterior_base_6.dds',
[10358]='/art/maps/elsweyr/rimmenpalaceinterior_base_7.dds',
[10359]='/art/maps/elsweyr/rimmenpalaceinterior_base_8.dds',
[10360]='/art/maps/elsweyr/rimmenpalacet_base_0.dds',
[10361]='/art/maps/elsweyr/rimmenpalacet_base_1.dds',
[10362]='/art/maps/elsweyr/rimmenpalacet_base_2.dds',
[10363]='/art/maps/elsweyr/rimmenpalacet_base_3.dds',
[10364]='/art/maps/elsweyr/rimmenpalacet_base_4.dds',
[10365]='/art/maps/elsweyr/rimmenpalacet_base_5.dds',
[10366]='/art/maps/elsweyr/rimmenpalacet_base_6.dds',
[10367]='/art/maps/elsweyr/rimmenpalacet_base_7.dds',
[10368]='/art/maps/elsweyr/rimmenpalacet_base_8.dds',
[10369]='/art/maps/elsweyr/rimmensewer_base_0.dds',
[10370]='/art/maps/elsweyr/rimmensewer_base_1.dds',
[10371]='/art/maps/elsweyr/rimmensewer_base_2.dds',
[10372]='/art/maps/elsweyr/rimmensewer_base_3.dds',
[10373]='/art/maps/elsweyr/rimmensewer_base_4.dds',
[10374]='/art/maps/elsweyr/rimmensewer_base_5.dds',
[10375]='/art/maps/elsweyr/rimmensewer_base_6.dds',
[10376]='/art/maps/elsweyr/rimmensewer_base_7.dds',
[10377]='/art/maps/elsweyr/rimmensewer_base_8.dds',
[10378]='/art/maps/elsweyr/riverholdcity_base_0.dds',
[10379]='/art/maps/elsweyr/riverholdcity_base_1.dds',
[10380]='/art/maps/elsweyr/riverholdcity_base_10.dds',
[10381]='/art/maps/elsweyr/riverholdcity_base_11.dds',
[10382]='/art/maps/elsweyr/riverholdcity_base_12.dds',
[10383]='/art/maps/elsweyr/riverholdcity_base_13.dds',
[10384]='/art/maps/elsweyr/riverholdcity_base_14.dds',
[10385]='/art/maps/elsweyr/riverholdcity_base_15.dds',
[10386]='/art/maps/elsweyr/riverholdcity_base_16.dds',
[10387]='/art/maps/elsweyr/riverholdcity_base_17.dds',
[10388]='/art/maps/elsweyr/riverholdcity_base_18.dds',
[10389]='/art/maps/elsweyr/riverholdcity_base_19.dds',
[10390]='/art/maps/elsweyr/riverholdcity_base_2.dds',
[10391]='/art/maps/elsweyr/riverholdcity_base_20.dds',
[10392]='/art/maps/elsweyr/riverholdcity_base_21.dds',
[10393]='/art/maps/elsweyr/riverholdcity_base_22.dds',
[10394]='/art/maps/elsweyr/riverholdcity_base_23.dds',
[10395]='/art/maps/elsweyr/riverholdcity_base_24.dds',
[10396]='/art/maps/elsweyr/riverholdcity_base_3.dds',
[10397]='/art/maps/elsweyr/riverholdcity_base_4.dds',
[10398]='/art/maps/elsweyr/riverholdcity_base_5.dds',
[10399]='/art/maps/elsweyr/riverholdcity_base_6.dds',
[10400]='/art/maps/elsweyr/riverholdcity_base_7.dds',
[10401]='/art/maps/elsweyr/riverholdcity_base_8.dds',
[10402]='/art/maps/elsweyr/riverholdcity_base_9.dds',
[10403]='/art/maps/elsweyr/riverholdinstance_base_0.dds',
[10404]='/art/maps/elsweyr/riverholdinstance_base_1.dds',
[10405]='/art/maps/elsweyr/riverholdinstance_base_10.dds',
[10406]='/art/maps/elsweyr/riverholdinstance_base_11.dds',
[10407]='/art/maps/elsweyr/riverholdinstance_base_12.dds',
[10408]='/art/maps/elsweyr/riverholdinstance_base_13.dds',
[10409]='/art/maps/elsweyr/riverholdinstance_base_14.dds',
[10410]='/art/maps/elsweyr/riverholdinstance_base_15.dds',
[10411]='/art/maps/elsweyr/riverholdinstance_base_16.dds',
[10412]='/art/maps/elsweyr/riverholdinstance_base_17.dds',
[10413]='/art/maps/elsweyr/riverholdinstance_base_18.dds',
[10414]='/art/maps/elsweyr/riverholdinstance_base_19.dds',
[10415]='/art/maps/elsweyr/riverholdinstance_base_2.dds',
[10416]='/art/maps/elsweyr/riverholdinstance_base_20.dds',
[10417]='/art/maps/elsweyr/riverholdinstance_base_21.dds',
[10418]='/art/maps/elsweyr/riverholdinstance_base_22.dds',
[10419]='/art/maps/elsweyr/riverholdinstance_base_23.dds',
[10420]='/art/maps/elsweyr/riverholdinstance_base_24.dds',
[10421]='/art/maps/elsweyr/riverholdinstance_base_3.dds',
[10422]='/art/maps/elsweyr/riverholdinstance_base_4.dds',
[10423]='/art/maps/elsweyr/riverholdinstance_base_5.dds',
[10424]='/art/maps/elsweyr/riverholdinstance_base_6.dds',
[10425]='/art/maps/elsweyr/riverholdinstance_base_7.dds',
[10426]='/art/maps/elsweyr/riverholdinstance_base_8.dds',
[10427]='/art/maps/elsweyr/riverholdinstance_base_9.dds',
[10428]='/art/maps/elsweyr/sepulcherofmischance00_base_0.dds',
[10429]='/art/maps/elsweyr/sepulcherofmischance00_base_1.dds',
[10430]='/art/maps/elsweyr/sepulcherofmischance00_base_2.dds',
[10431]='/art/maps/elsweyr/sepulcherofmischance00_base_3.dds',
[10432]='/art/maps/elsweyr/sepulcherofmischance00_base_4.dds',
[10433]='/art/maps/elsweyr/sepulcherofmischance00_base_5.dds',
[10434]='/art/maps/elsweyr/sepulcherofmischance00_base_6.dds',
[10435]='/art/maps/elsweyr/sepulcherofmischance00_base_7.dds',
[10436]='/art/maps/elsweyr/sepulcherofmischance00_base_8.dds',
[10437]='/art/maps/elsweyr/sepulcherofmischance00b_base_0.dds',
[10438]='/art/maps/elsweyr/sepulcherofmischance00b_base_1.dds',
[10439]='/art/maps/elsweyr/sepulcherofmischance00b_base_2.dds',
[10440]='/art/maps/elsweyr/sepulcherofmischance00b_base_3.dds',
[10441]='/art/maps/elsweyr/sepulcherofmischance00b_base_4.dds',
[10442]='/art/maps/elsweyr/sepulcherofmischance00b_base_5.dds',
[10443]='/art/maps/elsweyr/sepulcherofmischance00b_base_6.dds',
[10444]='/art/maps/elsweyr/sepulcherofmischance00b_base_7.dds',
[10445]='/art/maps/elsweyr/sepulcherofmischance00b_base_8.dds',
[10446]='/art/maps/elsweyr/sepulcherofmischance01_base_0.dds',
[10447]='/art/maps/elsweyr/sepulcherofmischance01_base_1.dds',
[10448]='/art/maps/elsweyr/sepulcherofmischance01_base_2.dds',
[10449]='/art/maps/elsweyr/sepulcherofmischance01_base_3.dds',
[10450]='/art/maps/elsweyr/sepulcherofmischance01_base_4.dds',
[10451]='/art/maps/elsweyr/sepulcherofmischance01_base_5.dds',
[10452]='/art/maps/elsweyr/sepulcherofmischance01_base_6.dds',
[10453]='/art/maps/elsweyr/sepulcherofmischance01_base_7.dds',
[10454]='/art/maps/elsweyr/sepulcherofmischance01_base_8.dds',
[10455]='/art/maps/elsweyr/sepulcherofmischance02_base_0.dds',
[10456]='/art/maps/elsweyr/sepulcherofmischance02_base_1.dds',
[10457]='/art/maps/elsweyr/sepulcherofmischance02_base_2.dds',
[10458]='/art/maps/elsweyr/sepulcherofmischance02_base_3.dds',
[10459]='/art/maps/elsweyr/sepulcherofmischance02_base_4.dds',
[10460]='/art/maps/elsweyr/sepulcherofmischance02_base_5.dds',
[10461]='/art/maps/elsweyr/sepulcherofmischance02_base_6.dds',
[10462]='/art/maps/elsweyr/sepulcherofmischance02_base_7.dds',
[10463]='/art/maps/elsweyr/sepulcherofmischance02_base_8.dds',
[10464]='/art/maps/elsweyr/sepulcherofmischance03_base_0.dds',
[10465]='/art/maps/elsweyr/sepulcherofmischance03_base_1.dds',
[10466]='/art/maps/elsweyr/sepulcherofmischance03_base_2.dds',
[10467]='/art/maps/elsweyr/sepulcherofmischance03_base_3.dds',
[10468]='/art/maps/elsweyr/sepulcherofmischance03_base_4.dds',
[10469]='/art/maps/elsweyr/sepulcherofmischance03_base_5.dds',
[10470]='/art/maps/elsweyr/sepulcherofmischance03_base_6.dds',
[10471]='/art/maps/elsweyr/sepulcherofmischance03_base_7.dds',
[10472]='/art/maps/elsweyr/sepulcherofmischance03_base_8.dds',
[10473]='/art/maps/elsweyr/sepulcherofmischance04_base_0.dds',
[10474]='/art/maps/elsweyr/sepulcherofmischance04_base_1.dds',
[10475]='/art/maps/elsweyr/sepulcherofmischance04_base_2.dds',
[10476]='/art/maps/elsweyr/sepulcherofmischance04_base_3.dds',
[10477]='/art/maps/elsweyr/sepulcherofmischance04_base_4.dds',
[10478]='/art/maps/elsweyr/sepulcherofmischance04_base_5.dds',
[10479]='/art/maps/elsweyr/sepulcherofmischance04_base_6.dds',
[10480]='/art/maps/elsweyr/sepulcherofmischance04_base_7.dds',
[10481]='/art/maps/elsweyr/sepulcherofmischance04_base_8.dds',
[10482]='/art/maps/elsweyr/skoomacatscloister1_base_0.dds',
[10483]='/art/maps/elsweyr/skoomacatscloister1_base_1.dds',
[10484]='/art/maps/elsweyr/skoomacatscloister1_base_10.dds',
[10485]='/art/maps/elsweyr/skoomacatscloister1_base_11.dds',
[10486]='/art/maps/elsweyr/skoomacatscloister1_base_12.dds',
[10487]='/art/maps/elsweyr/skoomacatscloister1_base_13.dds',
[10488]='/art/maps/elsweyr/skoomacatscloister1_base_14.dds',
[10489]='/art/maps/elsweyr/skoomacatscloister1_base_15.dds',
[10490]='/art/maps/elsweyr/skoomacatscloister1_base_16.dds',
[10491]='/art/maps/elsweyr/skoomacatscloister1_base_17.dds',
[10492]='/art/maps/elsweyr/skoomacatscloister1_base_18.dds',
[10493]='/art/maps/elsweyr/skoomacatscloister1_base_19.dds',
[10494]='/art/maps/elsweyr/skoomacatscloister1_base_2.dds',
[10495]='/art/maps/elsweyr/skoomacatscloister1_base_20.dds',
[10496]='/art/maps/elsweyr/skoomacatscloister1_base_21.dds',
[10497]='/art/maps/elsweyr/skoomacatscloister1_base_22.dds',
[10498]='/art/maps/elsweyr/skoomacatscloister1_base_23.dds',
[10499]='/art/maps/elsweyr/skoomacatscloister1_base_24.dds',
[10500]='/art/maps/elsweyr/skoomacatscloister1_base_3.dds',
[10501]='/art/maps/elsweyr/skoomacatscloister1_base_4.dds',
[10502]='/art/maps/elsweyr/skoomacatscloister1_base_5.dds',
[10503]='/art/maps/elsweyr/skoomacatscloister1_base_6.dds',
[10504]='/art/maps/elsweyr/skoomacatscloister1_base_7.dds',
[10505]='/art/maps/elsweyr/skoomacatscloister1_base_8.dds',
[10506]='/art/maps/elsweyr/skoomacatscloister1_base_9.dds',
[10507]='/art/maps/elsweyr/skoomacatscloister2_base_0.dds',
[10508]='/art/maps/elsweyr/skoomacatscloister2_base_1.dds',
[10509]='/art/maps/elsweyr/skoomacatscloister2_base_2.dds',
[10510]='/art/maps/elsweyr/skoomacatscloister2_base_3.dds',
[10511]='/art/maps/elsweyr/skoomacatscloister2_base_4.dds',
[10512]='/art/maps/elsweyr/skoomacatscloister2_base_5.dds',
[10513]='/art/maps/elsweyr/skoomacatscloister2_base_6.dds',
[10514]='/art/maps/elsweyr/skoomacatscloister2_base_7.dds',
[10515]='/art/maps/elsweyr/skoomacatscloister2_base_8.dds',
[10516]='/art/maps/elsweyr/smugglershideout_base_0.dds',
[10517]='/art/maps/elsweyr/smugglershideout_base_1.dds',
[10518]='/art/maps/elsweyr/smugglershideout_base_2.dds',
[10519]='/art/maps/elsweyr/smugglershideout_base_3.dds',
[10520]='/art/maps/elsweyr/smugglershideout_base_4.dds',
[10521]='/art/maps/elsweyr/smugglershideout_base_5.dds',
[10522]='/art/maps/elsweyr/smugglershideout_base_6.dds',
[10523]='/art/maps/elsweyr/smugglershideout_base_7.dds',
[10524]='/art/maps/elsweyr/smugglershideout_base_8.dds',
[10525]='/art/maps/elsweyr/starhavencatacombs_base_0.dds',
[10526]='/art/maps/elsweyr/starhavencatacombs_base_1.dds',
[10527]='/art/maps/elsweyr/starhavencatacombs_base_2.dds',
[10528]='/art/maps/elsweyr/starhavencatacombs_base_3.dds',
[10529]='/art/maps/elsweyr/starhavencatacombs_base_4.dds',
[10530]='/art/maps/elsweyr/starhavencatacombs_base_5.dds',
[10531]='/art/maps/elsweyr/starhavencatacombs_base_6.dds',
[10532]='/art/maps/elsweyr/starhavencatacombs_base_7.dds',
[10533]='/art/maps/elsweyr/starhavencatacombs_base_8.dds',
[10534]='/art/maps/elsweyr/starhaventraininghalls_base_0.dds',
[10535]='/art/maps/elsweyr/starhaventraininghalls_base_1.dds',
[10536]='/art/maps/elsweyr/starhaventraininghalls_base_2.dds',
[10537]='/art/maps/elsweyr/starhaventraininghalls_base_3.dds',
[10538]='/art/maps/elsweyr/starhaventraininghalls_base_4.dds',
[10539]='/art/maps/elsweyr/starhaventraininghalls_base_5.dds',
[10540]='/art/maps/elsweyr/starhaventraininghalls_base_6.dds',
[10541]='/art/maps/elsweyr/starhaventraininghalls_base_7.dds',
[10542]='/art/maps/elsweyr/starhaventraininghalls_base_8.dds',
[10543]='/art/maps/elsweyr/stitches_base_0.dds',
[10544]='/art/maps/elsweyr/stitches_base_1.dds',
[10545]='/art/maps/elsweyr/stitches_base_10.dds',
[10546]='/art/maps/elsweyr/stitches_base_11.dds',
[10547]='/art/maps/elsweyr/stitches_base_12.dds',
[10548]='/art/maps/elsweyr/stitches_base_13.dds',
[10549]='/art/maps/elsweyr/stitches_base_14.dds',
[10550]='/art/maps/elsweyr/stitches_base_15.dds',
[10551]='/art/maps/elsweyr/stitches_base_16.dds',
[10552]='/art/maps/elsweyr/stitches_base_17.dds',
[10553]='/art/maps/elsweyr/stitches_base_18.dds',
[10554]='/art/maps/elsweyr/stitches_base_19.dds',
[10555]='/art/maps/elsweyr/stitches_base_2.dds',
[10556]='/art/maps/elsweyr/stitches_base_20.dds',
[10557]='/art/maps/elsweyr/stitches_base_21.dds',
[10558]='/art/maps/elsweyr/stitches_base_22.dds',
[10559]='/art/maps/elsweyr/stitches_base_23.dds',
[10560]='/art/maps/elsweyr/stitches_base_24.dds',
[10561]='/art/maps/elsweyr/stitches_base_3.dds',
[10562]='/art/maps/elsweyr/stitches_base_4.dds',
[10563]='/art/maps/elsweyr/stitches_base_5.dds',
[10564]='/art/maps/elsweyr/stitches_base_6.dds',
[10565]='/art/maps/elsweyr/stitches_base_7.dds',
[10566]='/art/maps/elsweyr/stitches_base_8.dds',
[10567]='/art/maps/elsweyr/stitches_base_9.dds',
[10568]='/art/maps/elsweyr/sugarslingersden01_base_0.dds',
[10569]='/art/maps/elsweyr/sugarslingersden01_base_1.dds',
[10570]='/art/maps/elsweyr/sugarslingersden01_base_2.dds',
[10571]='/art/maps/elsweyr/sugarslingersden01_base_3.dds',
[10572]='/art/maps/elsweyr/sugarslingersden01_base_4.dds',
[10573]='/art/maps/elsweyr/sugarslingersden01_base_5.dds',
[10574]='/art/maps/elsweyr/sugarslingersden01_base_6.dds',
[10575]='/art/maps/elsweyr/sugarslingersden01_base_7.dds',
[10576]='/art/maps/elsweyr/sugarslingersden01_base_8.dds',
[10577]='/art/maps/elsweyr/sugarslingersden01a_base_0.dds',
[10578]='/art/maps/elsweyr/sugarslingersden01a_base_1.dds',
[10579]='/art/maps/elsweyr/sugarslingersden01a_base_2.dds',
[10580]='/art/maps/elsweyr/sugarslingersden01a_base_3.dds',
[10581]='/art/maps/elsweyr/sugarslingersden01a_base_4.dds',
[10582]='/art/maps/elsweyr/sugarslingersden01a_base_5.dds',
[10583]='/art/maps/elsweyr/sugarslingersden01a_base_6.dds',
[10584]='/art/maps/elsweyr/sugarslingersden01a_base_7.dds',
[10585]='/art/maps/elsweyr/sugarslingersden01a_base_8.dds',
[10586]='/art/maps/elsweyr/sugarslingersden01b_base_0.dds',
[10587]='/art/maps/elsweyr/sugarslingersden01b_base_1.dds',
[10588]='/art/maps/elsweyr/sugarslingersden01b_base_2.dds',
[10589]='/art/maps/elsweyr/sugarslingersden01b_base_3.dds',
[10590]='/art/maps/elsweyr/sugarslingersden01b_base_4.dds',
[10591]='/art/maps/elsweyr/sugarslingersden01b_base_5.dds',
[10592]='/art/maps/elsweyr/sugarslingersden01b_base_6.dds',
[10593]='/art/maps/elsweyr/sugarslingersden01b_base_7.dds',
[10594]='/art/maps/elsweyr/sugarslingersden01b_base_8.dds',
[10595]='/art/maps/elsweyr/sugarslingersden02_base_0.dds',
[10596]='/art/maps/elsweyr/sugarslingersden02_base_1.dds',
[10597]='/art/maps/elsweyr/sugarslingersden02_base_2.dds',
[10598]='/art/maps/elsweyr/sugarslingersden02_base_3.dds',
[10599]='/art/maps/elsweyr/sugarslingersden02_base_4.dds',
[10600]='/art/maps/elsweyr/sugarslingersden02_base_5.dds',
[10601]='/art/maps/elsweyr/sugarslingersden02_base_6.dds',
[10602]='/art/maps/elsweyr/sugarslingersden02_base_7.dds',
[10603]='/art/maps/elsweyr/sugarslingersden02_base_8.dds',
[10604]='/art/maps/elsweyr/sugarslingersden02a_base_0.dds',
[10605]='/art/maps/elsweyr/sugarslingersden02a_base_1.dds',
[10606]='/art/maps/elsweyr/sugarslingersden02a_base_2.dds',
[10607]='/art/maps/elsweyr/sugarslingersden02a_base_3.dds',
[10608]='/art/maps/elsweyr/sugarslingersden02a_base_4.dds',
[10609]='/art/maps/elsweyr/sugarslingersden02a_base_5.dds',
[10610]='/art/maps/elsweyr/sugarslingersden02a_base_6.dds',
[10611]='/art/maps/elsweyr/sugarslingersden02a_base_7.dds',
[10612]='/art/maps/elsweyr/sugarslingersden02a_base_8.dds',
[10613]='/art/maps/elsweyr/sugarslingersden02b_base_0.dds',
[10614]='/art/maps/elsweyr/sugarslingersden02b_base_1.dds',
[10615]='/art/maps/elsweyr/sugarslingersden02b_base_2.dds',
[10616]='/art/maps/elsweyr/sugarslingersden02b_base_3.dds',
[10617]='/art/maps/elsweyr/sugarslingersden02b_base_4.dds',
[10618]='/art/maps/elsweyr/sugarslingersden02b_base_5.dds',
[10619]='/art/maps/elsweyr/sugarslingersden02b_base_6.dds',
[10620]='/art/maps/elsweyr/sugarslingersden02b_base_7.dds',
[10621]='/art/maps/elsweyr/sugarslingersden02b_base_8.dds',
[10622]='/art/maps/elsweyr/sugarslingersden02c_base_0.dds',
[10623]='/art/maps/elsweyr/sugarslingersden02c_base_1.dds',
[10624]='/art/maps/elsweyr/sugarslingersden02c_base_2.dds',
[10625]='/art/maps/elsweyr/sugarslingersden02c_base_3.dds',
[10626]='/art/maps/elsweyr/sugarslingersden02c_base_4.dds',
[10627]='/art/maps/elsweyr/sugarslingersden02c_base_5.dds',
[10628]='/art/maps/elsweyr/sugarslingersden02c_base_6.dds',
[10629]='/art/maps/elsweyr/sugarslingersden02c_base_7.dds',
[10630]='/art/maps/elsweyr/sugarslingersden02c_base_8.dds',
[10631]='/art/maps/elsweyr/sunspirehall001_base_0.dds',
[10632]='/art/maps/elsweyr/sunspirehall001_base_1.dds',
[10633]='/art/maps/elsweyr/sunspirehall001_base_2.dds',
[10634]='/art/maps/elsweyr/sunspirehall001_base_3.dds',
[10635]='/art/maps/elsweyr/sunspirehall001_base_4.dds',
[10636]='/art/maps/elsweyr/sunspirehall001_base_5.dds',
[10637]='/art/maps/elsweyr/sunspirehall001_base_6.dds',
[10638]='/art/maps/elsweyr/sunspirehall001_base_7.dds',
[10639]='/art/maps/elsweyr/sunspirehall001_base_8.dds',
[10640]='/art/maps/elsweyr/sunspirehall002_base_0.dds',
[10641]='/art/maps/elsweyr/sunspirehall002_base_1.dds',
[10642]='/art/maps/elsweyr/sunspirehall002_base_2.dds',
[10643]='/art/maps/elsweyr/sunspirehall002_base_3.dds',
[10644]='/art/maps/elsweyr/sunspirehall002_base_4.dds',
[10645]='/art/maps/elsweyr/sunspirehall002_base_5.dds',
[10646]='/art/maps/elsweyr/sunspirehall002_base_6.dds',
[10647]='/art/maps/elsweyr/sunspirehall002_base_7.dds',
[10648]='/art/maps/elsweyr/sunspirehall002_base_8.dds',
[10649]='/art/maps/elsweyr/sunspirehall003_base_0.dds',
[10650]='/art/maps/elsweyr/sunspirehall003_base_1.dds',
[10651]='/art/maps/elsweyr/sunspirehall003_base_2.dds',
[10652]='/art/maps/elsweyr/sunspirehall003_base_3.dds',
[10653]='/art/maps/elsweyr/sunspirehall003_base_4.dds',
[10654]='/art/maps/elsweyr/sunspirehall003_base_5.dds',
[10655]='/art/maps/elsweyr/sunspirehall003_base_6.dds',
[10656]='/art/maps/elsweyr/sunspirehall003_base_7.dds',
[10657]='/art/maps/elsweyr/sunspirehall003_base_8.dds',
[10658]='/art/maps/elsweyr/sunspirehall004_base_0.dds',
[10659]='/art/maps/elsweyr/sunspirehall004_base_1.dds',
[10660]='/art/maps/elsweyr/sunspirehall004_base_2.dds',
[10661]='/art/maps/elsweyr/sunspirehall004_base_3.dds',
[10662]='/art/maps/elsweyr/sunspirehall004_base_4.dds',
[10663]='/art/maps/elsweyr/sunspirehall004_base_5.dds',
[10664]='/art/maps/elsweyr/sunspirehall004_base_6.dds',
[10665]='/art/maps/elsweyr/sunspirehall004_base_7.dds',
[10666]='/art/maps/elsweyr/sunspirehall004_base_8.dds',
[10667]='/art/maps/elsweyr/sunspireoverworld_base_0.dds',
[10668]='/art/maps/elsweyr/sunspireoverworld_base_1.dds',
[10669]='/art/maps/elsweyr/sunspireoverworld_base_2.dds',
[10670]='/art/maps/elsweyr/sunspireoverworld_base_3.dds',
[10671]='/art/maps/elsweyr/sunspireoverworld_base_4.dds',
[10672]='/art/maps/elsweyr/sunspireoverworld_base_5.dds',
[10673]='/art/maps/elsweyr/sunspireoverworld_base_6.dds',
[10674]='/art/maps/elsweyr/sunspireoverworld_base_7.dds',
[10675]='/art/maps/elsweyr/sunspireoverworld_base_8.dds',
[10676]='/art/maps/elsweyr/sunspireroom001_base_0.dds',
[10677]='/art/maps/elsweyr/sunspireroom001_base_1.dds',
[10678]='/art/maps/elsweyr/sunspireroom001_base_2.dds',
[10679]='/art/maps/elsweyr/sunspireroom001_base_3.dds',
[10680]='/art/maps/elsweyr/sunspireroom001_base_4.dds',
[10681]='/art/maps/elsweyr/sunspireroom001_base_5.dds',
[10682]='/art/maps/elsweyr/sunspireroom001_base_6.dds',
[10683]='/art/maps/elsweyr/sunspireroom001_base_7.dds',
[10684]='/art/maps/elsweyr/sunspireroom001_base_8.dds',
[10685]='/art/maps/elsweyr/sunspireroom002_base_0.dds',
[10686]='/art/maps/elsweyr/sunspireroom002_base_1.dds',
[10687]='/art/maps/elsweyr/sunspireroom002_base_2.dds',
[10688]='/art/maps/elsweyr/sunspireroom002_base_3.dds',
[10689]='/art/maps/elsweyr/sunspireroom002_base_4.dds',
[10690]='/art/maps/elsweyr/sunspireroom002_base_5.dds',
[10691]='/art/maps/elsweyr/sunspireroom002_base_6.dds',
[10692]='/art/maps/elsweyr/sunspireroom002_base_7.dds',
[10693]='/art/maps/elsweyr/sunspireroom002_base_8.dds',
[10694]='/art/maps/elsweyr/thescab_base_0.dds',
[10695]='/art/maps/elsweyr/thescab_base_1.dds',
[10696]='/art/maps/elsweyr/thescab_base_2.dds',
[10697]='/art/maps/elsweyr/thescab_base_3.dds',
[10698]='/art/maps/elsweyr/thescab_base_4.dds',
[10699]='/art/maps/elsweyr/thescab_base_5.dds',
[10700]='/art/maps/elsweyr/thescab_base_6.dds',
[10701]='/art/maps/elsweyr/thescab_base_7.dds',
[10702]='/art/maps/elsweyr/thescab_base_8.dds',
[10703]='/art/maps/elsweyr/thetangle_base_0.dds',
[10704]='/art/maps/elsweyr/thetangle_base_1.dds',
[10705]='/art/maps/elsweyr/thetangle_base_2.dds',
[10706]='/art/maps/elsweyr/thetangle_base_3.dds',
[10707]='/art/maps/elsweyr/thetangle_base_4.dds',
[10708]='/art/maps/elsweyr/thetangle_base_5.dds',
[10709]='/art/maps/elsweyr/thetangle_base_6.dds',
[10710]='/art/maps/elsweyr/thetangle_base_7.dds',
[10711]='/art/maps/elsweyr/thetangle_base_8.dds',
[10712]='/art/maps/elsweyr/tombofserpents_base_0.dds',
[10713]='/art/maps/elsweyr/tombofserpents_base_1.dds',
[10714]='/art/maps/elsweyr/tombofserpents_base_2.dds',
[10715]='/art/maps/elsweyr/tombofserpents_base_3.dds',
[10716]='/art/maps/elsweyr/tombofserpents_base_4.dds',
[10717]='/art/maps/elsweyr/tombofserpents_base_5.dds',
[10718]='/art/maps/elsweyr/tombofserpents_base_6.dds',
[10719]='/art/maps/elsweyr/tombofserpents_base_7.dds',
[10720]='/art/maps/elsweyr/tombofserpents_base_8.dds',
[10721]='/art/maps/elsweyr/ui_maps_orcrest_blob.dds',
[10722]='/art/maps/elsweyr/ui_maps_predator_blob.dds',
[10723]='/art/maps/elsweyr/ui_maps_rimmen_blob.dds',
[10724]='/art/maps/elsweyr/ui_maps_riverhold_blob.dds',
[10725]='/art/maps/elsweyr/ui_maps_stitches_blob.dds',
[10726]='/art/maps/elsweyr/uimapstarhavenadeptor_base_0.dds',
[10727]='/art/maps/elsweyr/uimapstarhavenadeptor_base_1.dds',
[10728]='/art/maps/elsweyr/uimapstarhavenadeptor_base_10.dds',
[10729]='/art/maps/elsweyr/uimapstarhavenadeptor_base_11.dds',
[10730]='/art/maps/elsweyr/uimapstarhavenadeptor_base_12.dds',
[10731]='/art/maps/elsweyr/uimapstarhavenadeptor_base_13.dds',
[10732]='/art/maps/elsweyr/uimapstarhavenadeptor_base_14.dds',
[10733]='/art/maps/elsweyr/uimapstarhavenadeptor_base_15.dds',
[10734]='/art/maps/elsweyr/uimapstarhavenadeptor_base_16.dds',
[10735]='/art/maps/elsweyr/uimapstarhavenadeptor_base_17.dds',
[10736]='/art/maps/elsweyr/uimapstarhavenadeptor_base_18.dds',
[10737]='/art/maps/elsweyr/uimapstarhavenadeptor_base_19.dds',
[10738]='/art/maps/elsweyr/uimapstarhavenadeptor_base_2.dds',
[10739]='/art/maps/elsweyr/uimapstarhavenadeptor_base_20.dds',
[10740]='/art/maps/elsweyr/uimapstarhavenadeptor_base_21.dds',
[10741]='/art/maps/elsweyr/uimapstarhavenadeptor_base_22.dds',
[10742]='/art/maps/elsweyr/uimapstarhavenadeptor_base_23.dds',
[10743]='/art/maps/elsweyr/uimapstarhavenadeptor_base_24.dds',
[10744]='/art/maps/elsweyr/uimapstarhavenadeptor_base_3.dds',
[10745]='/art/maps/elsweyr/uimapstarhavenadeptor_base_4.dds',
[10746]='/art/maps/elsweyr/uimapstarhavenadeptor_base_5.dds',
[10747]='/art/maps/elsweyr/uimapstarhavenadeptor_base_6.dds',
[10748]='/art/maps/elsweyr/uimapstarhavenadeptor_base_7.dds',
[10749]='/art/maps/elsweyr/uimapstarhavenadeptor_base_8.dds',
[10750]='/art/maps/elsweyr/uimapstarhavenadeptor_base_9.dds',
[10751]='/art/maps/elsweyr/weepingscar_f2_base_0.dds',
[10752]='/art/maps/elsweyr/weepingscar_f2_base_1.dds',
[10753]='/art/maps/elsweyr/weepingscar_f2_base_2.dds',
[10754]='/art/maps/elsweyr/weepingscar_f2_base_3.dds',
[10755]='/art/maps/elsweyr/weepingscar_f2_base_4.dds',
[10756]='/art/maps/elsweyr/weepingscar_f2_base_5.dds',
[10757]='/art/maps/elsweyr/weepingscar_f2_base_6.dds',
[10758]='/art/maps/elsweyr/weepingscar_f2_base_7.dds',
[10759]='/art/maps/elsweyr/weepingscar_f2_base_8.dds',
[10760]='/art/maps/elsweyr/weepingscarmain_base_0.dds',
[10761]='/art/maps/elsweyr/weepingscarmain_base_1.dds',
[10762]='/art/maps/elsweyr/weepingscarmain_base_2.dds',
[10763]='/art/maps/elsweyr/weepingscarmain_base_3.dds',
[10764]='/art/maps/elsweyr/weepingscarmain_base_4.dds',
[10765]='/art/maps/elsweyr/weepingscarmain_base_5.dds',
[10766]='/art/maps/elsweyr/weepingscarmain_base_6.dds',
[10767]='/art/maps/elsweyr/weepingscarmain_base_7.dds',
[10768]='/art/maps/elsweyr/weepingscarmain_base_8.dds',
[10769]='/art/maps/elsweyr/weepingscarpit_base_0.dds',
[10770]='/art/maps/elsweyr/weepingscarpit_base_1.dds',
[10771]='/art/maps/elsweyr/weepingscarpit_base_2.dds',
[10772]='/art/maps/elsweyr/weepingscarpit_base_3.dds',
[10773]='/art/maps/elsweyr/weepingscarpit_base_4.dds',
[10774]='/art/maps/elsweyr/weepingscarpit_base_5.dds',
[10775]='/art/maps/elsweyr/weepingscarpit_base_6.dds',
[10776]='/art/maps/elsweyr/weepingscarpit_base_7.dds',
[10777]='/art/maps/elsweyr/weepingscarpit_base_8.dds',
[10778]='/art/maps/events/event_gardenofshadows_base_0.dds',
[10779]='/art/maps/events/event_gardenofshadows_base_1.dds',
[10780]='/art/maps/events/event_gardenofshadows_base_10.dds',
[10781]='/art/maps/events/event_gardenofshadows_base_11.dds',
[10782]='/art/maps/events/event_gardenofshadows_base_12.dds',
[10783]='/art/maps/events/event_gardenofshadows_base_13.dds',
[10784]='/art/maps/events/event_gardenofshadows_base_14.dds',
[10785]='/art/maps/events/event_gardenofshadows_base_15.dds',
[10786]='/art/maps/events/event_gardenofshadows_base_16.dds',
[10787]='/art/maps/events/event_gardenofshadows_base_17.dds',
[10788]='/art/maps/events/event_gardenofshadows_base_18.dds',
[10789]='/art/maps/events/event_gardenofshadows_base_19.dds',
[10790]='/art/maps/events/event_gardenofshadows_base_2.dds',
[10791]='/art/maps/events/event_gardenofshadows_base_20.dds',
[10792]='/art/maps/events/event_gardenofshadows_base_21.dds',
[10793]='/art/maps/events/event_gardenofshadows_base_22.dds',
[10794]='/art/maps/events/event_gardenofshadows_base_23.dds',
[10795]='/art/maps/events/event_gardenofshadows_base_24.dds',
[10796]='/art/maps/events/event_gardenofshadows_base_3.dds',
[10797]='/art/maps/events/event_gardenofshadows_base_4.dds',
[10798]='/art/maps/events/event_gardenofshadows_base_5.dds',
[10799]='/art/maps/events/event_gardenofshadows_base_6.dds',
[10800]='/art/maps/events/event_gardenofshadows_base_7.dds',
[10801]='/art/maps/events/event_gardenofshadows_base_8.dds',
[10802]='/art/maps/events/event_gardenofshadows_base_9.dds',
[10803]='/art/maps/galen/u36_c2_mtfiresongint_base_0.dds',
[10804]='/art/maps/galen/u36_c2_mtfiresongint_base_1.dds',
[10805]='/art/maps/galen/u36_c2_mtfiresongint_base_2.dds',
[10806]='/art/maps/galen/u36_c2_mtfiresongint_base_3.dds',
[10807]='/art/maps/galen/u36_c2_mtfiresongint_base_4.dds',
[10808]='/art/maps/galen/u36_c2_mtfiresongint_base_5.dds',
[10809]='/art/maps/galen/u36_c2_mtfiresongint_base_6.dds',
[10810]='/art/maps/galen/u36_c2_mtfiresongint_base_7.dds',
[10811]='/art/maps/galen/u36_c2_mtfiresongint_base_8.dds',
[10812]='/art/maps/galen/u36_c2_yfreespath_base_0.dds',
[10813]='/art/maps/galen/u36_c2_yfreespath_base_1.dds',
[10814]='/art/maps/galen/u36_c2_yfreespath_base_2.dds',
[10815]='/art/maps/galen/u36_c2_yfreespath_base_3.dds',
[10816]='/art/maps/galen/u36_c2_yfreespath_base_4.dds',
[10817]='/art/maps/galen/u36_c2_yfreespath_base_5.dds',
[10818]='/art/maps/galen/u36_c2_yfreespath_base_6.dds',
[10819]='/art/maps/galen/u36_c2_yfreespath_base_7.dds',
[10820]='/art/maps/galen/u36_c2_yfreespath_base_8.dds',
[10821]='/art/maps/galen/u36_capper1_dungeon1_base_0.dds',
[10822]='/art/maps/galen/u36_capper1_dungeon1_base_1.dds',
[10823]='/art/maps/galen/u36_capper1_dungeon1_base_2.dds',
[10824]='/art/maps/galen/u36_capper1_dungeon1_base_3.dds',
[10825]='/art/maps/galen/u36_capper1_dungeon1_base_4.dds',
[10826]='/art/maps/galen/u36_capper1_dungeon1_base_5.dds',
[10827]='/art/maps/galen/u36_capper1_dungeon1_base_6.dds',
[10828]='/art/maps/galen/u36_capper1_dungeon1_base_7.dds',
[10829]='/art/maps/galen/u36_capper1_dungeon1_base_8.dds',
[10830]='/art/maps/galen/u36_capper2_volcano_base_0.dds',
[10831]='/art/maps/galen/u36_capper2_volcano_base_1.dds',
[10832]='/art/maps/galen/u36_capper2_volcano_base_10.dds',
[10833]='/art/maps/galen/u36_capper2_volcano_base_11.dds',
[10834]='/art/maps/galen/u36_capper2_volcano_base_12.dds',
[10835]='/art/maps/galen/u36_capper2_volcano_base_13.dds',
[10836]='/art/maps/galen/u36_capper2_volcano_base_14.dds',
[10837]='/art/maps/galen/u36_capper2_volcano_base_15.dds',
[10838]='/art/maps/galen/u36_capper2_volcano_base_16.dds',
[10839]='/art/maps/galen/u36_capper2_volcano_base_17.dds',
[10840]='/art/maps/galen/u36_capper2_volcano_base_18.dds',
[10841]='/art/maps/galen/u36_capper2_volcano_base_19.dds',
[10842]='/art/maps/galen/u36_capper2_volcano_base_2.dds',
[10843]='/art/maps/galen/u36_capper2_volcano_base_20.dds',
[10844]='/art/maps/galen/u36_capper2_volcano_base_21.dds',
[10845]='/art/maps/galen/u36_capper2_volcano_base_22.dds',
[10846]='/art/maps/galen/u36_capper2_volcano_base_23.dds',
[10847]='/art/maps/galen/u36_capper2_volcano_base_24.dds',
[10848]='/art/maps/galen/u36_capper2_volcano_base_3.dds',
[10849]='/art/maps/galen/u36_capper2_volcano_base_4.dds',
[10850]='/art/maps/galen/u36_capper2_volcano_base_5.dds',
[10851]='/art/maps/galen/u36_capper2_volcano_base_6.dds',
[10852]='/art/maps/galen/u36_capper2_volcano_base_7.dds',
[10853]='/art/maps/galen/u36_capper2_volcano_base_8.dds',
[10854]='/art/maps/galen/u36_capper2_volcano_base_9.dds',
[10855]='/art/maps/galen/u36_draoifedell_base_0.dds',
[10856]='/art/maps/galen/u36_draoifedell_base_1.dds',
[10857]='/art/maps/galen/u36_draoifedell_base_2.dds',
[10858]='/art/maps/galen/u36_draoifedell_base_3.dds',
[10859]='/art/maps/galen/u36_draoifedell_base_4.dds',
[10860]='/art/maps/galen/u36_draoifedell_base_5.dds',
[10861]='/art/maps/galen/u36_draoifedell_base_6.dds',
[10862]='/art/maps/galen/u36_draoifedell_base_7.dds',
[10863]='/art/maps/galen/u36_draoifedell_base_8.dds',
[10864]='/art/maps/galen/u36_embervine_base_0.dds',
[10865]='/art/maps/galen/u36_embervine_base_1.dds',
[10866]='/art/maps/galen/u36_embervine_base_2.dds',
[10867]='/art/maps/galen/u36_embervine_base_3.dds',
[10868]='/art/maps/galen/u36_embervine_base_4.dds',
[10869]='/art/maps/galen/u36_embervine_base_5.dds',
[10870]='/art/maps/galen/u36_embervine_base_6.dds',
[10871]='/art/maps/galen/u36_embervine_base_7.dds',
[10872]='/art/maps/galen/u36_embervine_base_8.dds',
[10873]='/art/maps/galen/u36_embervine_int1_base_0.dds',
[10874]='/art/maps/galen/u36_embervine_int1_base_1.dds',
[10875]='/art/maps/galen/u36_embervine_int1_base_2.dds',
[10876]='/art/maps/galen/u36_embervine_int1_base_3.dds',
[10877]='/art/maps/galen/u36_embervine_int1_base_4.dds',
[10878]='/art/maps/galen/u36_embervine_int1_base_5.dds',
[10879]='/art/maps/galen/u36_embervine_int1_base_6.dds',
[10880]='/art/maps/galen/u36_embervine_int1_base_7.dds',
[10881]='/art/maps/galen/u36_embervine_int1_base_8.dds',
[10882]='/art/maps/galen/u36_embervine_int2_base_0.dds',
[10883]='/art/maps/galen/u36_embervine_int2_base_1.dds',
[10884]='/art/maps/galen/u36_embervine_int2_base_2.dds',
[10885]='/art/maps/galen/u36_embervine_int2_base_3.dds',
[10886]='/art/maps/galen/u36_embervine_int2_base_4.dds',
[10887]='/art/maps/galen/u36_embervine_int2_base_5.dds',
[10888]='/art/maps/galen/u36_embervine_int2_base_6.dds',
[10889]='/art/maps/galen/u36_embervine_int2_base_7.dds',
[10890]='/art/maps/galen/u36_embervine_int2_base_8.dds',
[10891]='/art/maps/galen/u36_galenisland_base_0.dds',
[10892]='/art/maps/galen/u36_galenisland_base_1.dds',
[10893]='/art/maps/galen/u36_galenisland_base_10.dds',
[10894]='/art/maps/galen/u36_galenisland_base_11.dds',
[10895]='/art/maps/galen/u36_galenisland_base_12.dds',
[10896]='/art/maps/galen/u36_galenisland_base_13.dds',
[10897]='/art/maps/galen/u36_galenisland_base_14.dds',
[10898]='/art/maps/galen/u36_galenisland_base_15.dds',
[10899]='/art/maps/galen/u36_galenisland_base_16.dds',
[10900]='/art/maps/galen/u36_galenisland_base_17.dds',
[10901]='/art/maps/galen/u36_galenisland_base_18.dds',
[10902]='/art/maps/galen/u36_galenisland_base_19.dds',
[10903]='/art/maps/galen/u36_galenisland_base_2.dds',
[10904]='/art/maps/galen/u36_galenisland_base_20.dds',
[10905]='/art/maps/galen/u36_galenisland_base_21.dds',
[10906]='/art/maps/galen/u36_galenisland_base_22.dds',
[10907]='/art/maps/galen/u36_galenisland_base_23.dds',
[10908]='/art/maps/galen/u36_galenisland_base_24.dds',
[10909]='/art/maps/galen/u36_galenisland_base_25.dds',
[10910]='/art/maps/galen/u36_galenisland_base_26.dds',
[10911]='/art/maps/galen/u36_galenisland_base_27.dds',
[10912]='/art/maps/galen/u36_galenisland_base_28.dds',
[10913]='/art/maps/galen/u36_galenisland_base_29.dds',
[10914]='/art/maps/galen/u36_galenisland_base_3.dds',
[10915]='/art/maps/galen/u36_galenisland_base_30.dds',
[10916]='/art/maps/galen/u36_galenisland_base_31.dds',
[10917]='/art/maps/galen/u36_galenisland_base_32.dds',
[10918]='/art/maps/galen/u36_galenisland_base_33.dds',
[10919]='/art/maps/galen/u36_galenisland_base_34.dds',
[10920]='/art/maps/galen/u36_galenisland_base_35.dds',
[10921]='/art/maps/galen/u36_galenisland_base_36.dds',
[10922]='/art/maps/galen/u36_galenisland_base_37.dds',
[10923]='/art/maps/galen/u36_galenisland_base_38.dds',
[10924]='/art/maps/galen/u36_galenisland_base_39.dds',
[10925]='/art/maps/galen/u36_galenisland_base_4.dds',
[10926]='/art/maps/galen/u36_galenisland_base_40.dds',
[10927]='/art/maps/galen/u36_galenisland_base_41.dds',
[10928]='/art/maps/galen/u36_galenisland_base_42.dds',
[10929]='/art/maps/galen/u36_galenisland_base_43.dds',
[10930]='/art/maps/galen/u36_galenisland_base_44.dds',
[10931]='/art/maps/galen/u36_galenisland_base_45.dds',
[10932]='/art/maps/galen/u36_galenisland_base_46.dds',
[10933]='/art/maps/galen/u36_galenisland_base_47.dds',
[10934]='/art/maps/galen/u36_galenisland_base_48.dds',
[10935]='/art/maps/galen/u36_galenisland_base_49.dds',
[10936]='/art/maps/galen/u36_galenisland_base_5.dds',
[10937]='/art/maps/galen/u36_galenisland_base_50.dds',
[10938]='/art/maps/galen/u36_galenisland_base_51.dds',
[10939]='/art/maps/galen/u36_galenisland_base_52.dds',
[10940]='/art/maps/galen/u36_galenisland_base_53.dds',
[10941]='/art/maps/galen/u36_galenisland_base_54.dds',
[10942]='/art/maps/galen/u36_galenisland_base_55.dds',
[10943]='/art/maps/galen/u36_galenisland_base_56.dds',
[10944]='/art/maps/galen/u36_galenisland_base_57.dds',
[10945]='/art/maps/galen/u36_galenisland_base_58.dds',
[10946]='/art/maps/galen/u36_galenisland_base_59.dds',
[10947]='/art/maps/galen/u36_galenisland_base_6.dds',
[10948]='/art/maps/galen/u36_galenisland_base_60.dds',
[10949]='/art/maps/galen/u36_galenisland_base_61.dds',
[10950]='/art/maps/galen/u36_galenisland_base_62.dds',
[10951]='/art/maps/galen/u36_galenisland_base_63.dds',
[10952]='/art/maps/galen/u36_galenisland_base_7.dds',
[10953]='/art/maps/galen/u36_galenisland_base_8.dds',
[10954]='/art/maps/galen/u36_galenisland_base_9.dds',
[10955]='/art/maps/galen/u36_gn1grove_base_0.dds',
[10956]='/art/maps/galen/u36_gn1grove_base_1.dds',
[10957]='/art/maps/galen/u36_gn1grove_base_2.dds',
[10958]='/art/maps/galen/u36_gn1grove_base_3.dds',
[10959]='/art/maps/galen/u36_gn1grove_base_4.dds',
[10960]='/art/maps/galen/u36_gn1grove_base_5.dds',
[10961]='/art/maps/galen/u36_gn1grove_base_6.dds',
[10962]='/art/maps/galen/u36_gn1grove_base_7.dds',
[10963]='/art/maps/galen/u36_gn1grove_base_8.dds',
[10964]='/art/maps/galen/u36_gn2_dungeon_base_0.dds',
[10965]='/art/maps/galen/u36_gn2_dungeon_base_1.dds',
[10966]='/art/maps/galen/u36_gn2_dungeon_base_2.dds',
[10967]='/art/maps/galen/u36_gn2_dungeon_base_3.dds',
[10968]='/art/maps/galen/u36_gn2_dungeon_base_4.dds',
[10969]='/art/maps/galen/u36_gn2_dungeon_base_5.dds',
[10970]='/art/maps/galen/u36_gn2_dungeon_base_6.dds',
[10971]='/art/maps/galen/u36_gn2_dungeon_base_7.dds',
[10972]='/art/maps/galen/u36_gn2_dungeon_base_8.dds',
[10973]='/art/maps/galen/u36_gn2_eldertide_base_0.dds',
[10974]='/art/maps/galen/u36_gn2_eldertide_base_1.dds',
[10975]='/art/maps/galen/u36_gn2_eldertide_base_2.dds',
[10976]='/art/maps/galen/u36_gn2_eldertide_base_3.dds',
[10977]='/art/maps/galen/u36_gn2_eldertide_base_4.dds',
[10978]='/art/maps/galen/u36_gn2_eldertide_base_5.dds',
[10979]='/art/maps/galen/u36_gn2_eldertide_base_6.dds',
[10980]='/art/maps/galen/u36_gn2_eldertide_base_7.dds',
[10981]='/art/maps/galen/u36_gn2_eldertide_base_8.dds',
[10982]='/art/maps/galen/u36_gn2_keep_base_0.dds',
[10983]='/art/maps/galen/u36_gn2_keep_base_1.dds',
[10984]='/art/maps/galen/u36_gn2_keep_base_2.dds',
[10985]='/art/maps/galen/u36_gn2_keep_base_3.dds',
[10986]='/art/maps/galen/u36_gn2_keep_base_4.dds',
[10987]='/art/maps/galen/u36_gn2_keep_base_5.dds',
[10988]='/art/maps/galen/u36_gn2_keep_base_6.dds',
[10989]='/art/maps/galen/u36_gn2_keep_base_7.dds',
[10990]='/art/maps/galen/u36_gn2_keep_base_8.dds',
[10991]='/art/maps/galen/u36_gn3cave_base_0.dds',
[10992]='/art/maps/galen/u36_gn3cave_base_1.dds',
[10993]='/art/maps/galen/u36_gn3cave_base_2.dds',
[10994]='/art/maps/galen/u36_gn3cave_base_3.dds',
[10995]='/art/maps/galen/u36_gn3cave_base_4.dds',
[10996]='/art/maps/galen/u36_gn3cave_base_5.dds',
[10997]='/art/maps/galen/u36_gn3cave_base_6.dds',
[10998]='/art/maps/galen/u36_gn3cave_base_7.dds',
[10999]='/art/maps/galen/u36_gn3cave_base_8.dds',
[11000]='/art/maps/galen/u36_gn3cavealt_base_0.dds',
[11001]='/art/maps/galen/u36_gn3cavealt_base_1.dds',
[11002]='/art/maps/galen/u36_gn3cavealt_base_2.dds',
[11003]='/art/maps/galen/u36_gn3cavealt_base_3.dds',
[11004]='/art/maps/galen/u36_gn3cavealt_base_4.dds',
[11005]='/art/maps/galen/u36_gn3cavealt_base_5.dds',
[11006]='/art/maps/galen/u36_gn3cavealt_base_6.dds',
[11007]='/art/maps/galen/u36_gn3cavealt_base_7.dds',
[11008]='/art/maps/galen/u36_gn3cavealt_base_8.dds',
[11009]='/art/maps/galen/u36_gn5_dreamsequence_base_0.dds',
[11010]='/art/maps/galen/u36_gn5_dreamsequence_base_1.dds',
[11011]='/art/maps/galen/u36_gn5_dreamsequence_base_2.dds',
[11012]='/art/maps/galen/u36_gn5_dreamsequence_base_3.dds',
[11013]='/art/maps/galen/u36_gn5_dreamsequence_base_4.dds',
[11014]='/art/maps/galen/u36_gn5_dreamsequence_base_5.dds',
[11015]='/art/maps/galen/u36_gn5_dreamsequence_base_6.dds',
[11016]='/art/maps/galen/u36_gn5_dreamsequence_base_7.dds',
[11017]='/art/maps/galen/u36_gn5_dreamsequence_base_8.dds',
[11018]='/art/maps/galen/u36_gn6_madmaiden_base_0.dds',
[11019]='/art/maps/galen/u36_gn6_madmaiden_base_1.dds',
[11020]='/art/maps/galen/u36_gn6_madmaiden_base_10.dds',
[11021]='/art/maps/galen/u36_gn6_madmaiden_base_11.dds',
[11022]='/art/maps/galen/u36_gn6_madmaiden_base_12.dds',
[11023]='/art/maps/galen/u36_gn6_madmaiden_base_13.dds',
[11024]='/art/maps/galen/u36_gn6_madmaiden_base_14.dds',
[11025]='/art/maps/galen/u36_gn6_madmaiden_base_15.dds',
[11026]='/art/maps/galen/u36_gn6_madmaiden_base_16.dds',
[11027]='/art/maps/galen/u36_gn6_madmaiden_base_17.dds',
[11028]='/art/maps/galen/u36_gn6_madmaiden_base_18.dds',
[11029]='/art/maps/galen/u36_gn6_madmaiden_base_19.dds',
[11030]='/art/maps/galen/u36_gn6_madmaiden_base_2.dds',
[11031]='/art/maps/galen/u36_gn6_madmaiden_base_20.dds',
[11032]='/art/maps/galen/u36_gn6_madmaiden_base_21.dds',
[11033]='/art/maps/galen/u36_gn6_madmaiden_base_22.dds',
[11034]='/art/maps/galen/u36_gn6_madmaiden_base_23.dds',
[11035]='/art/maps/galen/u36_gn6_madmaiden_base_24.dds',
[11036]='/art/maps/galen/u36_gn6_madmaiden_base_3.dds',
[11037]='/art/maps/galen/u36_gn6_madmaiden_base_4.dds',
[11038]='/art/maps/galen/u36_gn6_madmaiden_base_5.dds',
[11039]='/art/maps/galen/u36_gn6_madmaiden_base_6.dds',
[11040]='/art/maps/galen/u36_gn6_madmaiden_base_7.dds',
[11041]='/art/maps/galen/u36_gn6_madmaiden_base_8.dds',
[11042]='/art/maps/galen/u36_gn6_madmaiden_base_9.dds',
[11043]='/art/maps/galen/u36_gn6_stronghold_base_0.dds',
[11044]='/art/maps/galen/u36_gn6_stronghold_base_1.dds',
[11045]='/art/maps/galen/u36_gn6_stronghold_base_2.dds',
[11046]='/art/maps/galen/u36_gn6_stronghold_base_3.dds',
[11047]='/art/maps/galen/u36_gn6_stronghold_base_4.dds',
[11048]='/art/maps/galen/u36_gn6_stronghold_base_5.dds',
[11049]='/art/maps/galen/u36_gn6_stronghold_base_6.dds',
[11050]='/art/maps/galen/u36_gn6_stronghold_base_7.dds',
[11051]='/art/maps/galen/u36_gn6_stronghold_base_8.dds',
[11052]='/art/maps/galen/u36_gnc1_steadfastcave_base_0.dds',
[11053]='/art/maps/galen/u36_gnc1_steadfastcave_base_1.dds',
[11054]='/art/maps/galen/u36_gnc1_steadfastcave_base_2.dds',
[11055]='/art/maps/galen/u36_gnc1_steadfastcave_base_3.dds',
[11056]='/art/maps/galen/u36_gnc1_steadfastcave_base_4.dds',
[11057]='/art/maps/galen/u36_gnc1_steadfastcave_base_5.dds',
[11058]='/art/maps/galen/u36_gnc1_steadfastcave_base_6.dds',
[11059]='/art/maps/galen/u36_gnc1_steadfastcave_base_7.dds',
[11060]='/art/maps/galen/u36_gnc1_steadfastcave_base_8.dds',
[11061]='/art/maps/galen/u36_gnc1_steadfastcellar_base_0.dds',
[11062]='/art/maps/galen/u36_gnc1_steadfastcellar_base_1.dds',
[11063]='/art/maps/galen/u36_gnc1_steadfastcellar_base_2.dds',
[11064]='/art/maps/galen/u36_gnc1_steadfastcellar_base_3.dds',
[11065]='/art/maps/galen/u36_gnc1_steadfastcellar_base_4.dds',
[11066]='/art/maps/galen/u36_gnc1_steadfastcellar_base_5.dds',
[11067]='/art/maps/galen/u36_gnc1_steadfastcellar_base_6.dds',
[11068]='/art/maps/galen/u36_gnc1_steadfastcellar_base_7.dds',
[11069]='/art/maps/galen/u36_gnc1_steadfastcellar_base_8.dds',
[11070]='/art/maps/galen/u36_gnobj2cave_base_0.dds',
[11071]='/art/maps/galen/u36_gnobj2cave_base_1.dds',
[11072]='/art/maps/galen/u36_gnobj2cave_base_2.dds',
[11073]='/art/maps/galen/u36_gnobj2cave_base_3.dds',
[11074]='/art/maps/galen/u36_gnobj2cave_base_4.dds',
[11075]='/art/maps/galen/u36_gnobj2cave_base_5.dds',
[11076]='/art/maps/galen/u36_gnobj2cave_base_6.dds',
[11077]='/art/maps/galen/u36_gnobj2cave_base_7.dds',
[11078]='/art/maps/galen/u36_gnobj2cave_base_8.dds',
[11079]='/art/maps/galen/u36_gnobjcave_base_0.dds',
[11080]='/art/maps/galen/u36_gnobjcave_base_1.dds',
[11081]='/art/maps/galen/u36_gnobjcave_base_2.dds',
[11082]='/art/maps/galen/u36_gnobjcave_base_3.dds',
[11083]='/art/maps/galen/u36_gnobjcave_base_4.dds',
[11084]='/art/maps/galen/u36_gnobjcave_base_5.dds',
[11085]='/art/maps/galen/u36_gnobjcave_base_6.dds',
[11086]='/art/maps/galen/u36_gnobjcave_base_7.dds',
[11087]='/art/maps/galen/u36_gnobjcave_base_8.dds',
[11088]='/art/maps/galen/u36_ivyhame_base_0.dds',
[11089]='/art/maps/galen/u36_ivyhame_base_1.dds',
[11090]='/art/maps/galen/u36_ivyhame_base_2.dds',
[11091]='/art/maps/galen/u36_ivyhame_base_3.dds',
[11092]='/art/maps/galen/u36_ivyhame_base_4.dds',
[11093]='/art/maps/galen/u36_ivyhame_base_5.dds',
[11094]='/art/maps/galen/u36_ivyhame_base_6.dds',
[11095]='/art/maps/galen/u36_ivyhame_base_7.dds',
[11096]='/art/maps/galen/u36_ivyhame_base_8.dds',
[11097]='/art/maps/galen/u36_ivyhame_hiddenroom_base_0.dds',
[11098]='/art/maps/galen/u36_ivyhame_hiddenroom_base_1.dds',
[11099]='/art/maps/galen/u36_ivyhame_hiddenroom_base_2.dds',
[11100]='/art/maps/galen/u36_ivyhame_hiddenroom_base_3.dds',
[11101]='/art/maps/galen/u36_ivyhame_hiddenroom_base_4.dds',
[11102]='/art/maps/galen/u36_ivyhame_hiddenroom_base_5.dds',
[11103]='/art/maps/galen/u36_ivyhame_hiddenroom_base_6.dds',
[11104]='/art/maps/galen/u36_ivyhame_hiddenroom_base_7.dds',
[11105]='/art/maps/galen/u36_ivyhame_hiddenroom_base_8.dds',
[11106]='/art/maps/galen/u36_lkh_base_0.dds',
[11107]='/art/maps/galen/u36_lkh_base_1.dds',
[11108]='/art/maps/galen/u36_lkh_base_10.dds',
[11109]='/art/maps/galen/u36_lkh_base_11.dds',
[11110]='/art/maps/galen/u36_lkh_base_12.dds',
[11111]='/art/maps/galen/u36_lkh_base_13.dds',
[11112]='/art/maps/galen/u36_lkh_base_14.dds',
[11113]='/art/maps/galen/u36_lkh_base_15.dds',
[11114]='/art/maps/galen/u36_lkh_base_16.dds',
[11115]='/art/maps/galen/u36_lkh_base_17.dds',
[11116]='/art/maps/galen/u36_lkh_base_18.dds',
[11117]='/art/maps/galen/u36_lkh_base_19.dds',
[11118]='/art/maps/galen/u36_lkh_base_2.dds',
[11119]='/art/maps/galen/u36_lkh_base_20.dds',
[11120]='/art/maps/galen/u36_lkh_base_21.dds',
[11121]='/art/maps/galen/u36_lkh_base_22.dds',
[11122]='/art/maps/galen/u36_lkh_base_23.dds',
[11123]='/art/maps/galen/u36_lkh_base_24.dds',
[11124]='/art/maps/galen/u36_lkh_base_3.dds',
[11125]='/art/maps/galen/u36_lkh_base_4.dds',
[11126]='/art/maps/galen/u36_lkh_base_5.dds',
[11127]='/art/maps/galen/u36_lkh_base_6.dds',
[11128]='/art/maps/galen/u36_lkh_base_7.dds',
[11129]='/art/maps/galen/u36_lkh_base_8.dds',
[11130]='/art/maps/galen/u36_lkh_base_9.dds',
[11131]='/art/maps/galen/u36_suncleftgrotto_base_0.dds',
[11132]='/art/maps/galen/u36_suncleftgrotto_base_1.dds',
[11133]='/art/maps/galen/u36_suncleftgrotto_base_2.dds',
[11134]='/art/maps/galen/u36_suncleftgrotto_base_3.dds',
[11135]='/art/maps/galen/u36_suncleftgrotto_base_4.dds',
[11136]='/art/maps/galen/u36_suncleftgrotto_base_5.dds',
[11137]='/art/maps/galen/u36_suncleftgrotto_base_6.dds',
[11138]='/art/maps/galen/u36_suncleftgrotto_base_7.dds',
[11139]='/art/maps/galen/u36_suncleftgrotto_base_8.dds',
[11140]='/art/maps/galen/u36_vastyrcity_base_0.dds',
[11141]='/art/maps/galen/u36_vastyrcity_base_1.dds',
[11142]='/art/maps/galen/u36_vastyrcity_base_10.dds',
[11143]='/art/maps/galen/u36_vastyrcity_base_11.dds',
[11144]='/art/maps/galen/u36_vastyrcity_base_12.dds',
[11145]='/art/maps/galen/u36_vastyrcity_base_13.dds',
[11146]='/art/maps/galen/u36_vastyrcity_base_14.dds',
[11147]='/art/maps/galen/u36_vastyrcity_base_15.dds',
[11148]='/art/maps/galen/u36_vastyrcity_base_16.dds',
[11149]='/art/maps/galen/u36_vastyrcity_base_17.dds',
[11150]='/art/maps/galen/u36_vastyrcity_base_18.dds',
[11151]='/art/maps/galen/u36_vastyrcity_base_19.dds',
[11152]='/art/maps/galen/u36_vastyrcity_base_2.dds',
[11153]='/art/maps/galen/u36_vastyrcity_base_20.dds',
[11154]='/art/maps/galen/u36_vastyrcity_base_21.dds',
[11155]='/art/maps/galen/u36_vastyrcity_base_22.dds',
[11156]='/art/maps/galen/u36_vastyrcity_base_23.dds',
[11157]='/art/maps/galen/u36_vastyrcity_base_24.dds',
[11158]='/art/maps/galen/u36_vastyrcity_base_3.dds',
[11159]='/art/maps/galen/u36_vastyrcity_base_4.dds',
[11160]='/art/maps/galen/u36_vastyrcity_base_5.dds',
[11161]='/art/maps/galen/u36_vastyrcity_base_6.dds',
[11162]='/art/maps/galen/u36_vastyrcity_base_7.dds',
[11163]='/art/maps/galen/u36_vastyrcity_base_8.dds',
[11164]='/art/maps/galen/u36_vastyrcity_base_9.dds',
[11165]='/art/maps/galen/u36_vastyrcitycastle_base_0.dds',
[11166]='/art/maps/galen/u36_vastyrcitycastle_base_1.dds',
[11167]='/art/maps/galen/u36_vastyrcitycastle_base_2.dds',
[11168]='/art/maps/galen/u36_vastyrcitycastle_base_3.dds',
[11169]='/art/maps/galen/u36_vastyrcitycastle_base_4.dds',
[11170]='/art/maps/galen/u36_vastyrcitycastle_base_5.dds',
[11171]='/art/maps/galen/u36_vastyrcitycastle_base_6.dds',
[11172]='/art/maps/galen/u36_vastyrcitycastle_base_7.dds',
[11173]='/art/maps/galen/u36_vastyrcitycastle_base_8.dds',
[11174]='/art/maps/galen/u36_vastyrcitycastle2ndfl_base_0.dds',
[11175]='/art/maps/galen/u36_vastyrcitycastle2ndfl_base_1.dds',
[11176]='/art/maps/galen/u36_vastyrcitycastle2ndfl_base_2.dds',
[11177]='/art/maps/galen/u36_vastyrcitycastle2ndfl_base_3.dds',
[11178]='/art/maps/galen/u36_vastyrcitycastle2ndfl_base_4.dds',
[11179]='/art/maps/galen/u36_vastyrcitycastle2ndfl_base_5.dds',
[11180]='/art/maps/galen/u36_vastyrcitycastle2ndfl_base_6.dds',
[11181]='/art/maps/galen/u36_vastyrcitycastle2ndfl_base_7.dds',
[11182]='/art/maps/galen/u36_vastyrcitycastle2ndfl_base_8.dds',
[11183]='/art/maps/galen/u36_vastyrcitycastlelib_base_0.dds',
[11184]='/art/maps/galen/u36_vastyrcitycastlelib_base_1.dds',
[11185]='/art/maps/galen/u36_vastyrcitycastlelib_base_2.dds',
[11186]='/art/maps/galen/u36_vastyrcitycastlelib_base_3.dds',
[11187]='/art/maps/galen/u36_vastyrcitycastlelib_base_4.dds',
[11188]='/art/maps/galen/u36_vastyrcitycastlelib_base_5.dds',
[11189]='/art/maps/galen/u36_vastyrcitycastlelib_base_6.dds',
[11190]='/art/maps/galen/u36_vastyrcitycastlelib_base_7.dds',
[11191]='/art/maps/galen/u36_vastyrcitycastlelib_base_8.dds',
[11192]='/art/maps/galen/u36_vastyrcitycath_altrt_base_0.dds',
[11193]='/art/maps/galen/u36_vastyrcitycath_altrt_base_1.dds',
[11194]='/art/maps/galen/u36_vastyrcitycath_altrt_base_2.dds',
[11195]='/art/maps/galen/u36_vastyrcitycath_altrt_base_3.dds',
[11196]='/art/maps/galen/u36_vastyrcitycath_altrt_base_4.dds',
[11197]='/art/maps/galen/u36_vastyrcitycath_altrt_base_5.dds',
[11198]='/art/maps/galen/u36_vastyrcitycath_altrt_base_6.dds',
[11199]='/art/maps/galen/u36_vastyrcitycath_altrt_base_7.dds',
[11200]='/art/maps/galen/u36_vastyrcitycath_altrt_base_8.dds',
[11201]='/art/maps/galen/u36_vastyrcitycathedral_base_0.dds',
[11202]='/art/maps/galen/u36_vastyrcitycathedral_base_1.dds',
[11203]='/art/maps/galen/u36_vastyrcitycathedral_base_10.dds',
[11204]='/art/maps/galen/u36_vastyrcitycathedral_base_11.dds',
[11205]='/art/maps/galen/u36_vastyrcitycathedral_base_12.dds',
[11206]='/art/maps/galen/u36_vastyrcitycathedral_base_13.dds',
[11207]='/art/maps/galen/u36_vastyrcitycathedral_base_14.dds',
[11208]='/art/maps/galen/u36_vastyrcitycathedral_base_15.dds',
[11209]='/art/maps/galen/u36_vastyrcitycathedral_base_16.dds',
[11210]='/art/maps/galen/u36_vastyrcitycathedral_base_17.dds',
[11211]='/art/maps/galen/u36_vastyrcitycathedral_base_18.dds',
[11212]='/art/maps/galen/u36_vastyrcitycathedral_base_19.dds',
[11213]='/art/maps/galen/u36_vastyrcitycathedral_base_2.dds',
[11214]='/art/maps/galen/u36_vastyrcitycathedral_base_20.dds',
[11215]='/art/maps/galen/u36_vastyrcitycathedral_base_21.dds',
[11216]='/art/maps/galen/u36_vastyrcitycathedral_base_22.dds',
[11217]='/art/maps/galen/u36_vastyrcitycathedral_base_23.dds',
[11218]='/art/maps/galen/u36_vastyrcitycathedral_base_24.dds',
[11219]='/art/maps/galen/u36_vastyrcitycathedral_base_3.dds',
[11220]='/art/maps/galen/u36_vastyrcitycathedral_base_4.dds',
[11221]='/art/maps/galen/u36_vastyrcitycathedral_base_5.dds',
[11222]='/art/maps/galen/u36_vastyrcitycathedral_base_6.dds',
[11223]='/art/maps/galen/u36_vastyrcitycathedral_base_7.dds',
[11224]='/art/maps/galen/u36_vastyrcitycathedral_base_8.dds',
[11225]='/art/maps/galen/u36_vastyrcitycathedral_base_9.dds',
[11226]='/art/maps/galen/u36_vastyrcityoutlawrefug_base_0.dds',
[11227]='/art/maps/galen/u36_vastyrcityoutlawrefug_base_1.dds',
[11228]='/art/maps/galen/u36_vastyrcityoutlawrefug_base_2.dds',
[11229]='/art/maps/galen/u36_vastyrcityoutlawrefug_base_3.dds',
[11230]='/art/maps/galen/u36_vastyrcityoutlawrefug_base_4.dds',
[11231]='/art/maps/galen/u36_vastyrcityoutlawrefug_base_5.dds',
[11232]='/art/maps/galen/u36_vastyrcityoutlawrefug_base_6.dds',
[11233]='/art/maps/galen/u36_vastyrcityoutlawrefug_base_7.dds',
[11234]='/art/maps/galen/u36_vastyrcityoutlawrefug_base_8.dds',
[11235]='/art/maps/galen/u36_yfreesint1_base_0.dds',
[11236]='/art/maps/galen/u36_yfreesint1_base_1.dds',
[11237]='/art/maps/galen/u36_yfreesint1_base_2.dds',
[11238]='/art/maps/galen/u36_yfreesint1_base_3.dds',
[11239]='/art/maps/galen/u36_yfreesint1_base_4.dds',
[11240]='/art/maps/galen/u36_yfreesint1_base_5.dds',
[11241]='/art/maps/galen/u36_yfreesint1_base_6.dds',
[11242]='/art/maps/galen/u36_yfreesint1_base_7.dds',
[11243]='/art/maps/galen/u36_yfreesint1_base_8.dds',
[11244]='/art/maps/galen/u36_yfreesint2_base_0.dds',
[11245]='/art/maps/galen/u36_yfreesint2_base_1.dds',
[11246]='/art/maps/galen/u36_yfreesint2_base_2.dds',
[11247]='/art/maps/galen/u36_yfreesint2_base_3.dds',
[11248]='/art/maps/galen/u36_yfreesint2_base_4.dds',
[11249]='/art/maps/galen/u36_yfreesint2_base_5.dds',
[11250]='/art/maps/galen/u36_yfreesint2_base_6.dds',
[11251]='/art/maps/galen/u36_yfreesint2_base_7.dds',
[11252]='/art/maps/galen/u36_yfreesint2_base_8.dds',
[11253]='/art/maps/galen/u38_fogbreaklighthouse_int_0.dds',
[11254]='/art/maps/galen/u38_fogbreaklighthouse_int_1.dds',
[11255]='/art/maps/galen/u38_fogbreaklighthouse_int_2.dds',
[11256]='/art/maps/galen/u38_fogbreaklighthouse_int_3.dds',
[11257]='/art/maps/galen/u38_fogbreaklighthouse_int_4.dds',
[11258]='/art/maps/galen/u38_fogbreaklighthouse_int_5.dds',
[11259]='/art/maps/galen/u38_fogbreaklighthouse_int_6.dds',
[11260]='/art/maps/galen/u38_fogbreaklighthouse_int_7.dds',
[11261]='/art/maps/galen/u38_fogbreaklighthouse_int_8.dds',
[11262]='/art/maps/galen/vastyrblob.dds',
[11263]='/art/maps/glenumbra/aldcroft_base_0.dds',
[11264]='/art/maps/glenumbra/aldcroft_base_1.dds',
[11265]='/art/maps/glenumbra/aldcroft_base_10.dds',
[11266]='/art/maps/glenumbra/aldcroft_base_11.dds',
[11267]='/art/maps/glenumbra/aldcroft_base_12.dds',
[11268]='/art/maps/glenumbra/aldcroft_base_13.dds',
[11269]='/art/maps/glenumbra/aldcroft_base_14.dds',
[11270]='/art/maps/glenumbra/aldcroft_base_15.dds',
[11271]='/art/maps/glenumbra/aldcroft_base_16.dds',
[11272]='/art/maps/glenumbra/aldcroft_base_17.dds',
[11273]='/art/maps/glenumbra/aldcroft_base_18.dds',
[11274]='/art/maps/glenumbra/aldcroft_base_19.dds',
[11275]='/art/maps/glenumbra/aldcroft_base_2.dds',
[11276]='/art/maps/glenumbra/aldcroft_base_20.dds',
[11277]='/art/maps/glenumbra/aldcroft_base_21.dds',
[11278]='/art/maps/glenumbra/aldcroft_base_22.dds',
[11279]='/art/maps/glenumbra/aldcroft_base_23.dds',
[11280]='/art/maps/glenumbra/aldcroft_base_24.dds',
[11281]='/art/maps/glenumbra/aldcroft_base_3.dds',
[11282]='/art/maps/glenumbra/aldcroft_base_4.dds',
[11283]='/art/maps/glenumbra/aldcroft_base_5.dds',
[11284]='/art/maps/glenumbra/aldcroft_base_6.dds',
[11285]='/art/maps/glenumbra/aldcroft_base_7.dds',
[11286]='/art/maps/glenumbra/aldcroft_base_8.dds',
[11287]='/art/maps/glenumbra/aldcroft_base_9.dds',
[11288]='/art/maps/glenumbra/ancientcarzogsdemise_base_0.dds',
[11289]='/art/maps/glenumbra/ancientcarzogsdemise_base_1.dds',
[11290]='/art/maps/glenumbra/ancientcarzogsdemise_base_2.dds',
[11291]='/art/maps/glenumbra/ancientcarzogsdemise_base_3.dds',
[11292]='/art/maps/glenumbra/ancientcarzogsdemise_base_4.dds',
[11293]='/art/maps/glenumbra/ancientcarzogsdemise_base_5.dds',
[11294]='/art/maps/glenumbra/ancientcarzogsdemise_base_6.dds',
[11295]='/art/maps/glenumbra/ancientcarzogsdemise_base_7.dds',
[11296]='/art/maps/glenumbra/ancientcarzogsdemise_base_8.dds',
[11297]='/art/maps/glenumbra/badmanscave_base_0.dds',
[11298]='/art/maps/glenumbra/badmanscave_base_1.dds',
[11299]='/art/maps/glenumbra/badmanscave_base_2.dds',
[11300]='/art/maps/glenumbra/badmanscave_base_3.dds',
[11301]='/art/maps/glenumbra/badmanscave_base_4.dds',
[11302]='/art/maps/glenumbra/badmanscave_base_5.dds',
[11303]='/art/maps/glenumbra/badmanscave_base_6.dds',
[11304]='/art/maps/glenumbra/badmanscave_base_7.dds',
[11305]='/art/maps/glenumbra/badmanscave_base_8.dds',
[11306]='/art/maps/glenumbra/badmansend_base_0.dds',
[11307]='/art/maps/glenumbra/badmansend_base_1.dds',
[11308]='/art/maps/glenumbra/badmansend_base_2.dds',
[11309]='/art/maps/glenumbra/badmansend_base_3.dds',
[11310]='/art/maps/glenumbra/badmansend_base_4.dds',
[11311]='/art/maps/glenumbra/badmansend_base_5.dds',
[11312]='/art/maps/glenumbra/badmansend_base_6.dds',
[11313]='/art/maps/glenumbra/badmansend_base_7.dds',
[11314]='/art/maps/glenumbra/badmansend_base_8.dds',
[11315]='/art/maps/glenumbra/badmansstart_base_0.dds',
[11316]='/art/maps/glenumbra/badmansstart_base_1.dds',
[11317]='/art/maps/glenumbra/badmansstart_base_2.dds',
[11318]='/art/maps/glenumbra/badmansstart_base_3.dds',
[11319]='/art/maps/glenumbra/badmansstart_base_4.dds',
[11320]='/art/maps/glenumbra/badmansstart_base_5.dds',
[11321]='/art/maps/glenumbra/badmansstart_base_6.dds',
[11322]='/art/maps/glenumbra/badmansstart_base_7.dds',
[11323]='/art/maps/glenumbra/badmansstart_base_8.dds',
[11324]='/art/maps/glenumbra/betnihk_base_0.dds',
[11325]='/art/maps/glenumbra/betnihk_base_1.dds',
[11326]='/art/maps/glenumbra/betnihk_base_2.dds',
[11327]='/art/maps/glenumbra/betnihk_base_3.dds',
[11328]='/art/maps/glenumbra/betnikh-stonetooth.dds',
[11329]='/art/maps/glenumbra/bloodthornlair_base_0.dds',
[11330]='/art/maps/glenumbra/bloodthornlair_base_1.dds',
[11331]='/art/maps/glenumbra/bloodthornlair_base_2.dds',
[11332]='/art/maps/glenumbra/bloodthornlair_base_3.dds',
[11333]='/art/maps/glenumbra/bloodthornlair_base_4.dds',
[11334]='/art/maps/glenumbra/bloodthornlair_base_5.dds',
[11335]='/art/maps/glenumbra/bloodthornlair_base_6.dds',
[11336]='/art/maps/glenumbra/bloodthornlair_base_7.dds',
[11337]='/art/maps/glenumbra/bloodthornlair_base_8.dds',
[11338]='/art/maps/glenumbra/bthzark_base_0.dds',
[11339]='/art/maps/glenumbra/bthzark_base_1.dds',
[11340]='/art/maps/glenumbra/bthzark_base_2.dds',
[11341]='/art/maps/glenumbra/bthzark_base_3.dds',
[11342]='/art/maps/glenumbra/bthzark_base_4.dds',
[11343]='/art/maps/glenumbra/bthzark_base_5.dds',
[11344]='/art/maps/glenumbra/bthzark_base_6.dds',
[11345]='/art/maps/glenumbra/bthzark_base_7.dds',
[11346]='/art/maps/glenumbra/bthzark_base_8.dds',
[11347]='/art/maps/glenumbra/carzogsdemise_base_0.dds',
[11348]='/art/maps/glenumbra/carzogsdemise_base_1.dds',
[11349]='/art/maps/glenumbra/carzogsdemise_base_2.dds',
[11350]='/art/maps/glenumbra/carzogsdemise_base_3.dds',
[11351]='/art/maps/glenumbra/carzogsdemise_base_4.dds',
[11352]='/art/maps/glenumbra/carzogsdemise_base_5.dds',
[11353]='/art/maps/glenumbra/carzogsdemise_base_6.dds',
[11354]='/art/maps/glenumbra/carzogsdemise_base_7.dds',
[11355]='/art/maps/glenumbra/carzogsdemise_base_8.dds',
[11356]='/art/maps/glenumbra/cathbedraud_base_0.dds',
[11357]='/art/maps/glenumbra/cathbedraud_base_1.dds',
[11358]='/art/maps/glenumbra/cathbedraud_base_2.dds',
[11359]='/art/maps/glenumbra/cathbedraud_base_3.dds',
[11360]='/art/maps/glenumbra/cathbedraud_base_4.dds',
[11361]='/art/maps/glenumbra/cathbedraud_base_5.dds',
[11362]='/art/maps/glenumbra/cathbedraud_base_6.dds',
[11363]='/art/maps/glenumbra/cathbedraud_base_7.dds',
[11364]='/art/maps/glenumbra/cathbedraud_base_8.dds',
[11365]='/art/maps/glenumbra/crosswych_base_0.dds',
[11366]='/art/maps/glenumbra/crosswych_base_1.dds',
[11367]='/art/maps/glenumbra/crosswych_base_10.dds',
[11368]='/art/maps/glenumbra/crosswych_base_11.dds',
[11369]='/art/maps/glenumbra/crosswych_base_12.dds',
[11370]='/art/maps/glenumbra/crosswych_base_13.dds',
[11371]='/art/maps/glenumbra/crosswych_base_14.dds',
[11372]='/art/maps/glenumbra/crosswych_base_15.dds',
[11373]='/art/maps/glenumbra/crosswych_base_16.dds',
[11374]='/art/maps/glenumbra/crosswych_base_17.dds',
[11375]='/art/maps/glenumbra/crosswych_base_18.dds',
[11376]='/art/maps/glenumbra/crosswych_base_19.dds',
[11377]='/art/maps/glenumbra/crosswych_base_2.dds',
[11378]='/art/maps/glenumbra/crosswych_base_20.dds',
[11379]='/art/maps/glenumbra/crosswych_base_21.dds',
[11380]='/art/maps/glenumbra/crosswych_base_22.dds',
[11381]='/art/maps/glenumbra/crosswych_base_23.dds',
[11382]='/art/maps/glenumbra/crosswych_base_24.dds',
[11383]='/art/maps/glenumbra/crosswych_base_3.dds',
[11384]='/art/maps/glenumbra/crosswych_base_4.dds',
[11385]='/art/maps/glenumbra/crosswych_base_5.dds',
[11386]='/art/maps/glenumbra/crosswych_base_6.dds',
[11387]='/art/maps/glenumbra/crosswych_base_7.dds',
[11388]='/art/maps/glenumbra/crosswych_base_8.dds',
[11389]='/art/maps/glenumbra/crosswych_base_9.dds',
[11390]='/art/maps/glenumbra/crosswychmine_base_0.dds',
[11391]='/art/maps/glenumbra/crosswychmine_base_1.dds',
[11392]='/art/maps/glenumbra/crosswychmine_base_2.dds',
[11393]='/art/maps/glenumbra/crosswychmine_base_3.dds',
[11394]='/art/maps/glenumbra/crosswychmine_base_4.dds',
[11395]='/art/maps/glenumbra/crosswychmine_base_5.dds',
[11396]='/art/maps/glenumbra/crosswychmine_base_6.dds',
[11397]='/art/maps/glenumbra/crosswychmine_base_7.dds',
[11398]='/art/maps/glenumbra/crosswychmine_base_8.dds',
[11399]='/art/maps/glenumbra/cryptwatchfort_base_0.dds',
[11400]='/art/maps/glenumbra/cryptwatchfort_base_1.dds',
[11401]='/art/maps/glenumbra/cryptwatchfort_base_2.dds',
[11402]='/art/maps/glenumbra/cryptwatchfort_base_3.dds',
[11403]='/art/maps/glenumbra/cryptwatchfort_base_4.dds',
[11404]='/art/maps/glenumbra/cryptwatchfort_base_5.dds',
[11405]='/art/maps/glenumbra/cryptwatchfort_base_6.dds',
[11406]='/art/maps/glenumbra/cryptwatchfort_base_7.dds',
[11407]='/art/maps/glenumbra/cryptwatchfort_base_8.dds',
[11408]='/art/maps/glenumbra/daggerfall_base_0.dds',
[11409]='/art/maps/glenumbra/daggerfall_base_1.dds',
[11410]='/art/maps/glenumbra/daggerfall_base_10.dds',
[11411]='/art/maps/glenumbra/daggerfall_base_11.dds',
[11412]='/art/maps/glenumbra/daggerfall_base_12.dds',
[11413]='/art/maps/glenumbra/daggerfall_base_13.dds',
[11414]='/art/maps/glenumbra/daggerfall_base_14.dds',
[11415]='/art/maps/glenumbra/daggerfall_base_15.dds',
[11416]='/art/maps/glenumbra/daggerfall_base_16.dds',
[11417]='/art/maps/glenumbra/daggerfall_base_17.dds',
[11418]='/art/maps/glenumbra/daggerfall_base_18.dds',
[11419]='/art/maps/glenumbra/daggerfall_base_19.dds',
[11420]='/art/maps/glenumbra/daggerfall_base_2.dds',
[11421]='/art/maps/glenumbra/daggerfall_base_20.dds',
[11422]='/art/maps/glenumbra/daggerfall_base_21.dds',
[11423]='/art/maps/glenumbra/daggerfall_base_22.dds',
[11424]='/art/maps/glenumbra/daggerfall_base_23.dds',
[11425]='/art/maps/glenumbra/daggerfall_base_24.dds',
[11426]='/art/maps/glenumbra/daggerfall_base_3.dds',
[11427]='/art/maps/glenumbra/daggerfall_base_4.dds',
[11428]='/art/maps/glenumbra/daggerfall_base_5.dds',
[11429]='/art/maps/glenumbra/daggerfall_base_6.dds',
[11430]='/art/maps/glenumbra/daggerfall_base_7.dds',
[11431]='/art/maps/glenumbra/daggerfall_base_8.dds',
[11432]='/art/maps/glenumbra/daggerfall_base_9.dds',
[11433]='/art/maps/glenumbra/desolationsend_base_0.dds',
[11434]='/art/maps/glenumbra/desolationsend_base_1.dds',
[11435]='/art/maps/glenumbra/desolationsend_base_2.dds',
[11436]='/art/maps/glenumbra/desolationsend_base_3.dds',
[11437]='/art/maps/glenumbra/desolationsend_base_4.dds',
[11438]='/art/maps/glenumbra/desolationsend_base_5.dds',
[11439]='/art/maps/glenumbra/desolationsend_base_6.dds',
[11440]='/art/maps/glenumbra/desolationsend_base_7.dds',
[11441]='/art/maps/glenumbra/desolationsend_base_8.dds',
[11442]='/art/maps/glenumbra/dourstonevault_base_0.dds',
[11443]='/art/maps/glenumbra/dourstonevault_base_1.dds',
[11444]='/art/maps/glenumbra/dourstonevault_base_2.dds',
[11445]='/art/maps/glenumbra/dourstonevault_base_3.dds',
[11446]='/art/maps/glenumbra/dourstonevault_base_4.dds',
[11447]='/art/maps/glenumbra/dourstonevault_base_5.dds',
[11448]='/art/maps/glenumbra/dourstonevault_base_6.dds',
[11449]='/art/maps/glenumbra/dourstonevault_base_7.dds',
[11450]='/art/maps/glenumbra/dourstonevault_base_8.dds',
[11451]='/art/maps/glenumbra/dresankeep_base_0.dds',
[11452]='/art/maps/glenumbra/dresankeep_base_1.dds',
[11453]='/art/maps/glenumbra/dresankeep_base_2.dds',
[11454]='/art/maps/glenumbra/dresankeep_base_3.dds',
[11455]='/art/maps/glenumbra/dresankeep_base_4.dds',
[11456]='/art/maps/glenumbra/dresankeep_base_5.dds',
[11457]='/art/maps/glenumbra/dresankeep_base_6.dds',
[11458]='/art/maps/glenumbra/dresankeep_base_7.dds',
[11459]='/art/maps/glenumbra/dresankeep_base_8.dds',
[11460]='/art/maps/glenumbra/east_hut_portal_cave_base_0.dds',
[11461]='/art/maps/glenumbra/east_hut_portal_cave_base_1.dds',
[11462]='/art/maps/glenumbra/east_hut_portal_cave_base_2.dds',
[11463]='/art/maps/glenumbra/east_hut_portal_cave_base_3.dds',
[11464]='/art/maps/glenumbra/east_hut_portal_cave_base_4.dds',
[11465]='/art/maps/glenumbra/east_hut_portal_cave_base_5.dds',
[11466]='/art/maps/glenumbra/east_hut_portal_cave_base_6.dds',
[11467]='/art/maps/glenumbra/east_hut_portal_cave_base_7.dds',
[11468]='/art/maps/glenumbra/east_hut_portal_cave_base_8.dds',
[11469]='/art/maps/glenumbra/eboncrypt_base_0.dds',
[11470]='/art/maps/glenumbra/eboncrypt_base_1.dds',
[11471]='/art/maps/glenumbra/eboncrypt_base_2.dds',
[11472]='/art/maps/glenumbra/eboncrypt_base_3.dds',
[11473]='/art/maps/glenumbra/eboncrypt_base_4.dds',
[11474]='/art/maps/glenumbra/eboncrypt_base_5.dds',
[11475]='/art/maps/glenumbra/eboncrypt_base_6.dds',
[11476]='/art/maps/glenumbra/eboncrypt_base_7.dds',
[11477]='/art/maps/glenumbra/eboncrypt_base_8.dds',
[11478]='/art/maps/glenumbra/enduum_base_0.dds',
[11479]='/art/maps/glenumbra/enduum_base_1.dds',
[11480]='/art/maps/glenumbra/enduum_base_2.dds',
[11481]='/art/maps/glenumbra/enduum_base_3.dds',
[11482]='/art/maps/glenumbra/enduum_base_4.dds',
[11483]='/art/maps/glenumbra/enduum_base_5.dds',
[11484]='/art/maps/glenumbra/enduum_base_6.dds',
[11485]='/art/maps/glenumbra/enduum_base_7.dds',
[11486]='/art/maps/glenumbra/enduum_base_8.dds',
[11487]='/art/maps/glenumbra/glenumbra_base_0.dds',
[11488]='/art/maps/glenumbra/glenumbra_base_1.dds',
[11489]='/art/maps/glenumbra/glenumbra_base_2.dds',
[11490]='/art/maps/glenumbra/glenumbra_base_3.dds',
[11491]='/art/maps/glenumbra/glenumbra-aldcroft.dds',
[11492]='/art/maps/glenumbra/glenumbra-crosswych.dds',
[11493]='/art/maps/glenumbra/glenumbra-daggerfall.dds',
[11494]='/art/maps/glenumbra/glenumbracamlornkeep_base_0.dds',
[11495]='/art/maps/glenumbra/glenumbracamlornkeep_base_1.dds',
[11496]='/art/maps/glenumbra/glenumbracamlornkeep_base_2.dds',
[11497]='/art/maps/glenumbra/glenumbracamlornkeep_base_3.dds',
[11498]='/art/maps/glenumbra/glenumbraoutlawrefuge_base_0.dds',
[11499]='/art/maps/glenumbra/glenumbraoutlawrefuge_base_1.dds',
[11500]='/art/maps/glenumbra/glenumbraoutlawrefuge_base_2.dds',
[11501]='/art/maps/glenumbra/glenumbraoutlawrefuge_base_3.dds',
[11502]='/art/maps/glenumbra/glenumbraoutlawrefuge_base_4.dds',
[11503]='/art/maps/glenumbra/glenumbraoutlawrefuge_base_5.dds',
[11504]='/art/maps/glenumbra/glenumbraoutlawrefuge_base_6.dds',
[11505]='/art/maps/glenumbra/glenumbraoutlawrefuge_base_7.dds',
[11506]='/art/maps/glenumbra/glenumbraoutlawrefuge_base_8.dds',
[11507]='/art/maps/glenumbra/goblinminesend_base_0.dds',
[11508]='/art/maps/glenumbra/goblinminesend_base_1.dds',
[11509]='/art/maps/glenumbra/goblinminesend_base_2.dds',
[11510]='/art/maps/glenumbra/goblinminesend_base_3.dds',
[11511]='/art/maps/glenumbra/goblinminesend_base_4.dds',
[11512]='/art/maps/glenumbra/goblinminesend_base_5.dds',
[11513]='/art/maps/glenumbra/goblinminesend_base_6.dds',
[11514]='/art/maps/glenumbra/goblinminesend_base_7.dds',
[11515]='/art/maps/glenumbra/goblinminesend_base_8.dds',
[11516]='/art/maps/glenumbra/goblinminesstart_base_0.dds',
[11517]='/art/maps/glenumbra/goblinminesstart_base_1.dds',
[11518]='/art/maps/glenumbra/goblinminesstart_base_2.dds',
[11519]='/art/maps/glenumbra/goblinminesstart_base_3.dds',
[11520]='/art/maps/glenumbra/goblinminesstart_base_4.dds',
[11521]='/art/maps/glenumbra/goblinminesstart_base_5.dds',
[11522]='/art/maps/glenumbra/goblinminesstart_base_6.dds',
[11523]='/art/maps/glenumbra/goblinminesstart_base_7.dds',
[11524]='/art/maps/glenumbra/goblinminesstart_base_8.dds',
[11525]='/art/maps/glenumbra/ilessantower_base_0.dds',
[11526]='/art/maps/glenumbra/ilessantower_base_1.dds',
[11527]='/art/maps/glenumbra/ilessantower_base_2.dds',
[11528]='/art/maps/glenumbra/ilessantower_base_3.dds',
[11529]='/art/maps/glenumbra/ilessantower_base_4.dds',
[11530]='/art/maps/glenumbra/ilessantower_base_5.dds',
[11531]='/art/maps/glenumbra/ilessantower_base_6.dds',
[11532]='/art/maps/glenumbra/ilessantower_base_7.dds',
[11533]='/art/maps/glenumbra/ilessantower_base_8.dds',
[11534]='/art/maps/glenumbra/minesofkhuras_base_0.dds',
[11535]='/art/maps/glenumbra/minesofkhuras_base_1.dds',
[11536]='/art/maps/glenumbra/minesofkhuras_base_2.dds',
[11537]='/art/maps/glenumbra/minesofkhuras_base_3.dds',
[11538]='/art/maps/glenumbra/minesofkhuras_base_4.dds',
[11539]='/art/maps/glenumbra/minesofkhuras_base_5.dds',
[11540]='/art/maps/glenumbra/minesofkhuras_base_6.dds',
[11541]='/art/maps/glenumbra/minesofkhuras_base_7.dds',
[11542]='/art/maps/glenumbra/minesofkhuras_base_8.dds',
[11543]='/art/maps/glenumbra/moriseli_base_0.dds',
[11544]='/art/maps/glenumbra/moriseli_base_1.dds',
[11545]='/art/maps/glenumbra/moriseli_base_2.dds',
[11546]='/art/maps/glenumbra/moriseli_base_3.dds',
[11547]='/art/maps/glenumbra/moriseli_base_4.dds',
[11548]='/art/maps/glenumbra/moriseli_base_5.dds',
[11549]='/art/maps/glenumbra/moriseli_base_6.dds',
[11550]='/art/maps/glenumbra/moriseli_base_7.dds',
[11551]='/art/maps/glenumbra/moriseli_base_8.dds',
[11552]='/art/maps/glenumbra/north_hut_portal_cave_base_0.dds',
[11553]='/art/maps/glenumbra/north_hut_portal_cave_base_1.dds',
[11554]='/art/maps/glenumbra/north_hut_portal_cave_base_2.dds',
[11555]='/art/maps/glenumbra/north_hut_portal_cave_base_3.dds',
[11556]='/art/maps/glenumbra/north_hut_portal_cave_base_4.dds',
[11557]='/art/maps/glenumbra/north_hut_portal_cave_base_5.dds',
[11558]='/art/maps/glenumbra/north_hut_portal_cave_base_6.dds',
[11559]='/art/maps/glenumbra/north_hut_portal_cave_base_7.dds',
[11560]='/art/maps/glenumbra/north_hut_portal_cave_base_8.dds',
[11561]='/art/maps/glenumbra/porthunding_base_0.dds',
[11562]='/art/maps/glenumbra/porthunding_base_1.dds',
[11563]='/art/maps/glenumbra/porthunding_base_10.dds',
[11564]='/art/maps/glenumbra/porthunding_base_11.dds',
[11565]='/art/maps/glenumbra/porthunding_base_12.dds',
[11566]='/art/maps/glenumbra/porthunding_base_13.dds',
[11567]='/art/maps/glenumbra/porthunding_base_14.dds',
[11568]='/art/maps/glenumbra/porthunding_base_15.dds',
[11569]='/art/maps/glenumbra/porthunding_base_16.dds',
[11570]='/art/maps/glenumbra/porthunding_base_17.dds',
[11571]='/art/maps/glenumbra/porthunding_base_18.dds',
[11572]='/art/maps/glenumbra/porthunding_base_19.dds',
[11573]='/art/maps/glenumbra/porthunding_base_2.dds',
[11574]='/art/maps/glenumbra/porthunding_base_20.dds',
[11575]='/art/maps/glenumbra/porthunding_base_21.dds',
[11576]='/art/maps/glenumbra/porthunding_base_22.dds',
[11577]='/art/maps/glenumbra/porthunding_base_23.dds',
[11578]='/art/maps/glenumbra/porthunding_base_24.dds',
[11579]='/art/maps/glenumbra/porthunding_base_3.dds',
[11580]='/art/maps/glenumbra/porthunding_base_4.dds',
[11581]='/art/maps/glenumbra/porthunding_base_5.dds',
[11582]='/art/maps/glenumbra/porthunding_base_6.dds',
[11583]='/art/maps/glenumbra/porthunding_base_7.dds',
[11584]='/art/maps/glenumbra/porthunding_base_8.dds',
[11585]='/art/maps/glenumbra/porthunding_base_9.dds',
[11586]='/art/maps/glenumbra/porthunding_blob.dds',
[11587]='/art/maps/glenumbra/rpb_map_ext001_0.dds',
[11588]='/art/maps/glenumbra/rpb_map_ext001_1.dds',
[11589]='/art/maps/glenumbra/rpb_map_ext001_2.dds',
[11590]='/art/maps/glenumbra/rpb_map_ext001_3.dds',
[11591]='/art/maps/glenumbra/rpb_map_ext001_4.dds',
[11592]='/art/maps/glenumbra/rpb_map_ext001_5.dds',
[11593]='/art/maps/glenumbra/rpb_map_ext001_6.dds',
[11594]='/art/maps/glenumbra/rpb_map_ext001_7.dds',
[11595]='/art/maps/glenumbra/rpb_map_ext001_8.dds',
[11596]='/art/maps/glenumbra/rpb_map_int001_0.dds',
[11597]='/art/maps/glenumbra/rpb_map_int001_1.dds',
[11598]='/art/maps/glenumbra/rpb_map_int001_2.dds',
[11599]='/art/maps/glenumbra/rpb_map_int001_3.dds',
[11600]='/art/maps/glenumbra/rpb_map_int001_4.dds',
[11601]='/art/maps/glenumbra/rpb_map_int001_5.dds',
[11602]='/art/maps/glenumbra/rpb_map_int001_6.dds',
[11603]='/art/maps/glenumbra/rpb_map_int001_7.dds',
[11604]='/art/maps/glenumbra/rpb_map_int001_8.dds',
[11605]='/art/maps/glenumbra/rpb_map_int002_0.dds',
[11606]='/art/maps/glenumbra/rpb_map_int002_1.dds',
[11607]='/art/maps/glenumbra/rpb_map_int002_2.dds',
[11608]='/art/maps/glenumbra/rpb_map_int002_3.dds',
[11609]='/art/maps/glenumbra/rpb_map_int002_4.dds',
[11610]='/art/maps/glenumbra/rpb_map_int002_5.dds',
[11611]='/art/maps/glenumbra/rpb_map_int002_6.dds',
[11612]='/art/maps/glenumbra/rpb_map_int002_7.dds',
[11613]='/art/maps/glenumbra/rpb_map_int002_8.dds',
[11614]='/art/maps/glenumbra/rpb_map_int003_0.dds',
[11615]='/art/maps/glenumbra/rpb_map_int003_1.dds',
[11616]='/art/maps/glenumbra/rpb_map_int003_2.dds',
[11617]='/art/maps/glenumbra/rpb_map_int003_3.dds',
[11618]='/art/maps/glenumbra/rpb_map_int003_4.dds',
[11619]='/art/maps/glenumbra/rpb_map_int003_5.dds',
[11620]='/art/maps/glenumbra/rpb_map_int003_6.dds',
[11621]='/art/maps/glenumbra/rpb_map_int003_7.dds',
[11622]='/art/maps/glenumbra/rpb_map_int003_8.dds',
[11623]='/art/maps/glenumbra/rpb_map_secret001_0.dds',
[11624]='/art/maps/glenumbra/rpb_map_secret001_1.dds',
[11625]='/art/maps/glenumbra/rpb_map_secret001_2.dds',
[11626]='/art/maps/glenumbra/rpb_map_secret001_3.dds',
[11627]='/art/maps/glenumbra/rpb_map_secret001_4.dds',
[11628]='/art/maps/glenumbra/rpb_map_secret001_5.dds',
[11629]='/art/maps/glenumbra/rpb_map_secret001_6.dds',
[11630]='/art/maps/glenumbra/rpb_map_secret001_7.dds',
[11631]='/art/maps/glenumbra/rpb_map_secret001_8.dds',
[11632]='/art/maps/glenumbra/silumm_base_0.dds',
[11633]='/art/maps/glenumbra/silumm_base_1.dds',
[11634]='/art/maps/glenumbra/silumm_base_2.dds',
[11635]='/art/maps/glenumbra/silumm_base_3.dds',
[11636]='/art/maps/glenumbra/silumm_base_4.dds',
[11637]='/art/maps/glenumbra/silumm_base_5.dds',
[11638]='/art/maps/glenumbra/silumm_base_6.dds',
[11639]='/art/maps/glenumbra/silumm_base_7.dds',
[11640]='/art/maps/glenumbra/silumm_base_8.dds',
[11641]='/art/maps/glenumbra/south_hut_portal_cave_base_0.dds',
[11642]='/art/maps/glenumbra/south_hut_portal_cave_base_1.dds',
[11643]='/art/maps/glenumbra/south_hut_portal_cave_base_2.dds',
[11644]='/art/maps/glenumbra/south_hut_portal_cave_base_3.dds',
[11645]='/art/maps/glenumbra/south_hut_portal_cave_base_4.dds',
[11646]='/art/maps/glenumbra/south_hut_portal_cave_base_5.dds',
[11647]='/art/maps/glenumbra/south_hut_portal_cave_base_6.dds',
[11648]='/art/maps/glenumbra/south_hut_portal_cave_base_7.dds',
[11649]='/art/maps/glenumbra/south_hut_portal_cave_base_8.dds',
[11650]='/art/maps/glenumbra/spindleclutch_base_0.dds',
[11651]='/art/maps/glenumbra/spindleclutch_base_1.dds',
[11652]='/art/maps/glenumbra/spindleclutch_base_2.dds',
[11653]='/art/maps/glenumbra/spindleclutch_base_3.dds',
[11654]='/art/maps/glenumbra/spindleclutch_base_4.dds',
[11655]='/art/maps/glenumbra/spindleclutch_base_5.dds',
[11656]='/art/maps/glenumbra/spindleclutch_base_6.dds',
[11657]='/art/maps/glenumbra/spindleclutch_base_7.dds',
[11658]='/art/maps/glenumbra/spindleclutch_base_8.dds',
[11659]='/art/maps/glenumbra/spindleclutchheroic_base_0.dds',
[11660]='/art/maps/glenumbra/spindleclutchheroic_base_1.dds',
[11661]='/art/maps/glenumbra/spindleclutchheroic_base_2.dds',
[11662]='/art/maps/glenumbra/spindleclutchheroic_base_3.dds',
[11663]='/art/maps/glenumbra/spindleclutchheroic_base_4.dds',
[11664]='/art/maps/glenumbra/spindleclutchheroic_base_5.dds',
[11665]='/art/maps/glenumbra/spindleclutchheroic_base_6.dds',
[11666]='/art/maps/glenumbra/spindleclutchheroic_base_7.dds',
[11667]='/art/maps/glenumbra/spindleclutchheroic_base_8.dds',
[11668]='/art/maps/glenumbra/stonetoothfortress_base_0.dds',
[11669]='/art/maps/glenumbra/stonetoothfortress_base_1.dds',
[11670]='/art/maps/glenumbra/stonetoothfortress_base_10.dds',
[11671]='/art/maps/glenumbra/stonetoothfortress_base_11.dds',
[11672]='/art/maps/glenumbra/stonetoothfortress_base_12.dds',
[11673]='/art/maps/glenumbra/stonetoothfortress_base_13.dds',
[11674]='/art/maps/glenumbra/stonetoothfortress_base_14.dds',
[11675]='/art/maps/glenumbra/stonetoothfortress_base_15.dds',
[11676]='/art/maps/glenumbra/stonetoothfortress_base_16.dds',
[11677]='/art/maps/glenumbra/stonetoothfortress_base_17.dds',
[11678]='/art/maps/glenumbra/stonetoothfortress_base_18.dds',
[11679]='/art/maps/glenumbra/stonetoothfortress_base_19.dds',
[11680]='/art/maps/glenumbra/stonetoothfortress_base_2.dds',
[11681]='/art/maps/glenumbra/stonetoothfortress_base_20.dds',
[11682]='/art/maps/glenumbra/stonetoothfortress_base_21.dds',
[11683]='/art/maps/glenumbra/stonetoothfortress_base_22.dds',
[11684]='/art/maps/glenumbra/stonetoothfortress_base_23.dds',
[11685]='/art/maps/glenumbra/stonetoothfortress_base_24.dds',
[11686]='/art/maps/glenumbra/stonetoothfortress_base_3.dds',
[11687]='/art/maps/glenumbra/stonetoothfortress_base_4.dds',
[11688]='/art/maps/glenumbra/stonetoothfortress_base_5.dds',
[11689]='/art/maps/glenumbra/stonetoothfortress_base_6.dds',
[11690]='/art/maps/glenumbra/stonetoothfortress_base_7.dds',
[11691]='/art/maps/glenumbra/stonetoothfortress_base_8.dds',
[11692]='/art/maps/glenumbra/stonetoothfortress_base_9.dds',
[11693]='/art/maps/glenumbra/strosmkai_base_0.dds',
[11694]='/art/maps/glenumbra/strosmkai_base_1.dds',
[11695]='/art/maps/glenumbra/strosmkai_base_2.dds',
[11696]='/art/maps/glenumbra/strosmkai_base_3.dds',
[11697]='/art/maps/glenumbra/strosmkai_base_4.dds',
[11698]='/art/maps/glenumbra/strosmkai_base_5.dds',
[11699]='/art/maps/glenumbra/strosmkai_base_6.dds',
[11700]='/art/maps/glenumbra/strosmkai_base_7.dds',
[11701]='/art/maps/glenumbra/strosmkai_base_8.dds',
[11702]='/art/maps/glenumbra/the_daggerfall_harborage_0.dds',
[11703]='/art/maps/glenumbra/the_daggerfall_harborage_1.dds',
[11704]='/art/maps/glenumbra/the_daggerfall_harborage_2.dds',
[11705]='/art/maps/glenumbra/the_daggerfall_harborage_3.dds',
[11706]='/art/maps/glenumbra/the_daggerfall_harborage_4.dds',
[11707]='/art/maps/glenumbra/the_daggerfall_harborage_5.dds',
[11708]='/art/maps/glenumbra/the_daggerfall_harborage_6.dds',
[11709]='/art/maps/glenumbra/the_daggerfall_harborage_7.dds',
[11710]='/art/maps/glenumbra/the_daggerfall_harborage_8.dds',
[11711]='/art/maps/glenumbra/thegrave_base_0.dds',
[11712]='/art/maps/glenumbra/thegrave_base_1.dds',
[11713]='/art/maps/glenumbra/thegrave_base_2.dds',
[11714]='/art/maps/glenumbra/thegrave_base_3.dds',
[11715]='/art/maps/glenumbra/thegrave_base_4.dds',
[11716]='/art/maps/glenumbra/thegrave_base_5.dds',
[11717]='/art/maps/glenumbra/thegrave_base_6.dds',
[11718]='/art/maps/glenumbra/thegrave_base_7.dds',
[11719]='/art/maps/glenumbra/thegrave_base_8.dds',
[11720]='/art/maps/glenumbra/themondmine_base_0.dds',
[11721]='/art/maps/glenumbra/themondmine_base_1.dds',
[11722]='/art/maps/glenumbra/themondmine_base_2.dds',
[11723]='/art/maps/glenumbra/themondmine_base_3.dds',
[11724]='/art/maps/glenumbra/themondmine_base_4.dds',
[11725]='/art/maps/glenumbra/themondmine_base_5.dds',
[11726]='/art/maps/glenumbra/themondmine_base_6.dds',
[11727]='/art/maps/glenumbra/themondmine_base_7.dds',
[11728]='/art/maps/glenumbra/themondmine_base_8.dds',
[11729]='/art/maps/glenumbra/tomboflostkings_base_0.dds',
[11730]='/art/maps/glenumbra/tomboflostkings_base_1.dds',
[11731]='/art/maps/glenumbra/tomboflostkings_base_2.dds',
[11732]='/art/maps/glenumbra/tomboflostkings_base_3.dds',
[11733]='/art/maps/glenumbra/tomboflostkings_base_4.dds',
[11734]='/art/maps/glenumbra/tomboflostkings_base_5.dds',
[11735]='/art/maps/glenumbra/tomboflostkings_base_6.dds',
[11736]='/art/maps/glenumbra/tomboflostkings_base_7.dds',
[11737]='/art/maps/glenumbra/tomboflostkings_base_8.dds',
[11738]='/art/maps/glenumbra/u35_prologue_glenumbra_cave_0.dds',
[11739]='/art/maps/glenumbra/u35_prologue_glenumbra_cave_1.dds',
[11740]='/art/maps/glenumbra/u35_prologue_glenumbra_cave_2.dds',
[11741]='/art/maps/glenumbra/u35_prologue_glenumbra_cave_3.dds',
[11742]='/art/maps/glenumbra/u35_prologue_glenumbra_cave_4.dds',
[11743]='/art/maps/glenumbra/u35_prologue_glenumbra_cave_5.dds',
[11744]='/art/maps/glenumbra/u35_prologue_glenumbra_cave_6.dds',
[11745]='/art/maps/glenumbra/u35_prologue_glenumbra_cave_7.dds',
[11746]='/art/maps/glenumbra/u35_prologue_glenumbra_cave_8.dds',
[11747]='/art/maps/glenumbra/west_hut_portal_cave_base_0.dds',
[11748]='/art/maps/glenumbra/west_hut_portal_cave_base_1.dds',
[11749]='/art/maps/glenumbra/west_hut_portal_cave_base_2.dds',
[11750]='/art/maps/glenumbra/west_hut_portal_cave_base_3.dds',
[11751]='/art/maps/glenumbra/west_hut_portal_cave_base_4.dds',
[11752]='/art/maps/glenumbra/west_hut_portal_cave_base_5.dds',
[11753]='/art/maps/glenumbra/west_hut_portal_cave_base_6.dds',
[11754]='/art/maps/glenumbra/west_hut_portal_cave_base_7.dds',
[11755]='/art/maps/glenumbra/west_hut_portal_cave_base_8.dds',
[11756]='/art/maps/grahtwood/barkbitecave_base_0.dds',
[11757]='/art/maps/grahtwood/barkbitecave_base_1.dds',
[11758]='/art/maps/grahtwood/barkbitecave_base_2.dds',
[11759]='/art/maps/grahtwood/barkbitecave_base_3.dds',
[11760]='/art/maps/grahtwood/barkbitecave_base_4.dds',
[11761]='/art/maps/grahtwood/barkbitecave_base_5.dds',
[11762]='/art/maps/grahtwood/barkbitecave_base_6.dds',
[11763]='/art/maps/grahtwood/barkbitecave_base_7.dds',
[11764]='/art/maps/grahtwood/barkbitecave_base_8.dds',
[11765]='/art/maps/grahtwood/barkbitemine_base_0.dds',
[11766]='/art/maps/grahtwood/barkbitemine_base_1.dds',
[11767]='/art/maps/grahtwood/barkbitemine_base_2.dds',
[11768]='/art/maps/grahtwood/barkbitemine_base_3.dds',
[11769]='/art/maps/grahtwood/barkbitemine_base_4.dds',
[11770]='/art/maps/grahtwood/barkbitemine_base_5.dds',
[11771]='/art/maps/grahtwood/barkbitemine_base_6.dds',
[11772]='/art/maps/grahtwood/barkbitemine_base_7.dds',
[11773]='/art/maps/grahtwood/barkbitemine_base_8.dds',
[11774]='/art/maps/grahtwood/boneorchard_base_0.dds',
[11775]='/art/maps/grahtwood/boneorchard_base_1.dds',
[11776]='/art/maps/grahtwood/boneorchard_base_2.dds',
[11777]='/art/maps/grahtwood/boneorchard_base_3.dds',
[11778]='/art/maps/grahtwood/boneorchard_base_4.dds',
[11779]='/art/maps/grahtwood/boneorchard_base_5.dds',
[11780]='/art/maps/grahtwood/boneorchard_base_6.dds',
[11781]='/art/maps/grahtwood/boneorchard_base_7.dds',
[11782]='/art/maps/grahtwood/boneorchard_base_8.dds',
[11783]='/art/maps/grahtwood/brackenleaf_base_0.dds',
[11784]='/art/maps/grahtwood/brackenleaf_base_1.dds',
[11785]='/art/maps/grahtwood/brackenleaf_base_2.dds',
[11786]='/art/maps/grahtwood/brackenleaf_base_3.dds',
[11787]='/art/maps/grahtwood/brackenleaf_base_4.dds',
[11788]='/art/maps/grahtwood/brackenleaf_base_5.dds',
[11789]='/art/maps/grahtwood/brackenleaf_base_6.dds',
[11790]='/art/maps/grahtwood/brackenleaf_base_7.dds',
[11791]='/art/maps/grahtwood/brackenleaf_base_8.dds',
[11792]='/art/maps/grahtwood/burrootkwamamine_base_0.dds',
[11793]='/art/maps/grahtwood/burrootkwamamine_base_1.dds',
[11794]='/art/maps/grahtwood/burrootkwamamine_base_2.dds',
[11795]='/art/maps/grahtwood/burrootkwamamine_base_3.dds',
[11796]='/art/maps/grahtwood/burrootkwamamine_base_4.dds',
[11797]='/art/maps/grahtwood/burrootkwamamine_base_5.dds',
[11798]='/art/maps/grahtwood/burrootkwamamine_base_6.dds',
[11799]='/art/maps/grahtwood/burrootkwamamine_base_7.dds',
[11800]='/art/maps/grahtwood/burrootkwamamine_base_8.dds',
[11801]='/art/maps/grahtwood/caveofbrokensails_base_0.dds',
[11802]='/art/maps/grahtwood/caveofbrokensails_base_1.dds',
[11803]='/art/maps/grahtwood/caveofbrokensails_base_2.dds',
[11804]='/art/maps/grahtwood/caveofbrokensails_base_3.dds',
[11805]='/art/maps/grahtwood/caveofbrokensails_base_4.dds',
[11806]='/art/maps/grahtwood/caveofbrokensails_base_5.dds',
[11807]='/art/maps/grahtwood/caveofbrokensails_base_6.dds',
[11808]='/art/maps/grahtwood/caveofbrokensails_base_7.dds',
[11809]='/art/maps/grahtwood/caveofbrokensails_base_8.dds',
[11810]='/art/maps/grahtwood/cormountprison_base_0.dds',
[11811]='/art/maps/grahtwood/cormountprison_base_1.dds',
[11812]='/art/maps/grahtwood/cormountprison_base_2.dds',
[11813]='/art/maps/grahtwood/cormountprison_base_3.dds',
[11814]='/art/maps/grahtwood/cormountprison_base_4.dds',
[11815]='/art/maps/grahtwood/cormountprison_base_5.dds',
[11816]='/art/maps/grahtwood/cormountprison_base_6.dds',
[11817]='/art/maps/grahtwood/cormountprison_base_7.dds',
[11818]='/art/maps/grahtwood/cormountprison_base_8.dds',
[11819]='/art/maps/grahtwood/coromount_base_0.dds',
[11820]='/art/maps/grahtwood/coromount_base_1.dds',
[11821]='/art/maps/grahtwood/coromount_base_2.dds',
[11822]='/art/maps/grahtwood/coromount_base_3.dds',
[11823]='/art/maps/grahtwood/coromount_base_4.dds',
[11824]='/art/maps/grahtwood/coromount_base_5.dds',
[11825]='/art/maps/grahtwood/coromount_base_6.dds',
[11826]='/art/maps/grahtwood/coromount_base_7.dds',
[11827]='/art/maps/grahtwood/coromount_base_8.dds',
[11828]='/art/maps/grahtwood/dessicatedcave_base_0.dds',
[11829]='/art/maps/grahtwood/dessicatedcave_base_1.dds',
[11830]='/art/maps/grahtwood/dessicatedcave_base_2.dds',
[11831]='/art/maps/grahtwood/dessicatedcave_base_3.dds',
[11832]='/art/maps/grahtwood/dessicatedcave_base_4.dds',
[11833]='/art/maps/grahtwood/dessicatedcave_base_5.dds',
[11834]='/art/maps/grahtwood/dessicatedcave_base_6.dds',
[11835]='/art/maps/grahtwood/dessicatedcave_base_7.dds',
[11836]='/art/maps/grahtwood/dessicatedcave_base_8.dds',
[11837]='/art/maps/grahtwood/eldenhollow_base_0.dds',
[11838]='/art/maps/grahtwood/eldenhollow_base_1.dds',
[11839]='/art/maps/grahtwood/eldenhollow_base_2.dds',
[11840]='/art/maps/grahtwood/eldenhollow_base_3.dds',
[11841]='/art/maps/grahtwood/eldenhollow_base_4.dds',
[11842]='/art/maps/grahtwood/eldenhollow_base_5.dds',
[11843]='/art/maps/grahtwood/eldenhollow_base_6.dds',
[11844]='/art/maps/grahtwood/eldenhollow_base_7.dds',
[11845]='/art/maps/grahtwood/eldenhollow_base_8.dds',
[11846]='/art/maps/grahtwood/eldenhollowheroic1_base_0.dds',
[11847]='/art/maps/grahtwood/eldenhollowheroic1_base_1.dds',
[11848]='/art/maps/grahtwood/eldenhollowheroic1_base_2.dds',
[11849]='/art/maps/grahtwood/eldenhollowheroic1_base_3.dds',
[11850]='/art/maps/grahtwood/eldenhollowheroic1_base_4.dds',
[11851]='/art/maps/grahtwood/eldenhollowheroic1_base_5.dds',
[11852]='/art/maps/grahtwood/eldenhollowheroic1_base_6.dds',
[11853]='/art/maps/grahtwood/eldenhollowheroic1_base_7.dds',
[11854]='/art/maps/grahtwood/eldenhollowheroic1_base_8.dds',
[11855]='/art/maps/grahtwood/eldenhollowheroic2_base_0.dds',
[11856]='/art/maps/grahtwood/eldenhollowheroic2_base_1.dds',
[11857]='/art/maps/grahtwood/eldenhollowheroic2_base_2.dds',
[11858]='/art/maps/grahtwood/eldenhollowheroic2_base_3.dds',
[11859]='/art/maps/grahtwood/eldenhollowheroic2_base_4.dds',
[11860]='/art/maps/grahtwood/eldenhollowheroic2_base_5.dds',
[11861]='/art/maps/grahtwood/eldenhollowheroic2_base_6.dds',
[11862]='/art/maps/grahtwood/eldenhollowheroic2_base_7.dds',
[11863]='/art/maps/grahtwood/eldenhollowheroic2_base_8.dds',
[11864]='/art/maps/grahtwood/eldenrootcrafting_base_0.dds',
[11865]='/art/maps/grahtwood/eldenrootcrafting_base_1.dds',
[11866]='/art/maps/grahtwood/eldenrootcrafting_base_2.dds',
[11867]='/art/maps/grahtwood/eldenrootcrafting_base_3.dds',
[11868]='/art/maps/grahtwood/eldenrootcrafting_base_4.dds',
[11869]='/art/maps/grahtwood/eldenrootcrafting_base_5.dds',
[11870]='/art/maps/grahtwood/eldenrootcrafting_base_6.dds',
[11871]='/art/maps/grahtwood/eldenrootcrafting_base_7.dds',
[11872]='/art/maps/grahtwood/eldenrootcrafting_base_8.dds',
[11873]='/art/maps/grahtwood/eldenrootfightersguildown_base_0.dds',
[11874]='/art/maps/grahtwood/eldenrootfightersguildown_base_1.dds',
[11875]='/art/maps/grahtwood/eldenrootfightersguildown_base_2.dds',
[11876]='/art/maps/grahtwood/eldenrootfightersguildown_base_3.dds',
[11877]='/art/maps/grahtwood/eldenrootfightersguildown_base_4.dds',
[11878]='/art/maps/grahtwood/eldenrootfightersguildown_base_5.dds',
[11879]='/art/maps/grahtwood/eldenrootfightersguildown_base_6.dds',
[11880]='/art/maps/grahtwood/eldenrootfightersguildown_base_7.dds',
[11881]='/art/maps/grahtwood/eldenrootfightersguildown_base_8.dds',
[11882]='/art/maps/grahtwood/eldenrootfightersguildup_base_0.dds',
[11883]='/art/maps/grahtwood/eldenrootfightersguildup_base_1.dds',
[11884]='/art/maps/grahtwood/eldenrootfightersguildup_base_2.dds',
[11885]='/art/maps/grahtwood/eldenrootfightersguildup_base_3.dds',
[11886]='/art/maps/grahtwood/eldenrootfightersguildup_base_4.dds',
[11887]='/art/maps/grahtwood/eldenrootfightersguildup_base_5.dds',
[11888]='/art/maps/grahtwood/eldenrootfightersguildup_base_6.dds',
[11889]='/art/maps/grahtwood/eldenrootfightersguildup_base_7.dds',
[11890]='/art/maps/grahtwood/eldenrootfightersguildup_base_8.dds',
[11891]='/art/maps/grahtwood/eldenrootgroundfloor_base_0.dds',
[11892]='/art/maps/grahtwood/eldenrootgroundfloor_base_1.dds',
[11893]='/art/maps/grahtwood/eldenrootgroundfloor_base_10.dds',
[11894]='/art/maps/grahtwood/eldenrootgroundfloor_base_11.dds',
[11895]='/art/maps/grahtwood/eldenrootgroundfloor_base_12.dds',
[11896]='/art/maps/grahtwood/eldenrootgroundfloor_base_13.dds',
[11897]='/art/maps/grahtwood/eldenrootgroundfloor_base_14.dds',
[11898]='/art/maps/grahtwood/eldenrootgroundfloor_base_15.dds',
[11899]='/art/maps/grahtwood/eldenrootgroundfloor_base_16.dds',
[11900]='/art/maps/grahtwood/eldenrootgroundfloor_base_17.dds',
[11901]='/art/maps/grahtwood/eldenrootgroundfloor_base_18.dds',
[11902]='/art/maps/grahtwood/eldenrootgroundfloor_base_19.dds',
[11903]='/art/maps/grahtwood/eldenrootgroundfloor_base_2.dds',
[11904]='/art/maps/grahtwood/eldenrootgroundfloor_base_20.dds',
[11905]='/art/maps/grahtwood/eldenrootgroundfloor_base_21.dds',
[11906]='/art/maps/grahtwood/eldenrootgroundfloor_base_22.dds',
[11907]='/art/maps/grahtwood/eldenrootgroundfloor_base_23.dds',
[11908]='/art/maps/grahtwood/eldenrootgroundfloor_base_24.dds',
[11909]='/art/maps/grahtwood/eldenrootgroundfloor_base_3.dds',
[11910]='/art/maps/grahtwood/eldenrootgroundfloor_base_4.dds',
[11911]='/art/maps/grahtwood/eldenrootgroundfloor_base_5.dds',
[11912]='/art/maps/grahtwood/eldenrootgroundfloor_base_6.dds',
[11913]='/art/maps/grahtwood/eldenrootgroundfloor_base_7.dds',
[11914]='/art/maps/grahtwood/eldenrootgroundfloor_base_8.dds',
[11915]='/art/maps/grahtwood/eldenrootgroundfloor_base_9.dds',
[11916]='/art/maps/grahtwood/eldenrootmagesguild_base_0.dds',
[11917]='/art/maps/grahtwood/eldenrootmagesguild_base_1.dds',
[11918]='/art/maps/grahtwood/eldenrootmagesguild_base_2.dds',
[11919]='/art/maps/grahtwood/eldenrootmagesguild_base_3.dds',
[11920]='/art/maps/grahtwood/eldenrootmagesguild_base_4.dds',
[11921]='/art/maps/grahtwood/eldenrootmagesguild_base_5.dds',
[11922]='/art/maps/grahtwood/eldenrootmagesguild_base_6.dds',
[11923]='/art/maps/grahtwood/eldenrootmagesguild_base_7.dds',
[11924]='/art/maps/grahtwood/eldenrootmagesguild_base_8.dds',
[11925]='/art/maps/grahtwood/eldenrootmagesguilddown_base_0.dds',
[11926]='/art/maps/grahtwood/eldenrootmagesguilddown_base_1.dds',
[11927]='/art/maps/grahtwood/eldenrootmagesguilddown_base_2.dds',
[11928]='/art/maps/grahtwood/eldenrootmagesguilddown_base_3.dds',
[11929]='/art/maps/grahtwood/eldenrootmagesguilddown_base_4.dds',
[11930]='/art/maps/grahtwood/eldenrootmagesguilddown_base_5.dds',
[11931]='/art/maps/grahtwood/eldenrootmagesguilddown_base_6.dds',
[11932]='/art/maps/grahtwood/eldenrootmagesguilddown_base_7.dds',
[11933]='/art/maps/grahtwood/eldenrootmagesguilddown_base_8.dds',
[11934]='/art/maps/grahtwood/eldenrootservices_base_0.dds',
[11935]='/art/maps/grahtwood/eldenrootservices_base_1.dds',
[11936]='/art/maps/grahtwood/eldenrootservices_base_2.dds',
[11937]='/art/maps/grahtwood/eldenrootservices_base_3.dds',
[11938]='/art/maps/grahtwood/eldenrootservices_base_4.dds',
[11939]='/art/maps/grahtwood/eldenrootservices_base_5.dds',
[11940]='/art/maps/grahtwood/eldenrootservices_base_6.dds',
[11941]='/art/maps/grahtwood/eldenrootservices_base_7.dds',
[11942]='/art/maps/grahtwood/eldenrootservices_base_8.dds',
[11943]='/art/maps/grahtwood/eldenrootthroneroom_base_0.dds',
[11944]='/art/maps/grahtwood/eldenrootthroneroom_base_1.dds',
[11945]='/art/maps/grahtwood/eldenrootthroneroom_base_2.dds',
[11946]='/art/maps/grahtwood/eldenrootthroneroom_base_3.dds',
[11947]='/art/maps/grahtwood/eldenrootthroneroom_base_4.dds',
[11948]='/art/maps/grahtwood/eldenrootthroneroom_base_5.dds',
[11949]='/art/maps/grahtwood/eldenrootthroneroom_base_6.dds',
[11950]='/art/maps/grahtwood/eldenrootthroneroom_base_7.dds',
[11951]='/art/maps/grahtwood/eldenrootthroneroom_base_8.dds',
[11952]='/art/maps/grahtwood/faltoniasmine_base_0.dds',
[11953]='/art/maps/grahtwood/faltoniasmine_base_1.dds',
[11954]='/art/maps/grahtwood/faltoniasmine_base_2.dds',
[11955]='/art/maps/grahtwood/faltoniasmine_base_3.dds',
[11956]='/art/maps/grahtwood/faltoniasmine_base_4.dds',
[11957]='/art/maps/grahtwood/faltoniasmine_base_5.dds',
[11958]='/art/maps/grahtwood/faltoniasmine_base_6.dds',
[11959]='/art/maps/grahtwood/faltoniasmine_base_7.dds',
[11960]='/art/maps/grahtwood/faltoniasmine_base_8.dds',
[11961]='/art/maps/grahtwood/gilvardelleabandoncave_0.dds',
[11962]='/art/maps/grahtwood/gilvardelleabandoncave_1.dds',
[11963]='/art/maps/grahtwood/gilvardelleabandoncave_2.dds',
[11964]='/art/maps/grahtwood/gilvardelleabandoncave_3.dds',
[11965]='/art/maps/grahtwood/gilvardelleabandoncave_4.dds',
[11966]='/art/maps/grahtwood/gilvardelleabandoncave_5.dds',
[11967]='/art/maps/grahtwood/gilvardelleabandoncave_6.dds',
[11968]='/art/maps/grahtwood/gilvardelleabandoncave_7.dds',
[11969]='/art/maps/grahtwood/gilvardelleabandoncave_8.dds',
[11970]='/art/maps/grahtwood/grahtwood_base_0.dds',
[11971]='/art/maps/grahtwood/grahtwood_base_1.dds',
[11972]='/art/maps/grahtwood/grahtwood_base_2.dds',
[11973]='/art/maps/grahtwood/grahtwood_base_3.dds',
[11974]='/art/maps/grahtwood/grahtwood-haven.dds',
[11975]='/art/maps/grahtwood/grahtwood-redfurtrading.dds',
[11976]='/art/maps/grahtwood/grahtwoodoutlawrefuge_base_0.dds',
[11977]='/art/maps/grahtwood/grahtwoodoutlawrefuge_base_1.dds',
[11978]='/art/maps/grahtwood/grahtwoodoutlawrefuge_base_2.dds',
[11979]='/art/maps/grahtwood/grahtwoodoutlawrefuge_base_3.dds',
[11980]='/art/maps/grahtwood/grahtwoodoutlawrefuge_base_4.dds',
[11981]='/art/maps/grahtwood/grahtwoodoutlawrefuge_base_5.dds',
[11982]='/art/maps/grahtwood/grahtwoodoutlawrefuge_base_6.dds',
[11983]='/art/maps/grahtwood/grahtwoodoutlawrefuge_base_7.dds',
[11984]='/art/maps/grahtwood/grahtwoodoutlawrefuge_base_8.dds',
[11985]='/art/maps/grahtwood/greymire_base_0.dds',
[11986]='/art/maps/grahtwood/greymire_base_1.dds',
[11987]='/art/maps/grahtwood/greymire_base_2.dds',
[11988]='/art/maps/grahtwood/greymire_base_3.dds',
[11989]='/art/maps/grahtwood/greymire_base_4.dds',
[11990]='/art/maps/grahtwood/greymire_base_5.dds',
[11991]='/art/maps/grahtwood/greymire_base_6.dds',
[11992]='/art/maps/grahtwood/greymire_base_7.dds',
[11993]='/art/maps/grahtwood/greymire_base_8.dds',
[11994]='/art/maps/grahtwood/haven_base_0.dds',
[11995]='/art/maps/grahtwood/haven_base_1.dds',
[11996]='/art/maps/grahtwood/haven_base_10.dds',
[11997]='/art/maps/grahtwood/haven_base_11.dds',
[11998]='/art/maps/grahtwood/haven_base_12.dds',
[11999]='/art/maps/grahtwood/haven_base_13.dds',
[12000]='/art/maps/grahtwood/haven_base_14.dds',
[12001]='/art/maps/grahtwood/haven_base_15.dds',
[12002]='/art/maps/grahtwood/haven_base_16.dds',
[12003]='/art/maps/grahtwood/haven_base_17.dds',
[12004]='/art/maps/grahtwood/haven_base_18.dds',
[12005]='/art/maps/grahtwood/haven_base_19.dds',
[12006]='/art/maps/grahtwood/haven_base_2.dds',
[12007]='/art/maps/grahtwood/haven_base_20.dds',
[12008]='/art/maps/grahtwood/haven_base_21.dds',
[12009]='/art/maps/grahtwood/haven_base_22.dds',
[12010]='/art/maps/grahtwood/haven_base_23.dds',
[12011]='/art/maps/grahtwood/haven_base_24.dds',
[12012]='/art/maps/grahtwood/haven_base_3.dds',
[12013]='/art/maps/grahtwood/haven_base_4.dds',
[12014]='/art/maps/grahtwood/haven_base_5.dds',
[12015]='/art/maps/grahtwood/haven_base_6.dds',
[12016]='/art/maps/grahtwood/haven_base_7.dds',
[12017]='/art/maps/grahtwood/haven_base_8.dds',
[12018]='/art/maps/grahtwood/haven_base_9.dds',
[12019]='/art/maps/grahtwood/havensewers_base_0.dds',
[12020]='/art/maps/grahtwood/havensewers_base_1.dds',
[12021]='/art/maps/grahtwood/havensewers_base_2.dds',
[12022]='/art/maps/grahtwood/havensewers_base_3.dds',
[12023]='/art/maps/grahtwood/havensewers_base_4.dds',
[12024]='/art/maps/grahtwood/havensewers_base_5.dds',
[12025]='/art/maps/grahtwood/havensewers_base_6.dds',
[12026]='/art/maps/grahtwood/havensewers_base_7.dds',
[12027]='/art/maps/grahtwood/havensewers_base_8.dds',
[12028]='/art/maps/grahtwood/karthdar_base_0.dds',
[12029]='/art/maps/grahtwood/karthdar_base_1.dds',
[12030]='/art/maps/grahtwood/karthdar_base_2.dds',
[12031]='/art/maps/grahtwood/karthdar_base_3.dds',
[12032]='/art/maps/grahtwood/karthdar_base_4.dds',
[12033]='/art/maps/grahtwood/karthdar_base_5.dds',
[12034]='/art/maps/grahtwood/karthdar_base_6.dds',
[12035]='/art/maps/grahtwood/karthdar_base_7.dds',
[12036]='/art/maps/grahtwood/karthdar_base_8.dds',
[12037]='/art/maps/grahtwood/laeloriaruins_base_0.dds',
[12038]='/art/maps/grahtwood/laeloriaruins_base_1.dds',
[12039]='/art/maps/grahtwood/laeloriaruins_base_2.dds',
[12040]='/art/maps/grahtwood/laeloriaruins_base_3.dds',
[12041]='/art/maps/grahtwood/laeloriaruins_base_4.dds',
[12042]='/art/maps/grahtwood/laeloriaruins_base_5.dds',
[12043]='/art/maps/grahtwood/laeloriaruins_base_6.dds',
[12044]='/art/maps/grahtwood/laeloriaruins_base_7.dds',
[12045]='/art/maps/grahtwood/laeloriaruins_base_8.dds',
[12046]='/art/maps/grahtwood/maarscave1_base_0.dds',
[12047]='/art/maps/grahtwood/maarscave1_base_1.dds',
[12048]='/art/maps/grahtwood/maarscave1_base_2.dds',
[12049]='/art/maps/grahtwood/maarscave1_base_3.dds',
[12050]='/art/maps/grahtwood/maarscave1_base_4.dds',
[12051]='/art/maps/grahtwood/maarscave1_base_5.dds',
[12052]='/art/maps/grahtwood/maarscave1_base_6.dds',
[12053]='/art/maps/grahtwood/maarscave1_base_7.dds',
[12054]='/art/maps/grahtwood/maarscave1_base_8.dds',
[12055]='/art/maps/grahtwood/maarsmap04_base_0.dds',
[12056]='/art/maps/grahtwood/maarsmap04_base_1.dds',
[12057]='/art/maps/grahtwood/maarsmap04_base_2.dds',
[12058]='/art/maps/grahtwood/maarsmap04_base_3.dds',
[12059]='/art/maps/grahtwood/maarsmap04_base_4.dds',
[12060]='/art/maps/grahtwood/maarsmap04_base_5.dds',
[12061]='/art/maps/grahtwood/maarsmap04_base_6.dds',
[12062]='/art/maps/grahtwood/maarsmap04_base_7.dds',
[12063]='/art/maps/grahtwood/maarsmap04_base_8.dds',
[12064]='/art/maps/grahtwood/maarsmap05_base_0.dds',
[12065]='/art/maps/grahtwood/maarsmap05_base_1.dds',
[12066]='/art/maps/grahtwood/maarsmap05_base_2.dds',
[12067]='/art/maps/grahtwood/maarsmap05_base_3.dds',
[12068]='/art/maps/grahtwood/maarsmap05_base_4.dds',
[12069]='/art/maps/grahtwood/maarsmap05_base_5.dds',
[12070]='/art/maps/grahtwood/maarsmap05_base_6.dds',
[12071]='/art/maps/grahtwood/maarsmap05_base_7.dds',
[12072]='/art/maps/grahtwood/maarsmap05_base_8.dds',
[12073]='/art/maps/grahtwood/maarsmap06_base_0.dds',
[12074]='/art/maps/grahtwood/maarsmap06_base_1.dds',
[12075]='/art/maps/grahtwood/maarsmap06_base_2.dds',
[12076]='/art/maps/grahtwood/maarsmap06_base_3.dds',
[12077]='/art/maps/grahtwood/maarsmap06_base_4.dds',
[12078]='/art/maps/grahtwood/maarsmap06_base_5.dds',
[12079]='/art/maps/grahtwood/maarsmap06_base_6.dds',
[12080]='/art/maps/grahtwood/maarsmap06_base_7.dds',
[12081]='/art/maps/grahtwood/maarsmap06_base_8.dds',
[12082]='/art/maps/grahtwood/maarsoutsidemap001_base_0.dds',
[12083]='/art/maps/grahtwood/maarsoutsidemap001_base_1.dds',
[12084]='/art/maps/grahtwood/maarsoutsidemap001_base_2.dds',
[12085]='/art/maps/grahtwood/maarsoutsidemap001_base_3.dds',
[12086]='/art/maps/grahtwood/maarsoutsidemap001_base_4.dds',
[12087]='/art/maps/grahtwood/maarsoutsidemap001_base_5.dds',
[12088]='/art/maps/grahtwood/maarsoutsidemap001_base_6.dds',
[12089]='/art/maps/grahtwood/maarsoutsidemap001_base_7.dds',
[12090]='/art/maps/grahtwood/maarsoutsidemap001_base_8.dds',
[12091]='/art/maps/grahtwood/maarsoutsidemap003_base_0.dds',
[12092]='/art/maps/grahtwood/maarsoutsidemap003_base_1.dds',
[12093]='/art/maps/grahtwood/maarsoutsidemap003_base_2.dds',
[12094]='/art/maps/grahtwood/maarsoutsidemap003_base_3.dds',
[12095]='/art/maps/grahtwood/maarsoutsidemap003_base_4.dds',
[12096]='/art/maps/grahtwood/maarsoutsidemap003_base_5.dds',
[12097]='/art/maps/grahtwood/maarsoutsidemap003_base_6.dds',
[12098]='/art/maps/grahtwood/maarsoutsidemap003_base_7.dds',
[12099]='/art/maps/grahtwood/maarsoutsidemap003_base_8.dds',
[12100]='/art/maps/grahtwood/mobarmine_base_0.dds',
[12101]='/art/maps/grahtwood/mobarmine_base_1.dds',
[12102]='/art/maps/grahtwood/mobarmine_base_2.dds',
[12103]='/art/maps/grahtwood/mobarmine_base_3.dds',
[12104]='/art/maps/grahtwood/mobarmine_base_4.dds',
[12105]='/art/maps/grahtwood/mobarmine_base_5.dds',
[12106]='/art/maps/grahtwood/mobarmine_base_6.dds',
[12107]='/art/maps/grahtwood/mobarmine_base_7.dds',
[12108]='/art/maps/grahtwood/mobarmine_base_8.dds',
[12109]='/art/maps/grahtwood/nesalas_base_0.dds',
[12110]='/art/maps/grahtwood/nesalas_base_1.dds',
[12111]='/art/maps/grahtwood/nesalas_base_2.dds',
[12112]='/art/maps/grahtwood/nesalas_base_3.dds',
[12113]='/art/maps/grahtwood/nesalas_base_4.dds',
[12114]='/art/maps/grahtwood/nesalas_base_5.dds',
[12115]='/art/maps/grahtwood/nesalas_base_6.dds',
[12116]='/art/maps/grahtwood/nesalas_base_7.dds',
[12117]='/art/maps/grahtwood/nesalas_base_8.dds',
[12118]='/art/maps/grahtwood/newmoonschamber_base_0.dds',
[12119]='/art/maps/grahtwood/newmoonschamber_base_1.dds',
[12120]='/art/maps/grahtwood/newmoonschamber_base_2.dds',
[12121]='/art/maps/grahtwood/newmoonschamber_base_3.dds',
[12122]='/art/maps/grahtwood/newmoonschamber_base_4.dds',
[12123]='/art/maps/grahtwood/newmoonschamber_base_5.dds',
[12124]='/art/maps/grahtwood/newmoonschamber_base_6.dds',
[12125]='/art/maps/grahtwood/newmoonschamber_base_7.dds',
[12126]='/art/maps/grahtwood/newmoonschamber_base_8.dds',
[12127]='/art/maps/grahtwood/oldcreepycave_base_0.dds',
[12128]='/art/maps/grahtwood/oldcreepycave_base_1.dds',
[12129]='/art/maps/grahtwood/oldcreepycave_base_2.dds',
[12130]='/art/maps/grahtwood/oldcreepycave_base_3.dds',
[12131]='/art/maps/grahtwood/oldcreepycave_base_4.dds',
[12132]='/art/maps/grahtwood/oldcreepycave_base_5.dds',
[12133]='/art/maps/grahtwood/oldcreepycave_base_6.dds',
[12134]='/art/maps/grahtwood/oldcreepycave_base_7.dds',
[12135]='/art/maps/grahtwood/oldcreepycave_base_8.dds',
[12136]='/art/maps/grahtwood/orrery_base_0.dds',
[12137]='/art/maps/grahtwood/orrery_base_1.dds',
[12138]='/art/maps/grahtwood/orrery_base_2.dds',
[12139]='/art/maps/grahtwood/orrery_base_3.dds',
[12140]='/art/maps/grahtwood/orrery_base_4.dds',
[12141]='/art/maps/grahtwood/orrery_base_5.dds',
[12142]='/art/maps/grahtwood/orrery_base_6.dds',
[12143]='/art/maps/grahtwood/orrery_base_7.dds',
[12144]='/art/maps/grahtwood/orrery_base_8.dds',
[12145]='/art/maps/grahtwood/ossuaryoftelacar_base_0.dds',
[12146]='/art/maps/grahtwood/ossuaryoftelacar_base_1.dds',
[12147]='/art/maps/grahtwood/ossuaryoftelacar_base_2.dds',
[12148]='/art/maps/grahtwood/ossuaryoftelacar_base_3.dds',
[12149]='/art/maps/grahtwood/ossuaryoftelacar_base_4.dds',
[12150]='/art/maps/grahtwood/ossuaryoftelacar_base_5.dds',
[12151]='/art/maps/grahtwood/ossuaryoftelacar_base_6.dds',
[12152]='/art/maps/grahtwood/ossuaryoftelacar_base_7.dds',
[12153]='/art/maps/grahtwood/ossuaryoftelacar_base_8.dds',
[12154]='/art/maps/grahtwood/rajhinsvault_base_0.dds',
[12155]='/art/maps/grahtwood/rajhinsvault_base_1.dds',
[12156]='/art/maps/grahtwood/rajhinsvault_base_2.dds',
[12157]='/art/maps/grahtwood/rajhinsvault_base_3.dds',
[12158]='/art/maps/grahtwood/rajhinsvault_base_4.dds',
[12159]='/art/maps/grahtwood/rajhinsvault_base_5.dds',
[12160]='/art/maps/grahtwood/rajhinsvault_base_6.dds',
[12161]='/art/maps/grahtwood/rajhinsvault_base_7.dds',
[12162]='/art/maps/grahtwood/rajhinsvault_base_8.dds',
[12163]='/art/maps/grahtwood/rajhinsvaultsmallroom_base_0.dds',
[12164]='/art/maps/grahtwood/rajhinsvaultsmallroom_base_1.dds',
[12165]='/art/maps/grahtwood/rajhinsvaultsmallroom_base_2.dds',
[12166]='/art/maps/grahtwood/rajhinsvaultsmallroom_base_3.dds',
[12167]='/art/maps/grahtwood/rajhinsvaultsmallroom_base_4.dds',
[12168]='/art/maps/grahtwood/rajhinsvaultsmallroom_base_5.dds',
[12169]='/art/maps/grahtwood/rajhinsvaultsmallroom_base_6.dds',
[12170]='/art/maps/grahtwood/rajhinsvaultsmallroom_base_7.dds',
[12171]='/art/maps/grahtwood/rajhinsvaultsmallroom_base_8.dds',
[12172]='/art/maps/grahtwood/redfurtradingpost_base_0.dds',
[12173]='/art/maps/grahtwood/redfurtradingpost_base_1.dds',
[12174]='/art/maps/grahtwood/redfurtradingpost_base_10.dds',
[12175]='/art/maps/grahtwood/redfurtradingpost_base_11.dds',
[12176]='/art/maps/grahtwood/redfurtradingpost_base_12.dds',
[12177]='/art/maps/grahtwood/redfurtradingpost_base_13.dds',
[12178]='/art/maps/grahtwood/redfurtradingpost_base_14.dds',
[12179]='/art/maps/grahtwood/redfurtradingpost_base_15.dds',
[12180]='/art/maps/grahtwood/redfurtradingpost_base_16.dds',
[12181]='/art/maps/grahtwood/redfurtradingpost_base_17.dds',
[12182]='/art/maps/grahtwood/redfurtradingpost_base_18.dds',
[12183]='/art/maps/grahtwood/redfurtradingpost_base_19.dds',
[12184]='/art/maps/grahtwood/redfurtradingpost_base_2.dds',
[12185]='/art/maps/grahtwood/redfurtradingpost_base_20.dds',
[12186]='/art/maps/grahtwood/redfurtradingpost_base_21.dds',
[12187]='/art/maps/grahtwood/redfurtradingpost_base_22.dds',
[12188]='/art/maps/grahtwood/redfurtradingpost_base_23.dds',
[12189]='/art/maps/grahtwood/redfurtradingpost_base_24.dds',
[12190]='/art/maps/grahtwood/redfurtradingpost_base_3.dds',
[12191]='/art/maps/grahtwood/redfurtradingpost_base_4.dds',
[12192]='/art/maps/grahtwood/redfurtradingpost_base_5.dds',
[12193]='/art/maps/grahtwood/redfurtradingpost_base_6.dds',
[12194]='/art/maps/grahtwood/redfurtradingpost_base_7.dds',
[12195]='/art/maps/grahtwood/redfurtradingpost_base_8.dds',
[12196]='/art/maps/grahtwood/redfurtradingpost_base_9.dds',
[12197]='/art/maps/grahtwood/reliquaryofstars_base_0.dds',
[12198]='/art/maps/grahtwood/reliquaryofstars_base_1.dds',
[12199]='/art/maps/grahtwood/reliquaryofstars_base_2.dds',
[12200]='/art/maps/grahtwood/reliquaryofstars_base_3.dds',
[12201]='/art/maps/grahtwood/reliquaryofstars_base_4.dds',
[12202]='/art/maps/grahtwood/reliquaryofstars_base_5.dds',
[12203]='/art/maps/grahtwood/reliquaryofstars_base_6.dds',
[12204]='/art/maps/grahtwood/reliquaryofstars_base_7.dds',
[12205]='/art/maps/grahtwood/reliquaryofstars_base_8.dds',
[12206]='/art/maps/grahtwood/rootsunder_base_0.dds',
[12207]='/art/maps/grahtwood/rootsunder_base_1.dds',
[12208]='/art/maps/grahtwood/rootsunder_base_2.dds',
[12209]='/art/maps/grahtwood/rootsunder_base_3.dds',
[12210]='/art/maps/grahtwood/rootsunder_base_4.dds',
[12211]='/art/maps/grahtwood/rootsunder_base_5.dds',
[12212]='/art/maps/grahtwood/rootsunder_base_6.dds',
[12213]='/art/maps/grahtwood/rootsunder_base_7.dds',
[12214]='/art/maps/grahtwood/rootsunder_base_8.dds',
[12215]='/art/maps/grahtwood/sacredleapgrotto_base_0.dds',
[12216]='/art/maps/grahtwood/sacredleapgrotto_base_1.dds',
[12217]='/art/maps/grahtwood/sacredleapgrotto_base_2.dds',
[12218]='/art/maps/grahtwood/sacredleapgrotto_base_3.dds',
[12219]='/art/maps/grahtwood/sacredleapgrotto_base_4.dds',
[12220]='/art/maps/grahtwood/sacredleapgrotto_base_5.dds',
[12221]='/art/maps/grahtwood/sacredleapgrotto_base_6.dds',
[12222]='/art/maps/grahtwood/sacredleapgrotto_base_7.dds',
[12223]='/art/maps/grahtwood/sacredleapgrotto_base_8.dds',
[12224]='/art/maps/grahtwood/southpoint_base_0.dds',
[12225]='/art/maps/grahtwood/southpoint_base_1.dds',
[12226]='/art/maps/grahtwood/southpoint_base_2.dds',
[12227]='/art/maps/grahtwood/southpoint_base_3.dds',
[12228]='/art/maps/grahtwood/southpoint_base_4.dds',
[12229]='/art/maps/grahtwood/southpoint_base_5.dds',
[12230]='/art/maps/grahtwood/southpoint_base_6.dds',
[12231]='/art/maps/grahtwood/southpoint_base_7.dds',
[12232]='/art/maps/grahtwood/southpoint_base_8.dds',
[12233]='/art/maps/grahtwood/themiddens_base_0.dds',
[12234]='/art/maps/grahtwood/themiddens_base_1.dds',
[12235]='/art/maps/grahtwood/themiddens_base_2.dds',
[12236]='/art/maps/grahtwood/themiddens_base_3.dds',
[12237]='/art/maps/grahtwood/themiddens_base_4.dds',
[12238]='/art/maps/grahtwood/themiddens_base_5.dds',
[12239]='/art/maps/grahtwood/themiddens_base_6.dds',
[12240]='/art/maps/grahtwood/themiddens_base_7.dds',
[12241]='/art/maps/grahtwood/themiddens_base_8.dds',
[12242]='/art/maps/grahtwood/tombofanahbi_base_0.dds',
[12243]='/art/maps/grahtwood/tombofanahbi_base_1.dds',
[12244]='/art/maps/grahtwood/tombofanahbi_base_2.dds',
[12245]='/art/maps/grahtwood/tombofanahbi_base_3.dds',
[12246]='/art/maps/grahtwood/tombofanahbi_base_4.dds',
[12247]='/art/maps/grahtwood/tombofanahbi_base_5.dds',
[12248]='/art/maps/grahtwood/tombofanahbi_base_6.dds',
[12249]='/art/maps/grahtwood/tombofanahbi_base_7.dds',
[12250]='/art/maps/grahtwood/tombofanahbi_base_8.dds',
[12251]='/art/maps/grahtwood/u41_shrineofazura_base_0.dds',
[12252]='/art/maps/grahtwood/u41_shrineofazura_base_1.dds',
[12253]='/art/maps/grahtwood/u41_shrineofazura_base_2.dds',
[12254]='/art/maps/grahtwood/u41_shrineofazura_base_3.dds',
[12255]='/art/maps/grahtwood/u41_shrineofazura_base_4.dds',
[12256]='/art/maps/grahtwood/u41_shrineofazura_base_5.dds',
[12257]='/art/maps/grahtwood/u41_shrineofazura_base_6.dds',
[12258]='/art/maps/grahtwood/u41_shrineofazura_base_7.dds',
[12259]='/art/maps/grahtwood/u41_shrineofazura_base_8.dds',
[12260]='/art/maps/grahtwood/ui_map_eldenroot_blob.dds',
[12261]='/art/maps/grahtwood/vindeathcave_base_0.dds',
[12262]='/art/maps/grahtwood/vindeathcave_base_1.dds',
[12263]='/art/maps/grahtwood/vindeathcave_base_2.dds',
[12264]='/art/maps/grahtwood/vindeathcave_base_3.dds',
[12265]='/art/maps/grahtwood/vindeathcave_base_4.dds',
[12266]='/art/maps/grahtwood/vindeathcave_base_5.dds',
[12267]='/art/maps/grahtwood/vindeathcave_base_6.dds',
[12268]='/art/maps/grahtwood/vindeathcave_base_7.dds',
[12269]='/art/maps/grahtwood/vindeathcave_base_8.dds',
[12270]='/art/maps/grahtwood/wormrootdepths_base_0.dds',
[12271]='/art/maps/grahtwood/wormrootdepths_base_1.dds',
[12272]='/art/maps/grahtwood/wormrootdepths_base_2.dds',
[12273]='/art/maps/grahtwood/wormrootdepths_base_3.dds',
[12274]='/art/maps/grahtwood/wormrootdepths_base_4.dds',
[12275]='/art/maps/grahtwood/wormrootdepths_base_5.dds',
[12276]='/art/maps/grahtwood/wormrootdepths_base_6.dds',
[12277]='/art/maps/grahtwood/wormrootdepths_base_7.dds',
[12278]='/art/maps/grahtwood/wormrootdepths_base_8.dds',
[12279]='/art/maps/greenshade/albeceansea_base_0.dds',
[12280]='/art/maps/greenshade/albeceansea_base_1.dds',
[12281]='/art/maps/greenshade/albeceansea_base_10.dds',
[12282]='/art/maps/greenshade/albeceansea_base_11.dds',
[12283]='/art/maps/greenshade/albeceansea_base_12.dds',
[12284]='/art/maps/greenshade/albeceansea_base_13.dds',
[12285]='/art/maps/greenshade/albeceansea_base_14.dds',
[12286]='/art/maps/greenshade/albeceansea_base_15.dds',
[12287]='/art/maps/greenshade/albeceansea_base_16.dds',
[12288]='/art/maps/greenshade/albeceansea_base_17.dds',
[12289]='/art/maps/greenshade/albeceansea_base_18.dds',
[12290]='/art/maps/greenshade/albeceansea_base_19.dds',
[12291]='/art/maps/greenshade/albeceansea_base_2.dds',
[12292]='/art/maps/greenshade/albeceansea_base_20.dds',
[12293]='/art/maps/greenshade/albeceansea_base_21.dds',
[12294]='/art/maps/greenshade/albeceansea_base_22.dds',
[12295]='/art/maps/greenshade/albeceansea_base_23.dds',
[12296]='/art/maps/greenshade/albeceansea_base_24.dds',
[12297]='/art/maps/greenshade/albeceansea_base_3.dds',
[12298]='/art/maps/greenshade/albeceansea_base_4.dds',
[12299]='/art/maps/greenshade/albeceansea_base_5.dds',
[12300]='/art/maps/greenshade/albeceansea_base_6.dds',
[12301]='/art/maps/greenshade/albeceansea_base_7.dds',
[12302]='/art/maps/greenshade/albeceansea_base_8.dds',
[12303]='/art/maps/greenshade/albeceansea_base_9.dds',
[12304]='/art/maps/greenshade/barrowtrench_base_0.dds',
[12305]='/art/maps/greenshade/barrowtrench_base_1.dds',
[12306]='/art/maps/greenshade/barrowtrench_base_2.dds',
[12307]='/art/maps/greenshade/barrowtrench_base_3.dds',
[12308]='/art/maps/greenshade/barrowtrench_base_4.dds',
[12309]='/art/maps/greenshade/barrowtrench_base_5.dds',
[12310]='/art/maps/greenshade/barrowtrench_base_6.dds',
[12311]='/art/maps/greenshade/barrowtrench_base_7.dds',
[12312]='/art/maps/greenshade/barrowtrench_base_8.dds',
[12313]='/art/maps/greenshade/campgushnukbur_base_0.dds',
[12314]='/art/maps/greenshade/campgushnukbur_base_1.dds',
[12315]='/art/maps/greenshade/campgushnukbur_base_2.dds',
[12316]='/art/maps/greenshade/campgushnukbur_base_3.dds',
[12317]='/art/maps/greenshade/campgushnukbur_base_4.dds',
[12318]='/art/maps/greenshade/campgushnukbur_base_5.dds',
[12319]='/art/maps/greenshade/campgushnukbur_base_6.dds',
[12320]='/art/maps/greenshade/campgushnukbur_base_7.dds',
[12321]='/art/maps/greenshade/campgushnukbur_base_8.dds',
[12322]='/art/maps/greenshade/caracdena_base_0.dds',
[12323]='/art/maps/greenshade/caracdena_base_1.dds',
[12324]='/art/maps/greenshade/caracdena_base_2.dds',
[12325]='/art/maps/greenshade/caracdena_base_3.dds',
[12326]='/art/maps/greenshade/caracdena_base_4.dds',
[12327]='/art/maps/greenshade/caracdena_base_5.dds',
[12328]='/art/maps/greenshade/caracdena_base_6.dds',
[12329]='/art/maps/greenshade/caracdena_base_7.dds',
[12330]='/art/maps/greenshade/caracdena_base_8.dds',
[12331]='/art/maps/greenshade/cityofashboss_base_0.dds',
[12332]='/art/maps/greenshade/cityofashboss_base_1.dds',
[12333]='/art/maps/greenshade/cityofashboss_base_2.dds',
[12334]='/art/maps/greenshade/cityofashboss_base_3.dds',
[12335]='/art/maps/greenshade/cityofashboss_base_4.dds',
[12336]='/art/maps/greenshade/cityofashboss_base_5.dds',
[12337]='/art/maps/greenshade/cityofashboss_base_6.dds',
[12338]='/art/maps/greenshade/cityofashboss_base_7.dds',
[12339]='/art/maps/greenshade/cityofashboss_base_8.dds',
[12340]='/art/maps/greenshade/cityofashmain_base_0.dds',
[12341]='/art/maps/greenshade/cityofashmain_base_1.dds',
[12342]='/art/maps/greenshade/cityofashmain_base_2.dds',
[12343]='/art/maps/greenshade/cityofashmain_base_3.dds',
[12344]='/art/maps/greenshade/cityofashmain_base_4.dds',
[12345]='/art/maps/greenshade/cityofashmain_base_5.dds',
[12346]='/art/maps/greenshade/cityofashmain_base_6.dds',
[12347]='/art/maps/greenshade/cityofashmain_base_7.dds',
[12348]='/art/maps/greenshade/cityofashmain_base_8.dds',
[12349]='/art/maps/greenshade/falinesticave_base_0.dds',
[12350]='/art/maps/greenshade/falinesticave_base_1.dds',
[12351]='/art/maps/greenshade/falinesticave_base_2.dds',
[12352]='/art/maps/greenshade/falinesticave_base_3.dds',
[12353]='/art/maps/greenshade/falinesticave_base_4.dds',
[12354]='/art/maps/greenshade/falinesticave_base_5.dds',
[12355]='/art/maps/greenshade/falinesticave_base_6.dds',
[12356]='/art/maps/greenshade/falinesticave_base_7.dds',
[12357]='/art/maps/greenshade/falinesticave_base_8.dds',
[12358]='/art/maps/greenshade/falinesticaveupper_base_0.dds',
[12359]='/art/maps/greenshade/falinesticaveupper_base_1.dds',
[12360]='/art/maps/greenshade/falinesticaveupper_base_2.dds',
[12361]='/art/maps/greenshade/falinesticaveupper_base_3.dds',
[12362]='/art/maps/greenshade/falinesticaveupper_base_4.dds',
[12363]='/art/maps/greenshade/falinesticaveupper_base_5.dds',
[12364]='/art/maps/greenshade/falinesticaveupper_base_6.dds',
[12365]='/art/maps/greenshade/falinesticaveupper_base_7.dds',
[12366]='/art/maps/greenshade/falinesticaveupper_base_8.dds',
[12367]='/art/maps/greenshade/greenshade_base_0.dds',
[12368]='/art/maps/greenshade/greenshade_base_1.dds',
[12369]='/art/maps/greenshade/greenshade_base_2.dds',
[12370]='/art/maps/greenshade/greenshade_base_3.dds',
[12371]='/art/maps/greenshade/greenshade-wodhearth.dds',
[12372]='/art/maps/greenshade/gurzagsmine_base_0.dds',
[12373]='/art/maps/greenshade/gurzagsmine_base_1.dds',
[12374]='/art/maps/greenshade/gurzagsmine_base_2.dds',
[12375]='/art/maps/greenshade/gurzagsmine_base_3.dds',
[12376]='/art/maps/greenshade/gurzagsmine_base_4.dds',
[12377]='/art/maps/greenshade/gurzagsmine_base_5.dds',
[12378]='/art/maps/greenshade/gurzagsmine_base_6.dds',
[12379]='/art/maps/greenshade/gurzagsmine_base_7.dds',
[12380]='/art/maps/greenshade/gurzagsmine_base_8.dds',
[12381]='/art/maps/greenshade/harridanslair_base_0.dds',
[12382]='/art/maps/greenshade/harridanslair_base_1.dds',
[12383]='/art/maps/greenshade/harridanslair_base_2.dds',
[12384]='/art/maps/greenshade/harridanslair_base_3.dds',
[12385]='/art/maps/greenshade/harridanslair_base_4.dds',
[12386]='/art/maps/greenshade/harridanslair_base_5.dds',
[12387]='/art/maps/greenshade/harridanslair_base_6.dds',
[12388]='/art/maps/greenshade/harridanslair_base_7.dds',
[12389]='/art/maps/greenshade/harridanslair_base_8.dds',
[12390]='/art/maps/greenshade/hectahamegrottoarboretum_base_0.dds',
[12391]='/art/maps/greenshade/hectahamegrottoarboretum_base_1.dds',
[12392]='/art/maps/greenshade/hectahamegrottoarboretum_base_2.dds',
[12393]='/art/maps/greenshade/hectahamegrottoarboretum_base_3.dds',
[12394]='/art/maps/greenshade/hectahamegrottoarboretum_base_4.dds',
[12395]='/art/maps/greenshade/hectahamegrottoarboretum_base_5.dds',
[12396]='/art/maps/greenshade/hectahamegrottoarboretum_base_6.dds',
[12397]='/art/maps/greenshade/hectahamegrottoarboretum_base_7.dds',
[12398]='/art/maps/greenshade/hectahamegrottoarboretum_base_8.dds',
[12399]='/art/maps/greenshade/hectahamegrottoarmory_base_0.dds',
[12400]='/art/maps/greenshade/hectahamegrottoarmory_base_1.dds',
[12401]='/art/maps/greenshade/hectahamegrottoarmory_base_2.dds',
[12402]='/art/maps/greenshade/hectahamegrottoarmory_base_3.dds',
[12403]='/art/maps/greenshade/hectahamegrottoarmory_base_4.dds',
[12404]='/art/maps/greenshade/hectahamegrottoarmory_base_5.dds',
[12405]='/art/maps/greenshade/hectahamegrottoarmory_base_6.dds',
[12406]='/art/maps/greenshade/hectahamegrottoarmory_base_7.dds',
[12407]='/art/maps/greenshade/hectahamegrottoarmory_base_8.dds',
[12408]='/art/maps/greenshade/hectahamegrottomain_base_0.dds',
[12409]='/art/maps/greenshade/hectahamegrottomain_base_1.dds',
[12410]='/art/maps/greenshade/hectahamegrottomain_base_2.dds',
[12411]='/art/maps/greenshade/hectahamegrottomain_base_3.dds',
[12412]='/art/maps/greenshade/hectahamegrottomain_base_4.dds',
[12413]='/art/maps/greenshade/hectahamegrottomain_base_5.dds',
[12414]='/art/maps/greenshade/hectahamegrottomain_base_6.dds',
[12415]='/art/maps/greenshade/hectahamegrottomain_base_7.dds',
[12416]='/art/maps/greenshade/hectahamegrottomain_base_8.dds',
[12417]='/art/maps/greenshade/hectahamegrottoritual_base_0.dds',
[12418]='/art/maps/greenshade/hectahamegrottoritual_base_1.dds',
[12419]='/art/maps/greenshade/hectahamegrottoritual_base_2.dds',
[12420]='/art/maps/greenshade/hectahamegrottoritual_base_3.dds',
[12421]='/art/maps/greenshade/hectahamegrottoritual_base_4.dds',
[12422]='/art/maps/greenshade/hectahamegrottoritual_base_5.dds',
[12423]='/art/maps/greenshade/hectahamegrottoritual_base_6.dds',
[12424]='/art/maps/greenshade/hectahamegrottoritual_base_7.dds',
[12425]='/art/maps/greenshade/hectahamegrottoritual_base_8.dds',
[12426]='/art/maps/greenshade/hectahamegrottovalenheart_base_0.dds',
[12427]='/art/maps/greenshade/hectahamegrottovalenheart_base_1.dds',
[12428]='/art/maps/greenshade/hectahamegrottovalenheart_base_2.dds',
[12429]='/art/maps/greenshade/hectahamegrottovalenheart_base_3.dds',
[12430]='/art/maps/greenshade/hectahamegrottovalenheart_base_4.dds',
[12431]='/art/maps/greenshade/hectahamegrottovalenheart_base_5.dds',
[12432]='/art/maps/greenshade/hectahamegrottovalenheart_base_6.dds',
[12433]='/art/maps/greenshade/hectahamegrottovalenheart_base_7.dds',
[12434]='/art/maps/greenshade/hectahamegrottovalenheart_base_8.dds',
[12435]='/art/maps/greenshade/hollowlair_base_0.dds',
[12436]='/art/maps/greenshade/hollowlair_base_1.dds',
[12437]='/art/maps/greenshade/hollowlair_base_2.dds',
[12438]='/art/maps/greenshade/hollowlair_base_3.dds',
[12439]='/art/maps/greenshade/hollowlair_base_4.dds',
[12440]='/art/maps/greenshade/hollowlair_base_5.dds',
[12441]='/art/maps/greenshade/hollowlair_base_6.dds',
[12442]='/art/maps/greenshade/hollowlair_base_7.dds',
[12443]='/art/maps/greenshade/hollowlair_base_8.dds',
[12444]='/art/maps/greenshade/ilmyris_base_0.dds',
[12445]='/art/maps/greenshade/ilmyris_base_1.dds',
[12446]='/art/maps/greenshade/ilmyris_base_2.dds',
[12447]='/art/maps/greenshade/ilmyris_base_3.dds',
[12448]='/art/maps/greenshade/ilmyris_base_4.dds',
[12449]='/art/maps/greenshade/ilmyris_base_5.dds',
[12450]='/art/maps/greenshade/ilmyris_base_6.dds',
[12451]='/art/maps/greenshade/ilmyris_base_7.dds',
[12452]='/art/maps/greenshade/ilmyris_base_8.dds',
[12453]='/art/maps/greenshade/imperialundergroundpart1_base_0.dds',
[12454]='/art/maps/greenshade/imperialundergroundpart1_base_1.dds',
[12455]='/art/maps/greenshade/imperialundergroundpart1_base_2.dds',
[12456]='/art/maps/greenshade/imperialundergroundpart1_base_3.dds',
[12457]='/art/maps/greenshade/imperialundergroundpart1_base_4.dds',
[12458]='/art/maps/greenshade/imperialundergroundpart1_base_5.dds',
[12459]='/art/maps/greenshade/imperialundergroundpart1_base_6.dds',
[12460]='/art/maps/greenshade/imperialundergroundpart1_base_7.dds',
[12461]='/art/maps/greenshade/imperialundergroundpart1_base_8.dds',
[12462]='/art/maps/greenshade/imperialundergroundpart2_base_0.dds',
[12463]='/art/maps/greenshade/imperialundergroundpart2_base_1.dds',
[12464]='/art/maps/greenshade/imperialundergroundpart2_base_2.dds',
[12465]='/art/maps/greenshade/imperialundergroundpart2_base_3.dds',
[12466]='/art/maps/greenshade/imperialundergroundpart2_base_4.dds',
[12467]='/art/maps/greenshade/imperialundergroundpart2_base_5.dds',
[12468]='/art/maps/greenshade/imperialundergroundpart2_base_6.dds',
[12469]='/art/maps/greenshade/imperialundergroundpart2_base_7.dds',
[12470]='/art/maps/greenshade/imperialundergroundpart2_base_8.dds',
[12471]='/art/maps/greenshade/islesoftorment_base_0.dds',
[12472]='/art/maps/greenshade/islesoftorment_base_1.dds',
[12473]='/art/maps/greenshade/islesoftorment_base_2.dds',
[12474]='/art/maps/greenshade/islesoftorment_base_3.dds',
[12475]='/art/maps/greenshade/islesoftorment_base_4.dds',
[12476]='/art/maps/greenshade/islesoftorment_base_5.dds',
[12477]='/art/maps/greenshade/islesoftorment_base_6.dds',
[12478]='/art/maps/greenshade/islesoftorment_base_7.dds',
[12479]='/art/maps/greenshade/islesoftorment_base_8.dds',
[12480]='/art/maps/greenshade/marbruk_base_0.dds',
[12481]='/art/maps/greenshade/marbruk_base_1.dds',
[12482]='/art/maps/greenshade/marbruk_base_10.dds',
[12483]='/art/maps/greenshade/marbruk_base_11.dds',
[12484]='/art/maps/greenshade/marbruk_base_12.dds',
[12485]='/art/maps/greenshade/marbruk_base_13.dds',
[12486]='/art/maps/greenshade/marbruk_base_14.dds',
[12487]='/art/maps/greenshade/marbruk_base_15.dds',
[12488]='/art/maps/greenshade/marbruk_base_16.dds',
[12489]='/art/maps/greenshade/marbruk_base_17.dds',
[12490]='/art/maps/greenshade/marbruk_base_18.dds',
[12491]='/art/maps/greenshade/marbruk_base_19.dds',
[12492]='/art/maps/greenshade/marbruk_base_2.dds',
[12493]='/art/maps/greenshade/marbruk_base_20.dds',
[12494]='/art/maps/greenshade/marbruk_base_21.dds',
[12495]='/art/maps/greenshade/marbruk_base_22.dds',
[12496]='/art/maps/greenshade/marbruk_base_23.dds',
[12497]='/art/maps/greenshade/marbruk_base_24.dds',
[12498]='/art/maps/greenshade/marbruk_base_3.dds',
[12499]='/art/maps/greenshade/marbruk_base_4.dds',
[12500]='/art/maps/greenshade/marbruk_base_5.dds',
[12501]='/art/maps/greenshade/marbruk_base_6.dds',
[12502]='/art/maps/greenshade/marbruk_base_7.dds',
[12503]='/art/maps/greenshade/marbruk_base_8.dds',
[12504]='/art/maps/greenshade/marbruk_base_9.dds',
[12505]='/art/maps/greenshade/marbrukoutlawsrefuge_base_0.dds',
[12506]='/art/maps/greenshade/marbrukoutlawsrefuge_base_1.dds',
[12507]='/art/maps/greenshade/marbrukoutlawsrefuge_base_2.dds',
[12508]='/art/maps/greenshade/marbrukoutlawsrefuge_base_3.dds',
[12509]='/art/maps/greenshade/marbrukoutlawsrefuge_base_4.dds',
[12510]='/art/maps/greenshade/marbrukoutlawsrefuge_base_5.dds',
[12511]='/art/maps/greenshade/marbrukoutlawsrefuge_base_6.dds',
[12512]='/art/maps/greenshade/marbrukoutlawsrefuge_base_7.dds',
[12513]='/art/maps/greenshade/marbrukoutlawsrefuge_base_8.dds',
[12514]='/art/maps/greenshade/marchodsacrifices_base_0.dds',
[12515]='/art/maps/greenshade/marchodsacrifices_base_1.dds',
[12516]='/art/maps/greenshade/marchodsacrifices_base_2.dds',
[12517]='/art/maps/greenshade/marchodsacrifices_base_3.dds',
[12518]='/art/maps/greenshade/marchodsacrifices_base_4.dds',
[12519]='/art/maps/greenshade/marchodsacrifices_base_5.dds',
[12520]='/art/maps/greenshade/marchodsacrifices_base_6.dds',
[12521]='/art/maps/greenshade/marchodsacrifices_base_7.dds',
[12522]='/art/maps/greenshade/marchodsacrifices_base_8.dds',
[12523]='/art/maps/greenshade/narilnagaia_base_0.dds',
[12524]='/art/maps/greenshade/narilnagaia_base_1.dds',
[12525]='/art/maps/greenshade/narilnagaia_base_2.dds',
[12526]='/art/maps/greenshade/narilnagaia_base_3.dds',
[12527]='/art/maps/greenshade/narilnagaia_base_4.dds',
[12528]='/art/maps/greenshade/narilnagaia_base_5.dds',
[12529]='/art/maps/greenshade/narilnagaia_base_6.dds',
[12530]='/art/maps/greenshade/narilnagaia_base_7.dds',
[12531]='/art/maps/greenshade/narilnagaia_base_8.dds',
[12532]='/art/maps/greenshade/nereidtemple_base_0.dds',
[12533]='/art/maps/greenshade/nereidtemple_base_1.dds',
[12534]='/art/maps/greenshade/nereidtemple_base_2.dds',
[12535]='/art/maps/greenshade/nereidtemple_base_3.dds',
[12536]='/art/maps/greenshade/nereidtemple_base_4.dds',
[12537]='/art/maps/greenshade/nereidtemple_base_5.dds',
[12538]='/art/maps/greenshade/nereidtemple_base_6.dds',
[12539]='/art/maps/greenshade/nereidtemple_base_7.dds',
[12540]='/art/maps/greenshade/nereidtemple_base_8.dds',
[12541]='/art/maps/greenshade/oldmerchantcaves_base_0.dds',
[12542]='/art/maps/greenshade/oldmerchantcaves_base_1.dds',
[12543]='/art/maps/greenshade/oldmerchantcaves_base_2.dds',
[12544]='/art/maps/greenshade/oldmerchantcaves_base_3.dds',
[12545]='/art/maps/greenshade/oldmerchantcaves_base_4.dds',
[12546]='/art/maps/greenshade/oldmerchantcaves_base_5.dds',
[12547]='/art/maps/greenshade/oldmerchantcaves_base_6.dds',
[12548]='/art/maps/greenshade/oldmerchantcaves_base_7.dds',
[12549]='/art/maps/greenshade/oldmerchantcaves_base_8.dds',
[12550]='/art/maps/greenshade/rulanyilsfall_base_0.dds',
[12551]='/art/maps/greenshade/rulanyilsfall_base_1.dds',
[12552]='/art/maps/greenshade/rulanyilsfall_base_2.dds',
[12553]='/art/maps/greenshade/rulanyilsfall_base_3.dds',
[12554]='/art/maps/greenshade/rulanyilsfall_base_4.dds',
[12555]='/art/maps/greenshade/rulanyilsfall_base_5.dds',
[12556]='/art/maps/greenshade/rulanyilsfall_base_6.dds',
[12557]='/art/maps/greenshade/rulanyilsfall_base_7.dds',
[12558]='/art/maps/greenshade/rulanyilsfall_base_8.dds',
[12559]='/art/maps/greenshade/serpentsgrotto_base_0.dds',
[12560]='/art/maps/greenshade/serpentsgrotto_base_1.dds',
[12561]='/art/maps/greenshade/serpentsgrotto_base_2.dds',
[12562]='/art/maps/greenshade/serpentsgrotto_base_3.dds',
[12563]='/art/maps/greenshade/serpentsgrotto_base_4.dds',
[12564]='/art/maps/greenshade/serpentsgrotto_base_5.dds',
[12565]='/art/maps/greenshade/serpentsgrotto_base_6.dds',
[12566]='/art/maps/greenshade/serpentsgrotto_base_7.dds',
[12567]='/art/maps/greenshade/serpentsgrotto_base_8.dds',
[12568]='/art/maps/greenshade/shademistenclave_base_0.dds',
[12569]='/art/maps/greenshade/shademistenclave_base_1.dds',
[12570]='/art/maps/greenshade/shademistenclave_base_2.dds',
[12571]='/art/maps/greenshade/shademistenclave_base_3.dds',
[12572]='/art/maps/greenshade/shademistenclave_base_4.dds',
[12573]='/art/maps/greenshade/shademistenclave_base_5.dds',
[12574]='/art/maps/greenshade/shademistenclave_base_6.dds',
[12575]='/art/maps/greenshade/shademistenclave_base_7.dds',
[12576]='/art/maps/greenshade/shademistenclave_base_8.dds',
[12577]='/art/maps/greenshade/shroudedhollowarea1_base_0.dds',
[12578]='/art/maps/greenshade/shroudedhollowarea1_base_1.dds',
[12579]='/art/maps/greenshade/shroudedhollowarea1_base_2.dds',
[12580]='/art/maps/greenshade/shroudedhollowarea1_base_3.dds',
[12581]='/art/maps/greenshade/shroudedhollowarea1_base_4.dds',
[12582]='/art/maps/greenshade/shroudedhollowarea1_base_5.dds',
[12583]='/art/maps/greenshade/shroudedhollowarea1_base_6.dds',
[12584]='/art/maps/greenshade/shroudedhollowarea1_base_7.dds',
[12585]='/art/maps/greenshade/shroudedhollowarea1_base_8.dds',
[12586]='/art/maps/greenshade/shroudedhollowarea2_base_0.dds',
[12587]='/art/maps/greenshade/shroudedhollowarea2_base_1.dds',
[12588]='/art/maps/greenshade/shroudedhollowarea2_base_2.dds',
[12589]='/art/maps/greenshade/shroudedhollowarea2_base_3.dds',
[12590]='/art/maps/greenshade/shroudedhollowarea2_base_4.dds',
[12591]='/art/maps/greenshade/shroudedhollowarea2_base_5.dds',
[12592]='/art/maps/greenshade/shroudedhollowarea2_base_6.dds',
[12593]='/art/maps/greenshade/shroudedhollowarea2_base_7.dds',
[12594]='/art/maps/greenshade/shroudedhollowarea2_base_8.dds',
[12595]='/art/maps/greenshade/shroudedhollowcenter_base_0.dds',
[12596]='/art/maps/greenshade/shroudedhollowcenter_base_1.dds',
[12597]='/art/maps/greenshade/shroudedhollowcenter_base_2.dds',
[12598]='/art/maps/greenshade/shroudedhollowcenter_base_3.dds',
[12599]='/art/maps/greenshade/shroudedhollowcenter_base_4.dds',
[12600]='/art/maps/greenshade/shroudedhollowcenter_base_5.dds',
[12601]='/art/maps/greenshade/shroudedhollowcenter_base_6.dds',
[12602]='/art/maps/greenshade/shroudedhollowcenter_base_7.dds',
[12603]='/art/maps/greenshade/shroudedhollowcenter_base_8.dds',
[12604]='/art/maps/greenshade/silatar_base_0.dds',
[12605]='/art/maps/greenshade/silatar_base_1.dds',
[12606]='/art/maps/greenshade/silatar_base_2.dds',
[12607]='/art/maps/greenshade/silatar_base_3.dds',
[12608]='/art/maps/greenshade/silatar_base_4.dds',
[12609]='/art/maps/greenshade/silatar_base_5.dds',
[12610]='/art/maps/greenshade/silatar_base_6.dds',
[12611]='/art/maps/greenshade/silatar_base_7.dds',
[12612]='/art/maps/greenshade/silatar_base_8.dds',
[12613]='/art/maps/greenshade/theunderroot_base_0.dds',
[12614]='/art/maps/greenshade/theunderroot_base_1.dds',
[12615]='/art/maps/greenshade/theunderroot_base_2.dds',
[12616]='/art/maps/greenshade/theunderroot_base_3.dds',
[12617]='/art/maps/greenshade/theunderroot_base_4.dds',
[12618]='/art/maps/greenshade/theunderroot_base_5.dds',
[12619]='/art/maps/greenshade/theunderroot_base_6.dds',
[12620]='/art/maps/greenshade/theunderroot_base_7.dds',
[12621]='/art/maps/greenshade/theunderroot_base_8.dds',
[12622]='/art/maps/greenshade/ui_map_marbruk_blob.dds',
[12623]='/art/maps/greenshade/vetcirtyash01_base_0.dds',
[12624]='/art/maps/greenshade/vetcirtyash01_base_1.dds',
[12625]='/art/maps/greenshade/vetcirtyash01_base_2.dds',
[12626]='/art/maps/greenshade/vetcirtyash01_base_3.dds',
[12627]='/art/maps/greenshade/vetcirtyash01_base_4.dds',
[12628]='/art/maps/greenshade/vetcirtyash01_base_5.dds',
[12629]='/art/maps/greenshade/vetcirtyash01_base_6.dds',
[12630]='/art/maps/greenshade/vetcirtyash01_base_7.dds',
[12631]='/art/maps/greenshade/vetcirtyash01_base_8.dds',
[12632]='/art/maps/greenshade/vetcirtyash02_base_0.dds',
[12633]='/art/maps/greenshade/vetcirtyash02_base_1.dds',
[12634]='/art/maps/greenshade/vetcirtyash02_base_2.dds',
[12635]='/art/maps/greenshade/vetcirtyash02_base_3.dds',
[12636]='/art/maps/greenshade/vetcirtyash02_base_4.dds',
[12637]='/art/maps/greenshade/vetcirtyash02_base_5.dds',
[12638]='/art/maps/greenshade/vetcirtyash02_base_6.dds',
[12639]='/art/maps/greenshade/vetcirtyash02_base_7.dds',
[12640]='/art/maps/greenshade/vetcirtyash02_base_8.dds',
[12641]='/art/maps/greenshade/vetcirtyash03_base_0.dds',
[12642]='/art/maps/greenshade/vetcirtyash03_base_1.dds',
[12643]='/art/maps/greenshade/vetcirtyash03_base_2.dds',
[12644]='/art/maps/greenshade/vetcirtyash03_base_3.dds',
[12645]='/art/maps/greenshade/vetcirtyash03_base_4.dds',
[12646]='/art/maps/greenshade/vetcirtyash03_base_5.dds',
[12647]='/art/maps/greenshade/vetcirtyash03_base_6.dds',
[12648]='/art/maps/greenshade/vetcirtyash03_base_7.dds',
[12649]='/art/maps/greenshade/vetcirtyash03_base_8.dds',
[12650]='/art/maps/greenshade/vetcirtyash04_base_0.dds',
[12651]='/art/maps/greenshade/vetcirtyash04_base_1.dds',
[12652]='/art/maps/greenshade/vetcirtyash04_base_2.dds',
[12653]='/art/maps/greenshade/vetcirtyash04_base_3.dds',
[12654]='/art/maps/greenshade/vetcirtyash04_base_4.dds',
[12655]='/art/maps/greenshade/vetcirtyash04_base_5.dds',
[12656]='/art/maps/greenshade/vetcirtyash04_base_6.dds',
[12657]='/art/maps/greenshade/vetcirtyash04_base_7.dds',
[12658]='/art/maps/greenshade/vetcirtyash04_base_8.dds',
[12659]='/art/maps/greenshade/woodhearth_base_0.dds',
[12660]='/art/maps/greenshade/woodhearth_base_1.dds',
[12661]='/art/maps/greenshade/woodhearth_base_10.dds',
[12662]='/art/maps/greenshade/woodhearth_base_11.dds',
[12663]='/art/maps/greenshade/woodhearth_base_12.dds',
[12664]='/art/maps/greenshade/woodhearth_base_13.dds',
[12665]='/art/maps/greenshade/woodhearth_base_14.dds',
[12666]='/art/maps/greenshade/woodhearth_base_15.dds',
[12667]='/art/maps/greenshade/woodhearth_base_16.dds',
[12668]='/art/maps/greenshade/woodhearth_base_17.dds',
[12669]='/art/maps/greenshade/woodhearth_base_18.dds',
[12670]='/art/maps/greenshade/woodhearth_base_19.dds',
[12671]='/art/maps/greenshade/woodhearth_base_2.dds',
[12672]='/art/maps/greenshade/woodhearth_base_20.dds',
[12673]='/art/maps/greenshade/woodhearth_base_21.dds',
[12674]='/art/maps/greenshade/woodhearth_base_22.dds',
[12675]='/art/maps/greenshade/woodhearth_base_23.dds',
[12676]='/art/maps/greenshade/woodhearth_base_24.dds',
[12677]='/art/maps/greenshade/woodhearth_base_3.dds',
[12678]='/art/maps/greenshade/woodhearth_base_4.dds',
[12679]='/art/maps/greenshade/woodhearth_base_5.dds',
[12680]='/art/maps/greenshade/woodhearth_base_6.dds',
[12681]='/art/maps/greenshade/woodhearth_base_7.dds',
[12682]='/art/maps/greenshade/woodhearth_base_8.dds',
[12683]='/art/maps/greenshade/woodhearth_base_9.dds',
[12684]='/art/maps/guildmaps/abagarlas_base_0.dds',
[12685]='/art/maps/guildmaps/abagarlas_base_1.dds',
[12686]='/art/maps/guildmaps/abagarlas_base_2.dds',
[12687]='/art/maps/guildmaps/abagarlas_base_3.dds',
[12688]='/art/maps/guildmaps/abagarlas_base_4.dds',
[12689]='/art/maps/guildmaps/abagarlas_base_5.dds',
[12690]='/art/maps/guildmaps/abagarlas_base_6.dds',
[12691]='/art/maps/guildmaps/abagarlas_base_7.dds',
[12692]='/art/maps/guildmaps/abagarlas_base_8.dds',
[12693]='/art/maps/guildmaps/chateaumasterbedroom_base_0.dds',
[12694]='/art/maps/guildmaps/chateaumasterbedroom_base_1.dds',
[12695]='/art/maps/guildmaps/chateaumasterbedroom_base_2.dds',
[12696]='/art/maps/guildmaps/chateaumasterbedroom_base_3.dds',
[12697]='/art/maps/guildmaps/chateaumasterbedroom_base_4.dds',
[12698]='/art/maps/guildmaps/chateaumasterbedroom_base_5.dds',
[12699]='/art/maps/guildmaps/chateaumasterbedroom_base_6.dds',
[12700]='/art/maps/guildmaps/chateaumasterbedroom_base_7.dds',
[12701]='/art/maps/guildmaps/chateaumasterbedroom_base_8.dds',
[12702]='/art/maps/guildmaps/chateauravenousrodent_base_0.dds',
[12703]='/art/maps/guildmaps/chateauravenousrodent_base_1.dds',
[12704]='/art/maps/guildmaps/chateauravenousrodent_base_2.dds',
[12705]='/art/maps/guildmaps/chateauravenousrodent_base_3.dds',
[12706]='/art/maps/guildmaps/chateauravenousrodent_base_4.dds',
[12707]='/art/maps/guildmaps/chateauravenousrodent_base_5.dds',
[12708]='/art/maps/guildmaps/chateauravenousrodent_base_6.dds',
[12709]='/art/maps/guildmaps/chateauravenousrodent_base_7.dds',
[12710]='/art/maps/guildmaps/chateauravenousrodent_base_8.dds',
[12711]='/art/maps/guildmaps/cheesemongershollow_base_0.dds',
[12712]='/art/maps/guildmaps/cheesemongershollow_base_1.dds',
[12713]='/art/maps/guildmaps/cheesemongershollow_base_2.dds',
[12714]='/art/maps/guildmaps/cheesemongershollow_base_3.dds',
[12715]='/art/maps/guildmaps/cheesemongershollow_base_4.dds',
[12716]='/art/maps/guildmaps/cheesemongershollow_base_5.dds',
[12717]='/art/maps/guildmaps/cheesemongershollow_base_6.dds',
[12718]='/art/maps/guildmaps/cheesemongershollow_base_7.dds',
[12719]='/art/maps/guildmaps/cheesemongershollow_base_8.dds',
[12720]='/art/maps/guildmaps/circusofcheerfulslaughter_base_0.dds',
[12721]='/art/maps/guildmaps/circusofcheerfulslaughter_base_1.dds',
[12722]='/art/maps/guildmaps/circusofcheerfulslaughter_base_2.dds',
[12723]='/art/maps/guildmaps/circusofcheerfulslaughter_base_3.dds',
[12724]='/art/maps/guildmaps/circusofcheerfulslaughter_base_4.dds',
[12725]='/art/maps/guildmaps/circusofcheerfulslaughter_base_5.dds',
[12726]='/art/maps/guildmaps/circusofcheerfulslaughter_base_6.dds',
[12727]='/art/maps/guildmaps/circusofcheerfulslaughter_base_7.dds',
[12728]='/art/maps/guildmaps/circusofcheerfulslaughter_base_8.dds',
[12729]='/art/maps/guildmaps/eyevea_base_0.dds',
[12730]='/art/maps/guildmaps/eyevea_base_1.dds',
[12731]='/art/maps/guildmaps/eyevea_base_10.dds',
[12732]='/art/maps/guildmaps/eyevea_base_11.dds',
[12733]='/art/maps/guildmaps/eyevea_base_12.dds',
[12734]='/art/maps/guildmaps/eyevea_base_13.dds',
[12735]='/art/maps/guildmaps/eyevea_base_14.dds',
[12736]='/art/maps/guildmaps/eyevea_base_15.dds',
[12737]='/art/maps/guildmaps/eyevea_base_16.dds',
[12738]='/art/maps/guildmaps/eyevea_base_17.dds',
[12739]='/art/maps/guildmaps/eyevea_base_18.dds',
[12740]='/art/maps/guildmaps/eyevea_base_19.dds',
[12741]='/art/maps/guildmaps/eyevea_base_2.dds',
[12742]='/art/maps/guildmaps/eyevea_base_20.dds',
[12743]='/art/maps/guildmaps/eyevea_base_21.dds',
[12744]='/art/maps/guildmaps/eyevea_base_22.dds',
[12745]='/art/maps/guildmaps/eyevea_base_23.dds',
[12746]='/art/maps/guildmaps/eyevea_base_24.dds',
[12747]='/art/maps/guildmaps/eyevea_base_3.dds',
[12748]='/art/maps/guildmaps/eyevea_base_4.dds',
[12749]='/art/maps/guildmaps/eyevea_base_5.dds',
[12750]='/art/maps/guildmaps/eyevea_base_6.dds',
[12751]='/art/maps/guildmaps/eyevea_base_7.dds',
[12752]='/art/maps/guildmaps/eyevea_base_8.dds',
[12753]='/art/maps/guildmaps/eyevea_base_9.dds',
[12754]='/art/maps/guildmaps/fortvirakruin_base_0.dds',
[12755]='/art/maps/guildmaps/fortvirakruin_base_1.dds',
[12756]='/art/maps/guildmaps/fortvirakruin_base_2.dds',
[12757]='/art/maps/guildmaps/fortvirakruin_base_3.dds',
[12758]='/art/maps/guildmaps/fortvirakruin_base_4.dds',
[12759]='/art/maps/guildmaps/fortvirakruin_base_5.dds',
[12760]='/art/maps/guildmaps/fortvirakruin_base_6.dds',
[12761]='/art/maps/guildmaps/fortvirakruin_base_7.dds',
[12762]='/art/maps/guildmaps/fortvirakruin_base_8.dds',
[12763]='/art/maps/guildmaps/gladeofthedivineasakala_base_0.dds',
[12764]='/art/maps/guildmaps/gladeofthedivineasakala_base_1.dds',
[12765]='/art/maps/guildmaps/gladeofthedivineasakala_base_2.dds',
[12766]='/art/maps/guildmaps/gladeofthedivineasakala_base_3.dds',
[12767]='/art/maps/guildmaps/gladeofthedivineasakala_base_4.dds',
[12768]='/art/maps/guildmaps/gladeofthedivineasakala_base_5.dds',
[12769]='/art/maps/guildmaps/gladeofthedivineasakala_base_6.dds',
[12770]='/art/maps/guildmaps/gladeofthedivineasakala_base_7.dds',
[12771]='/art/maps/guildmaps/gladeofthedivineasakala_base_8.dds',
[12772]='/art/maps/guildmaps/gladeofthedivineshivering_base_0.dds',
[12773]='/art/maps/guildmaps/gladeofthedivineshivering_base_1.dds',
[12774]='/art/maps/guildmaps/gladeofthedivineshivering_base_2.dds',
[12775]='/art/maps/guildmaps/gladeofthedivineshivering_base_3.dds',
[12776]='/art/maps/guildmaps/gladeofthedivineshivering_base_4.dds',
[12777]='/art/maps/guildmaps/gladeofthedivineshivering_base_5.dds',
[12778]='/art/maps/guildmaps/gladeofthedivineshivering_base_6.dds',
[12779]='/art/maps/guildmaps/gladeofthedivineshivering_base_7.dds',
[12780]='/art/maps/guildmaps/gladeofthedivineshivering_base_8.dds',
[12781]='/art/maps/guildmaps/gladeofthedivinevuldngrav_base_0.dds',
[12782]='/art/maps/guildmaps/gladeofthedivinevuldngrav_base_1.dds',
[12783]='/art/maps/guildmaps/gladeofthedivinevuldngrav_base_2.dds',
[12784]='/art/maps/guildmaps/gladeofthedivinevuldngrav_base_3.dds',
[12785]='/art/maps/guildmaps/gladeofthedivinevuldngrav_base_4.dds',
[12786]='/art/maps/guildmaps/gladeofthedivinevuldngrav_base_5.dds',
[12787]='/art/maps/guildmaps/gladeofthedivinevuldngrav_base_6.dds',
[12788]='/art/maps/guildmaps/gladeofthedivinevuldngrav_base_7.dds',
[12789]='/art/maps/guildmaps/gladeofthedivinevuldngrav_base_8.dds',
[12790]='/art/maps/guildmaps/hallsofsubmission_base_0.dds',
[12791]='/art/maps/guildmaps/hallsofsubmission_base_1.dds',
[12792]='/art/maps/guildmaps/hallsofsubmission_base_2.dds',
[12793]='/art/maps/guildmaps/hallsofsubmission_base_3.dds',
[12794]='/art/maps/guildmaps/hallsofsubmission_base_4.dds',
[12795]='/art/maps/guildmaps/hallsofsubmission_base_5.dds',
[12796]='/art/maps/guildmaps/hallsofsubmission_base_6.dds',
[12797]='/art/maps/guildmaps/hallsofsubmission_base_7.dds',
[12798]='/art/maps/guildmaps/hallsofsubmission_base_8.dds',
[12799]='/art/maps/guildmaps/mzendeldt_base_0.dds',
[12800]='/art/maps/guildmaps/mzendeldt_base_1.dds',
[12801]='/art/maps/guildmaps/mzendeldt_base_2.dds',
[12802]='/art/maps/guildmaps/mzendeldt_base_3.dds',
[12803]='/art/maps/guildmaps/mzendeldt_base_4.dds',
[12804]='/art/maps/guildmaps/mzendeldt_base_5.dds',
[12805]='/art/maps/guildmaps/mzendeldt_base_6.dds',
[12806]='/art/maps/guildmaps/mzendeldt_base_7.dds',
[12807]='/art/maps/guildmaps/mzendeldt_base_8.dds',
[12808]='/art/maps/guildmaps/ragnthar_base_0.dds',
[12809]='/art/maps/guildmaps/ragnthar_base_1.dds',
[12810]='/art/maps/guildmaps/ragnthar_base_2.dds',
[12811]='/art/maps/guildmaps/ragnthar_base_3.dds',
[12812]='/art/maps/guildmaps/ragnthar_base_4.dds',
[12813]='/art/maps/guildmaps/ragnthar_base_5.dds',
[12814]='/art/maps/guildmaps/ragnthar_base_6.dds',
[12815]='/art/maps/guildmaps/ragnthar_base_7.dds',
[12816]='/art/maps/guildmaps/ragnthar_base_8.dds',
[12817]='/art/maps/guildmaps/stonefang_base_0.dds',
[12818]='/art/maps/guildmaps/stonefang_base_1.dds',
[12819]='/art/maps/guildmaps/stonefang_base_2.dds',
[12820]='/art/maps/guildmaps/stonefang_base_3.dds',
[12821]='/art/maps/guildmaps/stonefang_base_4.dds',
[12822]='/art/maps/guildmaps/stonefang_base_5.dds',
[12823]='/art/maps/guildmaps/stonefang_base_6.dds',
[12824]='/art/maps/guildmaps/stonefang_base_7.dds',
[12825]='/art/maps/guildmaps/stonefang_base_8.dds',
[12826]='/art/maps/guildmaps/theearthforge_base_0.dds',
[12827]='/art/maps/guildmaps/theearthforge_base_1.dds',
[12828]='/art/maps/guildmaps/theearthforge_base_2.dds',
[12829]='/art/maps/guildmaps/theearthforge_base_3.dds',
[12830]='/art/maps/guildmaps/theearthforge_base_4.dds',
[12831]='/art/maps/guildmaps/theearthforge_base_5.dds',
[12832]='/art/maps/guildmaps/theearthforge_base_6.dds',
[12833]='/art/maps/guildmaps/theearthforge_base_7.dds',
[12834]='/art/maps/guildmaps/theearthforge_base_8.dds',
[12835]='/art/maps/guildmaps/theearthforgepublic_base_0.dds',
[12836]='/art/maps/guildmaps/theearthforgepublic_base_1.dds',
[12837]='/art/maps/guildmaps/theearthforgepublic_base_2.dds',
[12838]='/art/maps/guildmaps/theearthforgepublic_base_3.dds',
[12839]='/art/maps/guildmaps/theearthforgepublic_base_4.dds',
[12840]='/art/maps/guildmaps/theearthforgepublic_base_5.dds',
[12841]='/art/maps/guildmaps/theearthforgepublic_base_6.dds',
[12842]='/art/maps/guildmaps/theearthforgepublic_base_7.dds',
[12843]='/art/maps/guildmaps/theearthforgepublic_base_8.dds',
[12844]='/art/maps/housing/antiquariansalpineext_base_0.dds',
[12845]='/art/maps/housing/antiquariansalpineext_base_1.dds',
[12846]='/art/maps/housing/antiquariansalpineext_base_10.dds',
[12847]='/art/maps/housing/antiquariansalpineext_base_11.dds',
[12848]='/art/maps/housing/antiquariansalpineext_base_12.dds',
[12849]='/art/maps/housing/antiquariansalpineext_base_13.dds',
[12850]='/art/maps/housing/antiquariansalpineext_base_14.dds',
[12851]='/art/maps/housing/antiquariansalpineext_base_15.dds',
[12852]='/art/maps/housing/antiquariansalpineext_base_16.dds',
[12853]='/art/maps/housing/antiquariansalpineext_base_17.dds',
[12854]='/art/maps/housing/antiquariansalpineext_base_18.dds',
[12855]='/art/maps/housing/antiquariansalpineext_base_19.dds',
[12856]='/art/maps/housing/antiquariansalpineext_base_2.dds',
[12857]='/art/maps/housing/antiquariansalpineext_base_20.dds',
[12858]='/art/maps/housing/antiquariansalpineext_base_21.dds',
[12859]='/art/maps/housing/antiquariansalpineext_base_22.dds',
[12860]='/art/maps/housing/antiquariansalpineext_base_23.dds',
[12861]='/art/maps/housing/antiquariansalpineext_base_24.dds',
[12862]='/art/maps/housing/antiquariansalpineext_base_3.dds',
[12863]='/art/maps/housing/antiquariansalpineext_base_4.dds',
[12864]='/art/maps/housing/antiquariansalpineext_base_5.dds',
[12865]='/art/maps/housing/antiquariansalpineext_base_6.dds',
[12866]='/art/maps/housing/antiquariansalpineext_base_7.dds',
[12867]='/art/maps/housing/antiquariansalpineext_base_8.dds',
[12868]='/art/maps/housing/antiquariansalpineext_base_9.dds',
[12869]='/art/maps/housing/blackreachcrypts.base_0.dds',
[12870]='/art/maps/housing/blackreachcrypts.base_1.dds',
[12871]='/art/maps/housing/blackreachcrypts.base_2.dds',
[12872]='/art/maps/housing/blackreachcrypts.base_3.dds',
[12873]='/art/maps/housing/blackreachcrypts.base_4.dds',
[12874]='/art/maps/housing/blackreachcrypts.base_5.dds',
[12875]='/art/maps/housing/blackreachcrypts.base_6.dds',
[12876]='/art/maps/housing/blackreachcrypts.base_7.dds',
[12877]='/art/maps/housing/blackreachcrypts.base_8.dds',
[12878]='/art/maps/housing/colossalaldmerigrotto_base_0.dds',
[12879]='/art/maps/housing/colossalaldmerigrotto_base_1.dds',
[12880]='/art/maps/housing/colossalaldmerigrotto_base_10.dds',
[12881]='/art/maps/housing/colossalaldmerigrotto_base_11.dds',
[12882]='/art/maps/housing/colossalaldmerigrotto_base_12.dds',
[12883]='/art/maps/housing/colossalaldmerigrotto_base_13.dds',
[12884]='/art/maps/housing/colossalaldmerigrotto_base_14.dds',
[12885]='/art/maps/housing/colossalaldmerigrotto_base_15.dds',
[12886]='/art/maps/housing/colossalaldmerigrotto_base_16.dds',
[12887]='/art/maps/housing/colossalaldmerigrotto_base_17.dds',
[12888]='/art/maps/housing/colossalaldmerigrotto_base_18.dds',
[12889]='/art/maps/housing/colossalaldmerigrotto_base_19.dds',
[12890]='/art/maps/housing/colossalaldmerigrotto_base_2.dds',
[12891]='/art/maps/housing/colossalaldmerigrotto_base_20.dds',
[12892]='/art/maps/housing/colossalaldmerigrotto_base_21.dds',
[12893]='/art/maps/housing/colossalaldmerigrotto_base_22.dds',
[12894]='/art/maps/housing/colossalaldmerigrotto_base_23.dds',
[12895]='/art/maps/housing/colossalaldmerigrotto_base_24.dds',
[12896]='/art/maps/housing/colossalaldmerigrotto_base_3.dds',
[12897]='/art/maps/housing/colossalaldmerigrotto_base_4.dds',
[12898]='/art/maps/housing/colossalaldmerigrotto_base_5.dds',
[12899]='/art/maps/housing/colossalaldmerigrotto_base_6.dds',
[12900]='/art/maps/housing/colossalaldmerigrotto_base_7.dds',
[12901]='/art/maps/housing/colossalaldmerigrotto_base_8.dds',
[12902]='/art/maps/housing/colossalaldmerigrotto_base_9.dds',
[12903]='/art/maps/housing/earthtearcavern_base_0.dds',
[12904]='/art/maps/housing/earthtearcavern_base_1.dds',
[12905]='/art/maps/housing/earthtearcavern_base_2.dds',
[12906]='/art/maps/housing/earthtearcavern_base_3.dds',
[12907]='/art/maps/housing/earthtearcavern_base_4.dds',
[12908]='/art/maps/housing/earthtearcavern_base_5.dds',
[12909]='/art/maps/housing/earthtearcavern_base_6.dds',
[12910]='/art/maps/housing/earthtearcavern_base_7.dds',
[12911]='/art/maps/housing/earthtearcavern_base_8.dds',
[12912]='/art/maps/housing/elinhirprivatearena_base_0.dds',
[12913]='/art/maps/housing/elinhirprivatearena_base_1.dds',
[12914]='/art/maps/housing/elinhirprivatearena_base_2.dds',
[12915]='/art/maps/housing/elinhirprivatearena_base_3.dds',
[12916]='/art/maps/housing/elinhirprivatearena_base_4.dds',
[12917]='/art/maps/housing/elinhirprivatearena_base_5.dds',
[12918]='/art/maps/housing/elinhirprivatearena_base_6.dds',
[12919]='/art/maps/housing/elinhirprivatearena_base_7.dds',
[12920]='/art/maps/housing/elinhirprivatearena_base_8.dds',
[12921]='/art/maps/housing/erstwhilesanctuary_base_0.dds',
[12922]='/art/maps/housing/erstwhilesanctuary_base_1.dds',
[12923]='/art/maps/housing/erstwhilesanctuary_base_2.dds',
[12924]='/art/maps/housing/erstwhilesanctuary_base_3.dds',
[12925]='/art/maps/housing/erstwhilesanctuary_base_4.dds',
[12926]='/art/maps/housing/erstwhilesanctuary_base_5.dds',
[12927]='/art/maps/housing/erstwhilesanctuary_base_6.dds',
[12928]='/art/maps/housing/erstwhilesanctuary_base_7.dds',
[12929]='/art/maps/housing/erstwhilesanctuary_base_8.dds',
[12930]='/art/maps/housing/falkreathhousing_base_0.dds',
[12931]='/art/maps/housing/falkreathhousing_base_1.dds',
[12932]='/art/maps/housing/falkreathhousing_base_10.dds',
[12933]='/art/maps/housing/falkreathhousing_base_11.dds',
[12934]='/art/maps/housing/falkreathhousing_base_12.dds',
[12935]='/art/maps/housing/falkreathhousing_base_13.dds',
[12936]='/art/maps/housing/falkreathhousing_base_14.dds',
[12937]='/art/maps/housing/falkreathhousing_base_15.dds',
[12938]='/art/maps/housing/falkreathhousing_base_16.dds',
[12939]='/art/maps/housing/falkreathhousing_base_17.dds',
[12940]='/art/maps/housing/falkreathhousing_base_18.dds',
[12941]='/art/maps/housing/falkreathhousing_base_19.dds',
[12942]='/art/maps/housing/falkreathhousing_base_2.dds',
[12943]='/art/maps/housing/falkreathhousing_base_20.dds',
[12944]='/art/maps/housing/falkreathhousing_base_21.dds',
[12945]='/art/maps/housing/falkreathhousing_base_22.dds',
[12946]='/art/maps/housing/falkreathhousing_base_23.dds',
[12947]='/art/maps/housing/falkreathhousing_base_24.dds',
[12948]='/art/maps/housing/falkreathhousing_base_3.dds',
[12949]='/art/maps/housing/falkreathhousing_base_4.dds',
[12950]='/art/maps/housing/falkreathhousing_base_5.dds',
[12951]='/art/maps/housing/falkreathhousing_base_6.dds',
[12952]='/art/maps/housing/falkreathhousing_base_7.dds',
[12953]='/art/maps/housing/falkreathhousing_base_8.dds',
[12954]='/art/maps/housing/falkreathhousing_base_9.dds',
[12955]='/art/maps/housing/forgemasterfalls_base_0.dds',
[12956]='/art/maps/housing/forgemasterfalls_base_1.dds',
[12957]='/art/maps/housing/forgemasterfalls_base_10.dds',
[12958]='/art/maps/housing/forgemasterfalls_base_11.dds',
[12959]='/art/maps/housing/forgemasterfalls_base_12.dds',
[12960]='/art/maps/housing/forgemasterfalls_base_13.dds',
[12961]='/art/maps/housing/forgemasterfalls_base_14.dds',
[12962]='/art/maps/housing/forgemasterfalls_base_15.dds',
[12963]='/art/maps/housing/forgemasterfalls_base_16.dds',
[12964]='/art/maps/housing/forgemasterfalls_base_17.dds',
[12965]='/art/maps/housing/forgemasterfalls_base_18.dds',
[12966]='/art/maps/housing/forgemasterfalls_base_19.dds',
[12967]='/art/maps/housing/forgemasterfalls_base_2.dds',
[12968]='/art/maps/housing/forgemasterfalls_base_20.dds',
[12969]='/art/maps/housing/forgemasterfalls_base_21.dds',
[12970]='/art/maps/housing/forgemasterfalls_base_22.dds',
[12971]='/art/maps/housing/forgemasterfalls_base_23.dds',
[12972]='/art/maps/housing/forgemasterfalls_base_24.dds',
[12973]='/art/maps/housing/forgemasterfalls_base_3.dds',
[12974]='/art/maps/housing/forgemasterfalls_base_4.dds',
[12975]='/art/maps/housing/forgemasterfalls_base_5.dds',
[12976]='/art/maps/housing/forgemasterfalls_base_6.dds',
[12977]='/art/maps/housing/forgemasterfalls_base_7.dds',
[12978]='/art/maps/housing/forgemasterfalls_base_8.dds',
[12979]='/art/maps/housing/forgemasterfalls_base_9.dds',
[12980]='/art/maps/housing/frostvaultchasm_base_0.dds',
[12981]='/art/maps/housing/frostvaultchasm_base_1.dds',
[12982]='/art/maps/housing/frostvaultchasm_base_2.dds',
[12983]='/art/maps/housing/frostvaultchasm_base_3.dds',
[12984]='/art/maps/housing/frostvaultchasm_base_4.dds',
[12985]='/art/maps/housing/frostvaultchasm_base_5.dds',
[12986]='/art/maps/housing/frostvaultchasm_base_6.dds',
[12987]='/art/maps/housing/frostvaultchasm_base_7.dds',
[12988]='/art/maps/housing/frostvaultchasm_base_8.dds',
[12989]='/art/maps/housing/glenumbramanorintf1_base_0.dds',
[12990]='/art/maps/housing/glenumbramanorintf1_base_1.dds',
[12991]='/art/maps/housing/glenumbramanorintf1_base_2.dds',
[12992]='/art/maps/housing/glenumbramanorintf1_base_3.dds',
[12993]='/art/maps/housing/glenumbramanorintf1_base_4.dds',
[12994]='/art/maps/housing/glenumbramanorintf1_base_5.dds',
[12995]='/art/maps/housing/glenumbramanorintf1_base_6.dds',
[12996]='/art/maps/housing/glenumbramanorintf1_base_7.dds',
[12997]='/art/maps/housing/glenumbramanorintf1_base_8.dds',
[12998]='/art/maps/housing/glenumbramanorintf2_base_0.dds',
[12999]='/art/maps/housing/glenumbramanorintf2_base_1.dds',
[13000]='/art/maps/housing/glenumbramanorintf2_base_2.dds',
[13001]='/art/maps/housing/glenumbramanorintf2_base_3.dds',
[13002]='/art/maps/housing/glenumbramanorintf2_base_4.dds',
[13003]='/art/maps/housing/glenumbramanorintf2_base_5.dds',
[13004]='/art/maps/housing/glenumbramanorintf2_base_6.dds',
[13005]='/art/maps/housing/glenumbramanorintf2_base_7.dds',
[13006]='/art/maps/housing/glenumbramanorintf2_base_8.dds',
[13007]='/art/maps/housing/grandtopal_base_0.dds',
[13008]='/art/maps/housing/grandtopal_base_1.dds',
[13009]='/art/maps/housing/grandtopal_base_10.dds',
[13010]='/art/maps/housing/grandtopal_base_11.dds',
[13011]='/art/maps/housing/grandtopal_base_12.dds',
[13012]='/art/maps/housing/grandtopal_base_13.dds',
[13013]='/art/maps/housing/grandtopal_base_14.dds',
[13014]='/art/maps/housing/grandtopal_base_15.dds',
[13015]='/art/maps/housing/grandtopal_base_16.dds',
[13016]='/art/maps/housing/grandtopal_base_17.dds',
[13017]='/art/maps/housing/grandtopal_base_18.dds',
[13018]='/art/maps/housing/grandtopal_base_19.dds',
[13019]='/art/maps/housing/grandtopal_base_2.dds',
[13020]='/art/maps/housing/grandtopal_base_20.dds',
[13021]='/art/maps/housing/grandtopal_base_21.dds',
[13022]='/art/maps/housing/grandtopal_base_22.dds',
[13023]='/art/maps/housing/grandtopal_base_23.dds',
[13024]='/art/maps/housing/grandtopal_base_24.dds',
[13025]='/art/maps/housing/grandtopal_base_3.dds',
[13026]='/art/maps/housing/grandtopal_base_4.dds',
[13027]='/art/maps/housing/grandtopal_base_5.dds',
[13028]='/art/maps/housing/grandtopal_base_6.dds',
[13029]='/art/maps/housing/grandtopal_base_7.dds',
[13030]='/art/maps/housing/grandtopal_base_8.dds',
[13031]='/art/maps/housing/grandtopal_base_9.dds',
[13032]='/art/maps/housing/halloflunarchampion.base_0.dds',
[13033]='/art/maps/housing/halloflunarchampion.base_1.dds',
[13034]='/art/maps/housing/halloflunarchampion.base_10.dds',
[13035]='/art/maps/housing/halloflunarchampion.base_11.dds',
[13036]='/art/maps/housing/halloflunarchampion.base_12.dds',
[13037]='/art/maps/housing/halloflunarchampion.base_13.dds',
[13038]='/art/maps/housing/halloflunarchampion.base_14.dds',
[13039]='/art/maps/housing/halloflunarchampion.base_15.dds',
[13040]='/art/maps/housing/halloflunarchampion.base_16.dds',
[13041]='/art/maps/housing/halloflunarchampion.base_17.dds',
[13042]='/art/maps/housing/halloflunarchampion.base_18.dds',
[13043]='/art/maps/housing/halloflunarchampion.base_19.dds',
[13044]='/art/maps/housing/halloflunarchampion.base_2.dds',
[13045]='/art/maps/housing/halloflunarchampion.base_20.dds',
[13046]='/art/maps/housing/halloflunarchampion.base_21.dds',
[13047]='/art/maps/housing/halloflunarchampion.base_22.dds',
[13048]='/art/maps/housing/halloflunarchampion.base_23.dds',
[13049]='/art/maps/housing/halloflunarchampion.base_24.dds',
[13050]='/art/maps/housing/halloflunarchampion.base_3.dds',
[13051]='/art/maps/housing/halloflunarchampion.base_4.dds',
[13052]='/art/maps/housing/halloflunarchampion.base_5.dds',
[13053]='/art/maps/housing/halloflunarchampion.base_6.dds',
[13054]='/art/maps/housing/halloflunarchampion.base_7.dds',
[13055]='/art/maps/housing/halloflunarchampion.base_8.dds',
[13056]='/art/maps/housing/halloflunarchampion.base_9.dds',
[13057]='/art/maps/housing/huntersglade_ext_base_0.dds',
[13058]='/art/maps/housing/huntersglade_ext_base_1.dds',
[13059]='/art/maps/housing/huntersglade_ext_base_10.dds',
[13060]='/art/maps/housing/huntersglade_ext_base_11.dds',
[13061]='/art/maps/housing/huntersglade_ext_base_12.dds',
[13062]='/art/maps/housing/huntersglade_ext_base_13.dds',
[13063]='/art/maps/housing/huntersglade_ext_base_14.dds',
[13064]='/art/maps/housing/huntersglade_ext_base_15.dds',
[13065]='/art/maps/housing/huntersglade_ext_base_16.dds',
[13066]='/art/maps/housing/huntersglade_ext_base_17.dds',
[13067]='/art/maps/housing/huntersglade_ext_base_18.dds',
[13068]='/art/maps/housing/huntersglade_ext_base_19.dds',
[13069]='/art/maps/housing/huntersglade_ext_base_2.dds',
[13070]='/art/maps/housing/huntersglade_ext_base_20.dds',
[13071]='/art/maps/housing/huntersglade_ext_base_21.dds',
[13072]='/art/maps/housing/huntersglade_ext_base_22.dds',
[13073]='/art/maps/housing/huntersglade_ext_base_23.dds',
[13074]='/art/maps/housing/huntersglade_ext_base_24.dds',
[13075]='/art/maps/housing/huntersglade_ext_base_3.dds',
[13076]='/art/maps/housing/huntersglade_ext_base_4.dds',
[13077]='/art/maps/housing/huntersglade_ext_base_5.dds',
[13078]='/art/maps/housing/huntersglade_ext_base_6.dds',
[13079]='/art/maps/housing/huntersglade_ext_base_7.dds',
[13080]='/art/maps/housing/huntersglade_ext_base_8.dds',
[13081]='/art/maps/housing/huntersglade_ext_base_9.dds',
[13082]='/art/maps/housing/huntersglade_int_base_0.dds',
[13083]='/art/maps/housing/huntersglade_int_base_1.dds',
[13084]='/art/maps/housing/huntersglade_int_base_2.dds',
[13085]='/art/maps/housing/huntersglade_int_base_3.dds',
[13086]='/art/maps/housing/huntersglade_int_base_4.dds',
[13087]='/art/maps/housing/huntersglade_int_base_5.dds',
[13088]='/art/maps/housing/huntersglade_int_base_6.dds',
[13089]='/art/maps/housing/huntersglade_int_base_7.dds',
[13090]='/art/maps/housing/huntersglade_int_base_8.dds',
[13091]='/art/maps/housing/kunzarri.base_0.dds',
[13092]='/art/maps/housing/kunzarri.base_1.dds',
[13093]='/art/maps/housing/kunzarri.base_10.dds',
[13094]='/art/maps/housing/kunzarri.base_11.dds',
[13095]='/art/maps/housing/kunzarri.base_12.dds',
[13096]='/art/maps/housing/kunzarri.base_13.dds',
[13097]='/art/maps/housing/kunzarri.base_14.dds',
[13098]='/art/maps/housing/kunzarri.base_15.dds',
[13099]='/art/maps/housing/kunzarri.base_16.dds',
[13100]='/art/maps/housing/kunzarri.base_17.dds',
[13101]='/art/maps/housing/kunzarri.base_18.dds',
[13102]='/art/maps/housing/kunzarri.base_19.dds',
[13103]='/art/maps/housing/kunzarri.base_2.dds',
[13104]='/art/maps/housing/kunzarri.base_20.dds',
[13105]='/art/maps/housing/kunzarri.base_21.dds',
[13106]='/art/maps/housing/kunzarri.base_22.dds',
[13107]='/art/maps/housing/kunzarri.base_23.dds',
[13108]='/art/maps/housing/kunzarri.base_24.dds',
[13109]='/art/maps/housing/kunzarri.base_3.dds',
[13110]='/art/maps/housing/kunzarri.base_4.dds',
[13111]='/art/maps/housing/kunzarri.base_5.dds',
[13112]='/art/maps/housing/kunzarri.base_6.dds',
[13113]='/art/maps/housing/kunzarri.base_7.dds',
[13114]='/art/maps/housing/kunzarri.base_8.dds',
[13115]='/art/maps/housing/kunzarri.base_9.dds',
[13116]='/art/maps/housing/kushalitsanctuaryext_base_0.dds',
[13117]='/art/maps/housing/kushalitsanctuaryext_base_1.dds',
[13118]='/art/maps/housing/kushalitsanctuaryext_base_10.dds',
[13119]='/art/maps/housing/kushalitsanctuaryext_base_11.dds',
[13120]='/art/maps/housing/kushalitsanctuaryext_base_12.dds',
[13121]='/art/maps/housing/kushalitsanctuaryext_base_13.dds',
[13122]='/art/maps/housing/kushalitsanctuaryext_base_14.dds',
[13123]='/art/maps/housing/kushalitsanctuaryext_base_15.dds',
[13124]='/art/maps/housing/kushalitsanctuaryext_base_16.dds',
[13125]='/art/maps/housing/kushalitsanctuaryext_base_17.dds',
[13126]='/art/maps/housing/kushalitsanctuaryext_base_18.dds',
[13127]='/art/maps/housing/kushalitsanctuaryext_base_19.dds',
[13128]='/art/maps/housing/kushalitsanctuaryext_base_2.dds',
[13129]='/art/maps/housing/kushalitsanctuaryext_base_20.dds',
[13130]='/art/maps/housing/kushalitsanctuaryext_base_21.dds',
[13131]='/art/maps/housing/kushalitsanctuaryext_base_22.dds',
[13132]='/art/maps/housing/kushalitsanctuaryext_base_23.dds',
[13133]='/art/maps/housing/kushalitsanctuaryext_base_24.dds',
[13134]='/art/maps/housing/kushalitsanctuaryext_base_3.dds',
[13135]='/art/maps/housing/kushalitsanctuaryext_base_4.dds',
[13136]='/art/maps/housing/kushalitsanctuaryext_base_5.dds',
[13137]='/art/maps/housing/kushalitsanctuaryext_base_6.dds',
[13138]='/art/maps/housing/kushalitsanctuaryext_base_7.dds',
[13139]='/art/maps/housing/kushalitsanctuaryext_base_8.dds',
[13140]='/art/maps/housing/kushalitsanctuaryext_base_9.dds',
[13141]='/art/maps/housing/kushalitsanctuaryint_base_0.dds',
[13142]='/art/maps/housing/kushalitsanctuaryint_base_1.dds',
[13143]='/art/maps/housing/kushalitsanctuaryint_base_2.dds',
[13144]='/art/maps/housing/kushalitsanctuaryint_base_3.dds',
[13145]='/art/maps/housing/kushalitsanctuaryint_base_4.dds',
[13146]='/art/maps/housing/kushalitsanctuaryint_base_5.dds',
[13147]='/art/maps/housing/kushalitsanctuaryint_base_6.dds',
[13148]='/art/maps/housing/kushalitsanctuaryint_base_7.dds',
[13149]='/art/maps/housing/kushalitsanctuaryint_base_8.dds',
[13150]='/art/maps/housing/lakemirexanmer_base_0.dds',
[13151]='/art/maps/housing/lakemirexanmer_base_1.dds',
[13152]='/art/maps/housing/lakemirexanmer_base_10.dds',
[13153]='/art/maps/housing/lakemirexanmer_base_11.dds',
[13154]='/art/maps/housing/lakemirexanmer_base_12.dds',
[13155]='/art/maps/housing/lakemirexanmer_base_13.dds',
[13156]='/art/maps/housing/lakemirexanmer_base_14.dds',
[13157]='/art/maps/housing/lakemirexanmer_base_15.dds',
[13158]='/art/maps/housing/lakemirexanmer_base_16.dds',
[13159]='/art/maps/housing/lakemirexanmer_base_17.dds',
[13160]='/art/maps/housing/lakemirexanmer_base_18.dds',
[13161]='/art/maps/housing/lakemirexanmer_base_19.dds',
[13162]='/art/maps/housing/lakemirexanmer_base_2.dds',
[13163]='/art/maps/housing/lakemirexanmer_base_20.dds',
[13164]='/art/maps/housing/lakemirexanmer_base_21.dds',
[13165]='/art/maps/housing/lakemirexanmer_base_22.dds',
[13166]='/art/maps/housing/lakemirexanmer_base_23.dds',
[13167]='/art/maps/housing/lakemirexanmer_base_24.dds',
[13168]='/art/maps/housing/lakemirexanmer_base_3.dds',
[13169]='/art/maps/housing/lakemirexanmer_base_4.dds',
[13170]='/art/maps/housing/lakemirexanmer_base_5.dds',
[13171]='/art/maps/housing/lakemirexanmer_base_6.dds',
[13172]='/art/maps/housing/lakemirexanmer_base_7.dds',
[13173]='/art/maps/housing/lakemirexanmer_base_8.dds',
[13174]='/art/maps/housing/lakemirexanmer_base_9.dds',
[13175]='/art/maps/housing/lakemirexanmer1_base_0.dds',
[13176]='/art/maps/housing/lakemirexanmer1_base_1.dds',
[13177]='/art/maps/housing/lakemirexanmer1_base_2.dds',
[13178]='/art/maps/housing/lakemirexanmer1_base_3.dds',
[13179]='/art/maps/housing/lakemirexanmer1_base_4.dds',
[13180]='/art/maps/housing/lakemirexanmer1_base_5.dds',
[13181]='/art/maps/housing/lakemirexanmer1_base_6.dds',
[13182]='/art/maps/housing/lakemirexanmer1_base_7.dds',
[13183]='/art/maps/housing/lakemirexanmer1_base_8.dds',
[13184]='/art/maps/housing/lakemirexanmer2_base_0.dds',
[13185]='/art/maps/housing/lakemirexanmer2_base_1.dds',
[13186]='/art/maps/housing/lakemirexanmer2_base_2.dds',
[13187]='/art/maps/housing/lakemirexanmer2_base_3.dds',
[13188]='/art/maps/housing/lakemirexanmer2_base_4.dds',
[13189]='/art/maps/housing/lakemirexanmer2_base_5.dds',
[13190]='/art/maps/housing/lakemirexanmer2_base_6.dds',
[13191]='/art/maps/housing/lakemirexanmer2_base_7.dds',
[13192]='/art/maps/housing/lakemirexanmer2_base_8.dds',
[13193]='/art/maps/housing/lakemirexanmer3_base_0.dds',
[13194]='/art/maps/housing/lakemirexanmer3_base_1.dds',
[13195]='/art/maps/housing/lakemirexanmer3_base_2.dds',
[13196]='/art/maps/housing/lakemirexanmer3_base_3.dds',
[13197]='/art/maps/housing/lakemirexanmer3_base_4.dds',
[13198]='/art/maps/housing/lakemirexanmer3_base_5.dds',
[13199]='/art/maps/housing/lakemirexanmer3_base_6.dds',
[13200]='/art/maps/housing/lakemirexanmer3_base_7.dds',
[13201]='/art/maps/housing/lakemirexanmer3_base_8.dds',
[13202]='/art/maps/housing/luckycatintfloor1.base_0.dds',
[13203]='/art/maps/housing/luckycatintfloor1.base_1.dds',
[13204]='/art/maps/housing/luckycatintfloor1.base_2.dds',
[13205]='/art/maps/housing/luckycatintfloor1.base_3.dds',
[13206]='/art/maps/housing/luckycatintfloor1.base_4.dds',
[13207]='/art/maps/housing/luckycatintfloor1.base_5.dds',
[13208]='/art/maps/housing/luckycatintfloor1.base_6.dds',
[13209]='/art/maps/housing/luckycatintfloor1.base_7.dds',
[13210]='/art/maps/housing/luckycatintfloor1.base_8.dds',
[13211]='/art/maps/housing/luckycatintfloor2.base_0.dds',
[13212]='/art/maps/housing/luckycatintfloor2.base_1.dds',
[13213]='/art/maps/housing/luckycatintfloor2.base_2.dds',
[13214]='/art/maps/housing/luckycatintfloor2.base_3.dds',
[13215]='/art/maps/housing/luckycatintfloor2.base_4.dds',
[13216]='/art/maps/housing/luckycatintfloor2.base_5.dds',
[13217]='/art/maps/housing/luckycatintfloor2.base_6.dds',
[13218]='/art/maps/housing/luckycatintfloor2.base_7.dds',
[13219]='/art/maps/housing/luckycatintfloor2.base_8.dds',
[13220]='/art/maps/housing/moonsugarmeadow_base_0.dds',
[13221]='/art/maps/housing/moonsugarmeadow_base_1.dds',
[13222]='/art/maps/housing/moonsugarmeadow_base_10.dds',
[13223]='/art/maps/housing/moonsugarmeadow_base_11.dds',
[13224]='/art/maps/housing/moonsugarmeadow_base_12.dds',
[13225]='/art/maps/housing/moonsugarmeadow_base_13.dds',
[13226]='/art/maps/housing/moonsugarmeadow_base_14.dds',
[13227]='/art/maps/housing/moonsugarmeadow_base_15.dds',
[13228]='/art/maps/housing/moonsugarmeadow_base_16.dds',
[13229]='/art/maps/housing/moonsugarmeadow_base_17.dds',
[13230]='/art/maps/housing/moonsugarmeadow_base_18.dds',
[13231]='/art/maps/housing/moonsugarmeadow_base_19.dds',
[13232]='/art/maps/housing/moonsugarmeadow_base_2.dds',
[13233]='/art/maps/housing/moonsugarmeadow_base_20.dds',
[13234]='/art/maps/housing/moonsugarmeadow_base_21.dds',
[13235]='/art/maps/housing/moonsugarmeadow_base_22.dds',
[13236]='/art/maps/housing/moonsugarmeadow_base_23.dds',
[13237]='/art/maps/housing/moonsugarmeadow_base_24.dds',
[13238]='/art/maps/housing/moonsugarmeadow_base_3.dds',
[13239]='/art/maps/housing/moonsugarmeadow_base_4.dds',
[13240]='/art/maps/housing/moonsugarmeadow_base_5.dds',
[13241]='/art/maps/housing/moonsugarmeadow_base_6.dds',
[13242]='/art/maps/housing/moonsugarmeadow_base_7.dds',
[13243]='/art/maps/housing/moonsugarmeadow_base_8.dds',
[13244]='/art/maps/housing/moonsugarmeadow_base_9.dds',
[13245]='/art/maps/housing/newmoonfortress1_base_0.dds',
[13246]='/art/maps/housing/newmoonfortress1_base_1.dds',
[13247]='/art/maps/housing/newmoonfortress1_base_2.dds',
[13248]='/art/maps/housing/newmoonfortress1_base_3.dds',
[13249]='/art/maps/housing/newmoonfortress1_base_4.dds',
[13250]='/art/maps/housing/newmoonfortress1_base_5.dds',
[13251]='/art/maps/housing/newmoonfortress1_base_6.dds',
[13252]='/art/maps/housing/newmoonfortress1_base_7.dds',
[13253]='/art/maps/housing/newmoonfortress1_base_8.dds',
[13254]='/art/maps/housing/newmoonfortress2_base_0.dds',
[13255]='/art/maps/housing/newmoonfortress2_base_1.dds',
[13256]='/art/maps/housing/newmoonfortress2_base_2.dds',
[13257]='/art/maps/housing/newmoonfortress2_base_3.dds',
[13258]='/art/maps/housing/newmoonfortress2_base_4.dds',
[13259]='/art/maps/housing/newmoonfortress2_base_5.dds',
[13260]='/art/maps/housing/newmoonfortress2_base_6.dds',
[13261]='/art/maps/housing/newmoonfortress2_base_7.dds',
[13262]='/art/maps/housing/newmoonfortress2_base_8.dds',
[13263]='/art/maps/housing/pellitinemanorint.base_0.dds',
[13264]='/art/maps/housing/pellitinemanorint.base_1.dds',
[13265]='/art/maps/housing/pellitinemanorint.base_2.dds',
[13266]='/art/maps/housing/pellitinemanorint.base_3.dds',
[13267]='/art/maps/housing/pellitinemanorint.base_4.dds',
[13268]='/art/maps/housing/pellitinemanorint.base_5.dds',
[13269]='/art/maps/housing/pellitinemanorint.base_6.dds',
[13270]='/art/maps/housing/pellitinemanorint.base_7.dds',
[13271]='/art/maps/housing/pellitinemanorint.base_8.dds',
[13272]='/art/maps/housing/psijicmanor_ext1_base_0.dds',
[13273]='/art/maps/housing/psijicmanor_ext1_base_1.dds',
[13274]='/art/maps/housing/psijicmanor_ext1_base_10.dds',
[13275]='/art/maps/housing/psijicmanor_ext1_base_11.dds',
[13276]='/art/maps/housing/psijicmanor_ext1_base_12.dds',
[13277]='/art/maps/housing/psijicmanor_ext1_base_13.dds',
[13278]='/art/maps/housing/psijicmanor_ext1_base_14.dds',
[13279]='/art/maps/housing/psijicmanor_ext1_base_15.dds',
[13280]='/art/maps/housing/psijicmanor_ext1_base_16.dds',
[13281]='/art/maps/housing/psijicmanor_ext1_base_17.dds',
[13282]='/art/maps/housing/psijicmanor_ext1_base_18.dds',
[13283]='/art/maps/housing/psijicmanor_ext1_base_19.dds',
[13284]='/art/maps/housing/psijicmanor_ext1_base_2.dds',
[13285]='/art/maps/housing/psijicmanor_ext1_base_20.dds',
[13286]='/art/maps/housing/psijicmanor_ext1_base_21.dds',
[13287]='/art/maps/housing/psijicmanor_ext1_base_22.dds',
[13288]='/art/maps/housing/psijicmanor_ext1_base_23.dds',
[13289]='/art/maps/housing/psijicmanor_ext1_base_24.dds',
[13290]='/art/maps/housing/psijicmanor_ext1_base_3.dds',
[13291]='/art/maps/housing/psijicmanor_ext1_base_4.dds',
[13292]='/art/maps/housing/psijicmanor_ext1_base_5.dds',
[13293]='/art/maps/housing/psijicmanor_ext1_base_6.dds',
[13294]='/art/maps/housing/psijicmanor_ext1_base_7.dds',
[13295]='/art/maps/housing/psijicmanor_ext1_base_8.dds',
[13296]='/art/maps/housing/psijicmanor_ext1_base_9.dds',
[13297]='/art/maps/housing/psijicmanor_int1_base_0.dds',
[13298]='/art/maps/housing/psijicmanor_int1_base_1.dds',
[13299]='/art/maps/housing/psijicmanor_int1_base_2.dds',
[13300]='/art/maps/housing/psijicmanor_int1_base_3.dds',
[13301]='/art/maps/housing/psijicmanor_int1_base_4.dds',
[13302]='/art/maps/housing/psijicmanor_int1_base_5.dds',
[13303]='/art/maps/housing/psijicmanor_int1_base_6.dds',
[13304]='/art/maps/housing/psijicmanor_int1_base_7.dds',
[13305]='/art/maps/housing/psijicmanor_int1_base_8.dds',
[13306]='/art/maps/housing/psijicmanor_int2_base_0.dds',
[13307]='/art/maps/housing/psijicmanor_int2_base_1.dds',
[13308]='/art/maps/housing/psijicmanor_int2_base_2.dds',
[13309]='/art/maps/housing/psijicmanor_int2_base_3.dds',
[13310]='/art/maps/housing/psijicmanor_int2_base_4.dds',
[13311]='/art/maps/housing/psijicmanor_int2_base_5.dds',
[13312]='/art/maps/housing/psijicmanor_int2_base_6.dds',
[13313]='/art/maps/housing/psijicmanor_int2_base_7.dds',
[13314]='/art/maps/housing/psijicmanor_int2_base_8.dds',
[13315]='/art/maps/housing/shroudedrealmext_base_0.dds',
[13316]='/art/maps/housing/shroudedrealmext_base_1.dds',
[13317]='/art/maps/housing/shroudedrealmext_base_10.dds',
[13318]='/art/maps/housing/shroudedrealmext_base_11.dds',
[13319]='/art/maps/housing/shroudedrealmext_base_12.dds',
[13320]='/art/maps/housing/shroudedrealmext_base_13.dds',
[13321]='/art/maps/housing/shroudedrealmext_base_14.dds',
[13322]='/art/maps/housing/shroudedrealmext_base_15.dds',
[13323]='/art/maps/housing/shroudedrealmext_base_16.dds',
[13324]='/art/maps/housing/shroudedrealmext_base_17.dds',
[13325]='/art/maps/housing/shroudedrealmext_base_18.dds',
[13326]='/art/maps/housing/shroudedrealmext_base_19.dds',
[13327]='/art/maps/housing/shroudedrealmext_base_2.dds',
[13328]='/art/maps/housing/shroudedrealmext_base_20.dds',
[13329]='/art/maps/housing/shroudedrealmext_base_21.dds',
[13330]='/art/maps/housing/shroudedrealmext_base_22.dds',
[13331]='/art/maps/housing/shroudedrealmext_base_23.dds',
[13332]='/art/maps/housing/shroudedrealmext_base_24.dds',
[13333]='/art/maps/housing/shroudedrealmext_base_3.dds',
[13334]='/art/maps/housing/shroudedrealmext_base_4.dds',
[13335]='/art/maps/housing/shroudedrealmext_base_5.dds',
[13336]='/art/maps/housing/shroudedrealmext_base_6.dds',
[13337]='/art/maps/housing/shroudedrealmext_base_7.dds',
[13338]='/art/maps/housing/shroudedrealmext_base_8.dds',
[13339]='/art/maps/housing/shroudedrealmext_base_9.dds',
[13340]='/art/maps/housing/shroudedrealmint_base_0.dds',
[13341]='/art/maps/housing/shroudedrealmint_base_1.dds',
[13342]='/art/maps/housing/shroudedrealmint_base_2.dds',
[13343]='/art/maps/housing/shroudedrealmint_base_3.dds',
[13344]='/art/maps/housing/shroudedrealmint_base_4.dds',
[13345]='/art/maps/housing/shroudedrealmint_base_5.dds',
[13346]='/art/maps/housing/shroudedrealmint_base_6.dds',
[13347]='/art/maps/housing/shroudedrealmint_base_7.dds',
[13348]='/art/maps/housing/shroudedrealmint_base_8.dds',
[13349]='/art/maps/housing/snowglobe_base_0.dds',
[13350]='/art/maps/housing/snowglobe_base_1.dds',
[13351]='/art/maps/housing/snowglobe_base_10.dds',
[13352]='/art/maps/housing/snowglobe_base_11.dds',
[13353]='/art/maps/housing/snowglobe_base_12.dds',
[13354]='/art/maps/housing/snowglobe_base_13.dds',
[13355]='/art/maps/housing/snowglobe_base_14.dds',
[13356]='/art/maps/housing/snowglobe_base_15.dds',
[13357]='/art/maps/housing/snowglobe_base_16.dds',
[13358]='/art/maps/housing/snowglobe_base_17.dds',
[13359]='/art/maps/housing/snowglobe_base_18.dds',
[13360]='/art/maps/housing/snowglobe_base_19.dds',
[13361]='/art/maps/housing/snowglobe_base_2.dds',
[13362]='/art/maps/housing/snowglobe_base_20.dds',
[13363]='/art/maps/housing/snowglobe_base_21.dds',
[13364]='/art/maps/housing/snowglobe_base_22.dds',
[13365]='/art/maps/housing/snowglobe_base_23.dds',
[13366]='/art/maps/housing/snowglobe_base_24.dds',
[13367]='/art/maps/housing/snowglobe_base_3.dds',
[13368]='/art/maps/housing/snowglobe_base_4.dds',
[13369]='/art/maps/housing/snowglobe_base_5.dds',
[13370]='/art/maps/housing/snowglobe_base_6.dds',
[13371]='/art/maps/housing/snowglobe_base_7.dds',
[13372]='/art/maps/housing/snowglobe_base_8.dds',
[13373]='/art/maps/housing/snowglobe_base_9.dds',
[13374]='/art/maps/housing/snowglobe_int1_base_0.dds',
[13375]='/art/maps/housing/snowglobe_int1_base_1.dds',
[13376]='/art/maps/housing/snowglobe_int1_base_2.dds',
[13377]='/art/maps/housing/snowglobe_int1_base_3.dds',
[13378]='/art/maps/housing/snowglobe_int1_base_4.dds',
[13379]='/art/maps/housing/snowglobe_int1_base_5.dds',
[13380]='/art/maps/housing/snowglobe_int1_base_6.dds',
[13381]='/art/maps/housing/snowglobe_int1_base_7.dds',
[13382]='/art/maps/housing/snowglobe_int1_base_8.dds',
[13383]='/art/maps/housing/snowglobe_int2_base_0.dds',
[13384]='/art/maps/housing/snowglobe_int2_base_1.dds',
[13385]='/art/maps/housing/snowglobe_int2_base_2.dds',
[13386]='/art/maps/housing/snowglobe_int2_base_3.dds',
[13387]='/art/maps/housing/snowglobe_int2_base_4.dds',
[13388]='/art/maps/housing/snowglobe_int2_base_5.dds',
[13389]='/art/maps/housing/snowglobe_int2_base_6.dds',
[13390]='/art/maps/housing/snowglobe_int2_base_7.dds',
[13391]='/art/maps/housing/snowglobe_int2_base_8.dds',
[13392]='/art/maps/housing/southernelswyermanor.base_0.dds',
[13393]='/art/maps/housing/southernelswyermanor.base_1.dds',
[13394]='/art/maps/housing/southernelswyermanor.base_10.dds',
[13395]='/art/maps/housing/southernelswyermanor.base_11.dds',
[13396]='/art/maps/housing/southernelswyermanor.base_12.dds',
[13397]='/art/maps/housing/southernelswyermanor.base_13.dds',
[13398]='/art/maps/housing/southernelswyermanor.base_14.dds',
[13399]='/art/maps/housing/southernelswyermanor.base_15.dds',
[13400]='/art/maps/housing/southernelswyermanor.base_16.dds',
[13401]='/art/maps/housing/southernelswyermanor.base_17.dds',
[13402]='/art/maps/housing/southernelswyermanor.base_18.dds',
[13403]='/art/maps/housing/southernelswyermanor.base_19.dds',
[13404]='/art/maps/housing/southernelswyermanor.base_2.dds',
[13405]='/art/maps/housing/southernelswyermanor.base_20.dds',
[13406]='/art/maps/housing/southernelswyermanor.base_21.dds',
[13407]='/art/maps/housing/southernelswyermanor.base_22.dds',
[13408]='/art/maps/housing/southernelswyermanor.base_23.dds',
[13409]='/art/maps/housing/southernelswyermanor.base_24.dds',
[13410]='/art/maps/housing/southernelswyermanor.base_3.dds',
[13411]='/art/maps/housing/southernelswyermanor.base_4.dds',
[13412]='/art/maps/housing/southernelswyermanor.base_5.dds',
[13413]='/art/maps/housing/southernelswyermanor.base_6.dds',
[13414]='/art/maps/housing/southernelswyermanor.base_7.dds',
[13415]='/art/maps/housing/southernelswyermanor.base_8.dds',
[13416]='/art/maps/housing/southernelswyermanor.base_9.dds',
[13417]='/art/maps/housing/stillwatersretreatext_base_0.dds',
[13418]='/art/maps/housing/stillwatersretreatext_base_1.dds',
[13419]='/art/maps/housing/stillwatersretreatext_base_10.dds',
[13420]='/art/maps/housing/stillwatersretreatext_base_11.dds',
[13421]='/art/maps/housing/stillwatersretreatext_base_12.dds',
[13422]='/art/maps/housing/stillwatersretreatext_base_13.dds',
[13423]='/art/maps/housing/stillwatersretreatext_base_14.dds',
[13424]='/art/maps/housing/stillwatersretreatext_base_15.dds',
[13425]='/art/maps/housing/stillwatersretreatext_base_16.dds',
[13426]='/art/maps/housing/stillwatersretreatext_base_17.dds',
[13427]='/art/maps/housing/stillwatersretreatext_base_18.dds',
[13428]='/art/maps/housing/stillwatersretreatext_base_19.dds',
[13429]='/art/maps/housing/stillwatersretreatext_base_2.dds',
[13430]='/art/maps/housing/stillwatersretreatext_base_20.dds',
[13431]='/art/maps/housing/stillwatersretreatext_base_21.dds',
[13432]='/art/maps/housing/stillwatersretreatext_base_22.dds',
[13433]='/art/maps/housing/stillwatersretreatext_base_23.dds',
[13434]='/art/maps/housing/stillwatersretreatext_base_24.dds',
[13435]='/art/maps/housing/stillwatersretreatext_base_3.dds',
[13436]='/art/maps/housing/stillwatersretreatext_base_4.dds',
[13437]='/art/maps/housing/stillwatersretreatext_base_5.dds',
[13438]='/art/maps/housing/stillwatersretreatext_base_6.dds',
[13439]='/art/maps/housing/stillwatersretreatext_base_7.dds',
[13440]='/art/maps/housing/stillwatersretreatext_base_8.dds',
[13441]='/art/maps/housing/stillwatersretreatext_base_9.dds',
[13442]='/art/maps/housing/stillwatersretreatint_base_0.dds',
[13443]='/art/maps/housing/stillwatersretreatint_base_1.dds',
[13444]='/art/maps/housing/stillwatersretreatint_base_2.dds',
[13445]='/art/maps/housing/stillwatersretreatint_base_3.dds',
[13446]='/art/maps/housing/stillwatersretreatint_base_4.dds',
[13447]='/art/maps/housing/stillwatersretreatint_base_5.dds',
[13448]='/art/maps/housing/stillwatersretreatint_base_6.dds',
[13449]='/art/maps/housing/stillwatersretreatint_base_7.dds',
[13450]='/art/maps/housing/stillwatersretreatint_base_8.dds',
[13451]='/art/maps/housing/stillwatersretreatint1_base_0.dds',
[13452]='/art/maps/housing/stillwatersretreatint1_base_1.dds',
[13453]='/art/maps/housing/stillwatersretreatint1_base_2.dds',
[13454]='/art/maps/housing/stillwatersretreatint1_base_3.dds',
[13455]='/art/maps/housing/stillwatersretreatint1_base_4.dds',
[13456]='/art/maps/housing/stillwatersretreatint1_base_5.dds',
[13457]='/art/maps/housing/stillwatersretreatint1_base_6.dds',
[13458]='/art/maps/housing/stillwatersretreatint1_base_7.dds',
[13459]='/art/maps/housing/stillwatersretreatint1_base_8.dds',
[13460]='/art/maps/housing/stillwatersretreatint2_base_0.dds',
[13461]='/art/maps/housing/stillwatersretreatint2_base_1.dds',
[13462]='/art/maps/housing/stillwatersretreatint2_base_2.dds',
[13463]='/art/maps/housing/stillwatersretreatint2_base_3.dds',
[13464]='/art/maps/housing/stillwatersretreatint2_base_4.dds',
[13465]='/art/maps/housing/stillwatersretreatint2_base_5.dds',
[13466]='/art/maps/housing/stillwatersretreatint2_base_6.dds',
[13467]='/art/maps/housing/stillwatersretreatint2_base_7.dds',
[13468]='/art/maps/housing/stillwatersretreatint2_base_8.dds',
[13469]='/art/maps/housing/stillwatersretreatint3_base_0.dds',
[13470]='/art/maps/housing/stillwatersretreatint3_base_1.dds',
[13471]='/art/maps/housing/stillwatersretreatint3_base_2.dds',
[13472]='/art/maps/housing/stillwatersretreatint3_base_3.dds',
[13473]='/art/maps/housing/stillwatersretreatint3_base_4.dds',
[13474]='/art/maps/housing/stillwatersretreatint3_base_5.dds',
[13475]='/art/maps/housing/stillwatersretreatint3_base_6.dds',
[13476]='/art/maps/housing/stillwatersretreatint3_base_7.dds',
[13477]='/art/maps/housing/stillwatersretreatint3_base_8.dds',
[13478]='/art/maps/housing/telgalen_base_0.dds',
[13479]='/art/maps/housing/telgalen_base_1.dds',
[13480]='/art/maps/housing/telgalen_base_2.dds',
[13481]='/art/maps/housing/telgalen_base_3.dds',
[13482]='/art/maps/housing/telgalen_base_4.dds',
[13483]='/art/maps/housing/telgalen_base_5.dds',
[13484]='/art/maps/housing/telgalen_base_6.dds',
[13485]='/art/maps/housing/telgalen_base_7.dds',
[13486]='/art/maps/housing/telgalen_base_8.dds',
[13487]='/art/maps/housing/telgalen2_base_0.dds',
[13488]='/art/maps/housing/telgalen2_base_1.dds',
[13489]='/art/maps/housing/telgalen2_base_2.dds',
[13490]='/art/maps/housing/telgalen2_base_3.dds',
[13491]='/art/maps/housing/telgalen2_base_4.dds',
[13492]='/art/maps/housing/telgalen2_base_5.dds',
[13493]='/art/maps/housing/telgalen2_base_6.dds',
[13494]='/art/maps/housing/telgalen2_base_7.dds',
[13495]='/art/maps/housing/telgalen2_base_8.dds',
[13496]='/art/maps/housing/telgalencourtyard_base_0.dds',
[13497]='/art/maps/housing/telgalencourtyard_base_1.dds',
[13498]='/art/maps/housing/telgalencourtyard_base_10.dds',
[13499]='/art/maps/housing/telgalencourtyard_base_11.dds',
[13500]='/art/maps/housing/telgalencourtyard_base_12.dds',
[13501]='/art/maps/housing/telgalencourtyard_base_13.dds',
[13502]='/art/maps/housing/telgalencourtyard_base_14.dds',
[13503]='/art/maps/housing/telgalencourtyard_base_15.dds',
[13504]='/art/maps/housing/telgalencourtyard_base_16.dds',
[13505]='/art/maps/housing/telgalencourtyard_base_17.dds',
[13506]='/art/maps/housing/telgalencourtyard_base_18.dds',
[13507]='/art/maps/housing/telgalencourtyard_base_19.dds',
[13508]='/art/maps/housing/telgalencourtyard_base_2.dds',
[13509]='/art/maps/housing/telgalencourtyard_base_20.dds',
[13510]='/art/maps/housing/telgalencourtyard_base_21.dds',
[13511]='/art/maps/housing/telgalencourtyard_base_22.dds',
[13512]='/art/maps/housing/telgalencourtyard_base_23.dds',
[13513]='/art/maps/housing/telgalencourtyard_base_24.dds',
[13514]='/art/maps/housing/telgalencourtyard_base_3.dds',
[13515]='/art/maps/housing/telgalencourtyard_base_4.dds',
[13516]='/art/maps/housing/telgalencourtyard_base_5.dds',
[13517]='/art/maps/housing/telgalencourtyard_base_6.dds',
[13518]='/art/maps/housing/telgalencourtyard_base_7.dds',
[13519]='/art/maps/housing/telgalencourtyard_base_8.dds',
[13520]='/art/maps/housing/telgalencourtyard_base_9.dds',
[13521]='/art/maps/housing/thievesoasisext_base_0.dds',
[13522]='/art/maps/housing/thievesoasisext_base_1.dds',
[13523]='/art/maps/housing/thievesoasisext_base_10.dds',
[13524]='/art/maps/housing/thievesoasisext_base_11.dds',
[13525]='/art/maps/housing/thievesoasisext_base_12.dds',
[13526]='/art/maps/housing/thievesoasisext_base_13.dds',
[13527]='/art/maps/housing/thievesoasisext_base_14.dds',
[13528]='/art/maps/housing/thievesoasisext_base_15.dds',
[13529]='/art/maps/housing/thievesoasisext_base_16.dds',
[13530]='/art/maps/housing/thievesoasisext_base_17.dds',
[13531]='/art/maps/housing/thievesoasisext_base_18.dds',
[13532]='/art/maps/housing/thievesoasisext_base_19.dds',
[13533]='/art/maps/housing/thievesoasisext_base_2.dds',
[13534]='/art/maps/housing/thievesoasisext_base_20.dds',
[13535]='/art/maps/housing/thievesoasisext_base_21.dds',
[13536]='/art/maps/housing/thievesoasisext_base_22.dds',
[13537]='/art/maps/housing/thievesoasisext_base_23.dds',
[13538]='/art/maps/housing/thievesoasisext_base_24.dds',
[13539]='/art/maps/housing/thievesoasisext_base_3.dds',
[13540]='/art/maps/housing/thievesoasisext_base_4.dds',
[13541]='/art/maps/housing/thievesoasisext_base_5.dds',
[13542]='/art/maps/housing/thievesoasisext_base_6.dds',
[13543]='/art/maps/housing/thievesoasisext_base_7.dds',
[13544]='/art/maps/housing/thievesoasisext_base_8.dds',
[13545]='/art/maps/housing/thievesoasisext_base_9.dds',
[13546]='/art/maps/housing/thievesoasisint1_base_0.dds',
[13547]='/art/maps/housing/thievesoasisint1_base_1.dds',
[13548]='/art/maps/housing/thievesoasisint1_base_2.dds',
[13549]='/art/maps/housing/thievesoasisint1_base_3.dds',
[13550]='/art/maps/housing/thievesoasisint1_base_4.dds',
[13551]='/art/maps/housing/thievesoasisint1_base_5.dds',
[13552]='/art/maps/housing/thievesoasisint1_base_6.dds',
[13553]='/art/maps/housing/thievesoasisint1_base_7.dds',
[13554]='/art/maps/housing/thievesoasisint1_base_8.dds',
[13555]='/art/maps/housing/thievesoasisint2_base_0.dds',
[13556]='/art/maps/housing/thievesoasisint2_base_1.dds',
[13557]='/art/maps/housing/thievesoasisint2_base_2.dds',
[13558]='/art/maps/housing/thievesoasisint2_base_3.dds',
[13559]='/art/maps/housing/thievesoasisint2_base_4.dds',
[13560]='/art/maps/housing/thievesoasisint2_base_5.dds',
[13561]='/art/maps/housing/thievesoasisint2_base_6.dds',
[13562]='/art/maps/housing/thievesoasisint2_base_7.dds',
[13563]='/art/maps/housing/thievesoasisint2_base_8.dds',
[13564]='/art/maps/housing/thievesoasisint3_base_0.dds',
[13565]='/art/maps/housing/thievesoasisint3_base_1.dds',
[13566]='/art/maps/housing/thievesoasisint3_base_2.dds',
[13567]='/art/maps/housing/thievesoasisint3_base_3.dds',
[13568]='/art/maps/housing/thievesoasisint3_base_4.dds',
[13569]='/art/maps/housing/thievesoasisint3_base_5.dds',
[13570]='/art/maps/housing/thievesoasisint3_base_6.dds',
[13571]='/art/maps/housing/thievesoasisint3_base_7.dds',
[13572]='/art/maps/housing/thievesoasisint3_base_8.dds',
[13573]='/art/maps/housing/u28_markarthmanor_base_0.dds',
[13574]='/art/maps/housing/u28_markarthmanor_base_1.dds',
[13575]='/art/maps/housing/u28_markarthmanor_base_2.dds',
[13576]='/art/maps/housing/u28_markarthmanor_base_3.dds',
[13577]='/art/maps/housing/u28_markarthmanor_base_4.dds',
[13578]='/art/maps/housing/u28_markarthmanor_base_5.dds',
[13579]='/art/maps/housing/u28_markarthmanor_base_6.dds',
[13580]='/art/maps/housing/u28_markarthmanor_base_7.dds',
[13581]='/art/maps/housing/u28_markarthmanor_base_8.dds',
[13582]='/art/maps/housing/u31_housing_doomchar_0.dds',
[13583]='/art/maps/housing/u31_housing_doomchar_1.dds',
[13584]='/art/maps/housing/u31_housing_doomchar_2.dds',
[13585]='/art/maps/housing/u31_housing_doomchar_3.dds',
[13586]='/art/maps/housing/u31_housing_doomchar_4.dds',
[13587]='/art/maps/housing/u31_housing_doomchar_5.dds',
[13588]='/art/maps/housing/u31_housing_doomchar_6.dds',
[13589]='/art/maps/housing/u31_housing_doomchar_7.dds',
[13590]='/art/maps/housing/u31_housing_doomchar_8.dds',
[13591]='/art/maps/housing/u31_housing_sweetwater_0.dds',
[13592]='/art/maps/housing/u31_housing_sweetwater_1.dds',
[13593]='/art/maps/housing/u31_housing_sweetwater_2.dds',
[13594]='/art/maps/housing/u31_housing_sweetwater_3.dds',
[13595]='/art/maps/housing/u31_housing_sweetwater_4.dds',
[13596]='/art/maps/housing/u31_housing_sweetwater_5.dds',
[13597]='/art/maps/housing/u31_housing_sweetwater_6.dds',
[13598]='/art/maps/housing/u31_housing_sweetwater_7.dds',
[13599]='/art/maps/housing/u31_housing_sweetwater_8.dds',
[13600]='/art/maps/housing/u32_agonysascent_base_0.dds',
[13601]='/art/maps/housing/u32_agonysascent_base_1.dds',
[13602]='/art/maps/housing/u32_agonysascent_base_2.dds',
[13603]='/art/maps/housing/u32_agonysascent_base_3.dds',
[13604]='/art/maps/housing/u32_agonysascent_base_4.dds',
[13605]='/art/maps/housing/u32_agonysascent_base_5.dds',
[13606]='/art/maps/housing/u32_agonysascent_base_6.dds',
[13607]='/art/maps/housing/u32_agonysascent_base_7.dds',
[13608]='/art/maps/housing/u32_agonysascent_base_8.dds',
[13609]='/art/maps/housing/u32_agonysascent_int01_base_0.dds',
[13610]='/art/maps/housing/u32_agonysascent_int01_base_1.dds',
[13611]='/art/maps/housing/u32_agonysascent_int01_base_2.dds',
[13612]='/art/maps/housing/u32_agonysascent_int01_base_3.dds',
[13613]='/art/maps/housing/u32_agonysascent_int01_base_4.dds',
[13614]='/art/maps/housing/u32_agonysascent_int01_base_5.dds',
[13615]='/art/maps/housing/u32_agonysascent_int01_base_6.dds',
[13616]='/art/maps/housing/u32_agonysascent_int01_base_7.dds',
[13617]='/art/maps/housing/u32_agonysascent_int01_base_8.dds',
[13618]='/art/maps/housing/u32_agonysascent_int02_base_0.dds',
[13619]='/art/maps/housing/u32_agonysascent_int02_base_1.dds',
[13620]='/art/maps/housing/u32_agonysascent_int02_base_2.dds',
[13621]='/art/maps/housing/u32_agonysascent_int02_base_3.dds',
[13622]='/art/maps/housing/u32_agonysascent_int02_base_4.dds',
[13623]='/art/maps/housing/u32_agonysascent_int02_base_5.dds',
[13624]='/art/maps/housing/u32_agonysascent_int02_base_6.dds',
[13625]='/art/maps/housing/u32_agonysascent_int02_base_7.dds',
[13626]='/art/maps/housing/u32_agonysascent_int02_base_8.dds',
[13627]='/art/maps/housing/u32_agonysascent_int03_base_0.dds',
[13628]='/art/maps/housing/u32_agonysascent_int03_base_1.dds',
[13629]='/art/maps/housing/u32_agonysascent_int03_base_2.dds',
[13630]='/art/maps/housing/u32_agonysascent_int03_base_3.dds',
[13631]='/art/maps/housing/u32_agonysascent_int03_base_4.dds',
[13632]='/art/maps/housing/u32_agonysascent_int03_base_5.dds',
[13633]='/art/maps/housing/u32_agonysascent_int03_base_6.dds',
[13634]='/art/maps/housing/u32_agonysascent_int03_base_7.dds',
[13635]='/art/maps/housing/u32_agonysascent_int03_base_8.dds',
[13636]='/art/maps/housing/u32_agonysascent_int04_base_0.dds',
[13637]='/art/maps/housing/u32_agonysascent_int04_base_1.dds',
[13638]='/art/maps/housing/u32_agonysascent_int04_base_2.dds',
[13639]='/art/maps/housing/u32_agonysascent_int04_base_3.dds',
[13640]='/art/maps/housing/u32_agonysascent_int04_base_4.dds',
[13641]='/art/maps/housing/u32_agonysascent_int04_base_5.dds',
[13642]='/art/maps/housing/u32_agonysascent_int04_base_6.dds',
[13643]='/art/maps/housing/u32_agonysascent_int04_base_7.dds',
[13644]='/art/maps/housing/u32_agonysascent_int04_base_8.dds',
[13645]='/art/maps/housing/u37_fogbreaklighthouse_ext_0.dds',
[13646]='/art/maps/housing/u37_fogbreaklighthouse_ext_1.dds',
[13647]='/art/maps/housing/u37_fogbreaklighthouse_ext_10.dds',
[13648]='/art/maps/housing/u37_fogbreaklighthouse_ext_11.dds',
[13649]='/art/maps/housing/u37_fogbreaklighthouse_ext_12.dds',
[13650]='/art/maps/housing/u37_fogbreaklighthouse_ext_13.dds',
[13651]='/art/maps/housing/u37_fogbreaklighthouse_ext_14.dds',
[13652]='/art/maps/housing/u37_fogbreaklighthouse_ext_15.dds',
[13653]='/art/maps/housing/u37_fogbreaklighthouse_ext_16.dds',
[13654]='/art/maps/housing/u37_fogbreaklighthouse_ext_17.dds',
[13655]='/art/maps/housing/u37_fogbreaklighthouse_ext_18.dds',
[13656]='/art/maps/housing/u37_fogbreaklighthouse_ext_19.dds',
[13657]='/art/maps/housing/u37_fogbreaklighthouse_ext_2.dds',
[13658]='/art/maps/housing/u37_fogbreaklighthouse_ext_20.dds',
[13659]='/art/maps/housing/u37_fogbreaklighthouse_ext_21.dds',
[13660]='/art/maps/housing/u37_fogbreaklighthouse_ext_22.dds',
[13661]='/art/maps/housing/u37_fogbreaklighthouse_ext_23.dds',
[13662]='/art/maps/housing/u37_fogbreaklighthouse_ext_24.dds',
[13663]='/art/maps/housing/u37_fogbreaklighthouse_ext_3.dds',
[13664]='/art/maps/housing/u37_fogbreaklighthouse_ext_4.dds',
[13665]='/art/maps/housing/u37_fogbreaklighthouse_ext_5.dds',
[13666]='/art/maps/housing/u37_fogbreaklighthouse_ext_6.dds',
[13667]='/art/maps/housing/u37_fogbreaklighthouse_ext_7.dds',
[13668]='/art/maps/housing/u37_fogbreaklighthouse_ext_8.dds',
[13669]='/art/maps/housing/u37_fogbreaklighthouse_ext_9.dds',
[13670]='/art/maps/housing/u37_fogbreaklighthouse_int_0.dds',
[13671]='/art/maps/housing/u37_fogbreaklighthouse_int_1.dds',
[13672]='/art/maps/housing/u37_fogbreaklighthouse_int_2.dds',
[13673]='/art/maps/housing/u37_fogbreaklighthouse_int_3.dds',
[13674]='/art/maps/housing/u37_fogbreaklighthouse_int_4.dds',
[13675]='/art/maps/housing/u37_fogbreaklighthouse_int_5.dds',
[13676]='/art/maps/housing/u37_fogbreaklighthouse_int_6.dds',
[13677]='/art/maps/housing/u37_fogbreaklighthouse_int_7.dds',
[13678]='/art/maps/housing/u37_fogbreaklighthouse_int_8.dds',
[13679]='/art/maps/housing/u38_emissarysenclave_ext_0.dds',
[13680]='/art/maps/housing/u38_emissarysenclave_ext_1.dds',
[13681]='/art/maps/housing/u38_emissarysenclave_ext_10.dds',
[13682]='/art/maps/housing/u38_emissarysenclave_ext_11.dds',
[13683]='/art/maps/housing/u38_emissarysenclave_ext_12.dds',
[13684]='/art/maps/housing/u38_emissarysenclave_ext_13.dds',
[13685]='/art/maps/housing/u38_emissarysenclave_ext_14.dds',
[13686]='/art/maps/housing/u38_emissarysenclave_ext_15.dds',
[13687]='/art/maps/housing/u38_emissarysenclave_ext_16.dds',
[13688]='/art/maps/housing/u38_emissarysenclave_ext_17.dds',
[13689]='/art/maps/housing/u38_emissarysenclave_ext_18.dds',
[13690]='/art/maps/housing/u38_emissarysenclave_ext_19.dds',
[13691]='/art/maps/housing/u38_emissarysenclave_ext_2.dds',
[13692]='/art/maps/housing/u38_emissarysenclave_ext_20.dds',
[13693]='/art/maps/housing/u38_emissarysenclave_ext_21.dds',
[13694]='/art/maps/housing/u38_emissarysenclave_ext_22.dds',
[13695]='/art/maps/housing/u38_emissarysenclave_ext_23.dds',
[13696]='/art/maps/housing/u38_emissarysenclave_ext_24.dds',
[13697]='/art/maps/housing/u38_emissarysenclave_ext_3.dds',
[13698]='/art/maps/housing/u38_emissarysenclave_ext_4.dds',
[13699]='/art/maps/housing/u38_emissarysenclave_ext_5.dds',
[13700]='/art/maps/housing/u38_emissarysenclave_ext_6.dds',
[13701]='/art/maps/housing/u38_emissarysenclave_ext_7.dds',
[13702]='/art/maps/housing/u38_emissarysenclave_ext_8.dds',
[13703]='/art/maps/housing/u38_emissarysenclave_ext_9.dds',
[13704]='/art/maps/housing/u38_emissarysenclave_int_01_0.dds',
[13705]='/art/maps/housing/u38_emissarysenclave_int_01_1.dds',
[13706]='/art/maps/housing/u38_emissarysenclave_int_01_2.dds',
[13707]='/art/maps/housing/u38_emissarysenclave_int_01_3.dds',
[13708]='/art/maps/housing/u38_emissarysenclave_int_01_4.dds',
[13709]='/art/maps/housing/u38_emissarysenclave_int_01_5.dds',
[13710]='/art/maps/housing/u38_emissarysenclave_int_01_6.dds',
[13711]='/art/maps/housing/u38_emissarysenclave_int_01_7.dds',
[13712]='/art/maps/housing/u38_emissarysenclave_int_01_8.dds',
[13713]='/art/maps/housing/u38_emissarysenclave_int_02_0.dds',
[13714]='/art/maps/housing/u38_emissarysenclave_int_02_1.dds',
[13715]='/art/maps/housing/u38_emissarysenclave_int_02_2.dds',
[13716]='/art/maps/housing/u38_emissarysenclave_int_02_3.dds',
[13717]='/art/maps/housing/u38_emissarysenclave_int_02_4.dds',
[13718]='/art/maps/housing/u38_emissarysenclave_int_02_5.dds',
[13719]='/art/maps/housing/u38_emissarysenclave_int_02_6.dds',
[13720]='/art/maps/housing/u38_emissarysenclave_int_02_7.dds',
[13721]='/art/maps/housing/u38_emissarysenclave_int_02_8.dds',
[13722]='/art/maps/housing/u38_fogbreaklighthouse_ext_0.dds',
[13723]='/art/maps/housing/u38_fogbreaklighthouse_ext_1.dds',
[13724]='/art/maps/housing/u38_fogbreaklighthouse_ext_10.dds',
[13725]='/art/maps/housing/u38_fogbreaklighthouse_ext_11.dds',
[13726]='/art/maps/housing/u38_fogbreaklighthouse_ext_12.dds',
[13727]='/art/maps/housing/u38_fogbreaklighthouse_ext_13.dds',
[13728]='/art/maps/housing/u38_fogbreaklighthouse_ext_14.dds',
[13729]='/art/maps/housing/u38_fogbreaklighthouse_ext_15.dds',
[13730]='/art/maps/housing/u38_fogbreaklighthouse_ext_16.dds',
[13731]='/art/maps/housing/u38_fogbreaklighthouse_ext_17.dds',
[13732]='/art/maps/housing/u38_fogbreaklighthouse_ext_18.dds',
[13733]='/art/maps/housing/u38_fogbreaklighthouse_ext_19.dds',
[13734]='/art/maps/housing/u38_fogbreaklighthouse_ext_2.dds',
[13735]='/art/maps/housing/u38_fogbreaklighthouse_ext_20.dds',
[13736]='/art/maps/housing/u38_fogbreaklighthouse_ext_21.dds',
[13737]='/art/maps/housing/u38_fogbreaklighthouse_ext_22.dds',
[13738]='/art/maps/housing/u38_fogbreaklighthouse_ext_23.dds',
[13739]='/art/maps/housing/u38_fogbreaklighthouse_ext_24.dds',
[13740]='/art/maps/housing/u38_fogbreaklighthouse_ext_3.dds',
[13741]='/art/maps/housing/u38_fogbreaklighthouse_ext_4.dds',
[13742]='/art/maps/housing/u38_fogbreaklighthouse_ext_5.dds',
[13743]='/art/maps/housing/u38_fogbreaklighthouse_ext_6.dds',
[13744]='/art/maps/housing/u38_fogbreaklighthouse_ext_7.dds',
[13745]='/art/maps/housing/u38_fogbreaklighthouse_ext_8.dds',
[13746]='/art/maps/housing/u38_fogbreaklighthouse_ext_9.dds',
[13747]='/art/maps/housing/u38_fogbreaklighthouse_int_0.dds',
[13748]='/art/maps/housing/u38_fogbreaklighthouse_int_1.dds',
[13749]='/art/maps/housing/u38_fogbreaklighthouse_int_2.dds',
[13750]='/art/maps/housing/u38_fogbreaklighthouse_int_3.dds',
[13751]='/art/maps/housing/u38_fogbreaklighthouse_int_4.dds',
[13752]='/art/maps/housing/u38_fogbreaklighthouse_int_5.dds',
[13753]='/art/maps/housing/u38_fogbreaklighthouse_int_6.dds',
[13754]='/art/maps/housing/u38_fogbreaklighthouse_int_7.dds',
[13755]='/art/maps/housing/u38_fogbreaklighthouse_int_8.dds',
[13756]='/art/maps/housing/u38_thefairwinds_ext_0.dds',
[13757]='/art/maps/housing/u38_thefairwinds_ext_1.dds',
[13758]='/art/maps/housing/u38_thefairwinds_ext_10.dds',
[13759]='/art/maps/housing/u38_thefairwinds_ext_11.dds',
[13760]='/art/maps/housing/u38_thefairwinds_ext_12.dds',
[13761]='/art/maps/housing/u38_thefairwinds_ext_13.dds',
[13762]='/art/maps/housing/u38_thefairwinds_ext_14.dds',
[13763]='/art/maps/housing/u38_thefairwinds_ext_15.dds',
[13764]='/art/maps/housing/u38_thefairwinds_ext_16.dds',
[13765]='/art/maps/housing/u38_thefairwinds_ext_17.dds',
[13766]='/art/maps/housing/u38_thefairwinds_ext_18.dds',
[13767]='/art/maps/housing/u38_thefairwinds_ext_19.dds',
[13768]='/art/maps/housing/u38_thefairwinds_ext_2.dds',
[13769]='/art/maps/housing/u38_thefairwinds_ext_20.dds',
[13770]='/art/maps/housing/u38_thefairwinds_ext_21.dds',
[13771]='/art/maps/housing/u38_thefairwinds_ext_22.dds',
[13772]='/art/maps/housing/u38_thefairwinds_ext_23.dds',
[13773]='/art/maps/housing/u38_thefairwinds_ext_24.dds',
[13774]='/art/maps/housing/u38_thefairwinds_ext_3.dds',
[13775]='/art/maps/housing/u38_thefairwinds_ext_4.dds',
[13776]='/art/maps/housing/u38_thefairwinds_ext_5.dds',
[13777]='/art/maps/housing/u38_thefairwinds_ext_6.dds',
[13778]='/art/maps/housing/u38_thefairwinds_ext_7.dds',
[13779]='/art/maps/housing/u38_thefairwinds_ext_8.dds',
[13780]='/art/maps/housing/u38_thefairwinds_ext_9.dds',
[13781]='/art/maps/housing/u38_thefairwinds_int_01_0.dds',
[13782]='/art/maps/housing/u38_thefairwinds_int_01_1.dds',
[13783]='/art/maps/housing/u38_thefairwinds_int_01_2.dds',
[13784]='/art/maps/housing/u38_thefairwinds_int_01_3.dds',
[13785]='/art/maps/housing/u38_thefairwinds_int_01_4.dds',
[13786]='/art/maps/housing/u38_thefairwinds_int_01_5.dds',
[13787]='/art/maps/housing/u38_thefairwinds_int_01_6.dds',
[13788]='/art/maps/housing/u38_thefairwinds_int_01_7.dds',
[13789]='/art/maps/housing/u38_thefairwinds_int_01_8.dds',
[13790]='/art/maps/housing/u38_thefairwinds_int_02_0.dds',
[13791]='/art/maps/housing/u38_thefairwinds_int_02_1.dds',
[13792]='/art/maps/housing/u38_thefairwinds_int_02_2.dds',
[13793]='/art/maps/housing/u38_thefairwinds_int_02_3.dds',
[13794]='/art/maps/housing/u38_thefairwinds_int_02_4.dds',
[13795]='/art/maps/housing/u38_thefairwinds_int_02_5.dds',
[13796]='/art/maps/housing/u38_thefairwinds_int_02_6.dds',
[13797]='/art/maps/housing/u38_thefairwinds_int_02_7.dds',
[13798]='/art/maps/housing/u38_thefairwinds_int_02_8.dds',
[13799]='/art/maps/housing/u39_eventhouse_ext_0.dds',
[13800]='/art/maps/housing/u39_eventhouse_ext_1.dds',
[13801]='/art/maps/housing/u39_eventhouse_ext_10.dds',
[13802]='/art/maps/housing/u39_eventhouse_ext_11.dds',
[13803]='/art/maps/housing/u39_eventhouse_ext_12.dds',
[13804]='/art/maps/housing/u39_eventhouse_ext_13.dds',
[13805]='/art/maps/housing/u39_eventhouse_ext_14.dds',
[13806]='/art/maps/housing/u39_eventhouse_ext_15.dds',
[13807]='/art/maps/housing/u39_eventhouse_ext_16.dds',
[13808]='/art/maps/housing/u39_eventhouse_ext_17.dds',
[13809]='/art/maps/housing/u39_eventhouse_ext_18.dds',
[13810]='/art/maps/housing/u39_eventhouse_ext_19.dds',
[13811]='/art/maps/housing/u39_eventhouse_ext_2.dds',
[13812]='/art/maps/housing/u39_eventhouse_ext_20.dds',
[13813]='/art/maps/housing/u39_eventhouse_ext_21.dds',
[13814]='/art/maps/housing/u39_eventhouse_ext_22.dds',
[13815]='/art/maps/housing/u39_eventhouse_ext_23.dds',
[13816]='/art/maps/housing/u39_eventhouse_ext_24.dds',
[13817]='/art/maps/housing/u39_eventhouse_ext_3.dds',
[13818]='/art/maps/housing/u39_eventhouse_ext_4.dds',
[13819]='/art/maps/housing/u39_eventhouse_ext_5.dds',
[13820]='/art/maps/housing/u39_eventhouse_ext_6.dds',
[13821]='/art/maps/housing/u39_eventhouse_ext_7.dds',
[13822]='/art/maps/housing/u39_eventhouse_ext_8.dds',
[13823]='/art/maps/housing/u39_eventhouse_ext_9.dds',
[13824]='/art/maps/housing/u39_eventhouse_int_01_0.dds',
[13825]='/art/maps/housing/u39_eventhouse_int_01_1.dds',
[13826]='/art/maps/housing/u39_eventhouse_int_01_2.dds',
[13827]='/art/maps/housing/u39_eventhouse_int_01_3.dds',
[13828]='/art/maps/housing/u39_eventhouse_int_01_4.dds',
[13829]='/art/maps/housing/u39_eventhouse_int_01_5.dds',
[13830]='/art/maps/housing/u39_eventhouse_int_01_6.dds',
[13831]='/art/maps/housing/u39_eventhouse_int_01_7.dds',
[13832]='/art/maps/housing/u39_eventhouse_int_01_8.dds',
[13833]='/art/maps/housing/u39_eventhouse_int_02_0.dds',
[13834]='/art/maps/housing/u39_eventhouse_int_02_1.dds',
[13835]='/art/maps/housing/u39_eventhouse_int_02_2.dds',
[13836]='/art/maps/housing/u39_eventhouse_int_02_3.dds',
[13837]='/art/maps/housing/u39_eventhouse_int_02_4.dds',
[13838]='/art/maps/housing/u39_eventhouse_int_02_5.dds',
[13839]='/art/maps/housing/u39_eventhouse_int_02_6.dds',
[13840]='/art/maps/housing/u39_eventhouse_int_02_7.dds',
[13841]='/art/maps/housing/u39_eventhouse_int_02_8.dds',
[13842]='/art/maps/housing/u39_eventhouse_int_03_0.dds',
[13843]='/art/maps/housing/u39_eventhouse_int_03_1.dds',
[13844]='/art/maps/housing/u39_eventhouse_int_03_2.dds',
[13845]='/art/maps/housing/u39_eventhouse_int_03_3.dds',
[13846]='/art/maps/housing/u39_eventhouse_int_03_4.dds',
[13847]='/art/maps/housing/u39_eventhouse_int_03_5.dds',
[13848]='/art/maps/housing/u39_eventhouse_int_03_6.dds',
[13849]='/art/maps/housing/u39_eventhouse_int_03_7.dds',
[13850]='/art/maps/housing/u39_eventhouse_int_03_8.dds',
[13851]='/art/maps/housing/u39_eventhouse_int_04_0.dds',
[13852]='/art/maps/housing/u39_eventhouse_int_04_1.dds',
[13853]='/art/maps/housing/u39_eventhouse_int_04_2.dds',
[13854]='/art/maps/housing/u39_eventhouse_int_04_3.dds',
[13855]='/art/maps/housing/u39_eventhouse_int_04_4.dds',
[13856]='/art/maps/housing/u39_eventhouse_int_04_5.dds',
[13857]='/art/maps/housing/u39_eventhouse_int_04_6.dds',
[13858]='/art/maps/housing/u39_eventhouse_int_04_7.dds',
[13859]='/art/maps/housing/u39_eventhouse_int_04_8.dds',
[13860]='/art/maps/housing/u39_labyrinthhouse_ext_0.dds',
[13861]='/art/maps/housing/u39_labyrinthhouse_ext_1.dds',
[13862]='/art/maps/housing/u39_labyrinthhouse_ext_10.dds',
[13863]='/art/maps/housing/u39_labyrinthhouse_ext_11.dds',
[13864]='/art/maps/housing/u39_labyrinthhouse_ext_12.dds',
[13865]='/art/maps/housing/u39_labyrinthhouse_ext_13.dds',
[13866]='/art/maps/housing/u39_labyrinthhouse_ext_14.dds',
[13867]='/art/maps/housing/u39_labyrinthhouse_ext_15.dds',
[13868]='/art/maps/housing/u39_labyrinthhouse_ext_16.dds',
[13869]='/art/maps/housing/u39_labyrinthhouse_ext_17.dds',
[13870]='/art/maps/housing/u39_labyrinthhouse_ext_18.dds',
[13871]='/art/maps/housing/u39_labyrinthhouse_ext_19.dds',
[13872]='/art/maps/housing/u39_labyrinthhouse_ext_2.dds',
[13873]='/art/maps/housing/u39_labyrinthhouse_ext_20.dds',
[13874]='/art/maps/housing/u39_labyrinthhouse_ext_21.dds',
[13875]='/art/maps/housing/u39_labyrinthhouse_ext_22.dds',
[13876]='/art/maps/housing/u39_labyrinthhouse_ext_23.dds',
[13877]='/art/maps/housing/u39_labyrinthhouse_ext_24.dds',
[13878]='/art/maps/housing/u39_labyrinthhouse_ext_3.dds',
[13879]='/art/maps/housing/u39_labyrinthhouse_ext_4.dds',
[13880]='/art/maps/housing/u39_labyrinthhouse_ext_5.dds',
[13881]='/art/maps/housing/u39_labyrinthhouse_ext_6.dds',
[13882]='/art/maps/housing/u39_labyrinthhouse_ext_7.dds',
[13883]='/art/maps/housing/u39_labyrinthhouse_ext_8.dds',
[13884]='/art/maps/housing/u39_labyrinthhouse_ext_9.dds',
[13885]='/art/maps/housing/u39_labyrinthhouse_int_01_0.dds',
[13886]='/art/maps/housing/u39_labyrinthhouse_int_01_1.dds',
[13887]='/art/maps/housing/u39_labyrinthhouse_int_01_2.dds',
[13888]='/art/maps/housing/u39_labyrinthhouse_int_01_3.dds',
[13889]='/art/maps/housing/u39_labyrinthhouse_int_01_4.dds',
[13890]='/art/maps/housing/u39_labyrinthhouse_int_01_5.dds',
[13891]='/art/maps/housing/u39_labyrinthhouse_int_01_6.dds',
[13892]='/art/maps/housing/u39_labyrinthhouse_int_01_7.dds',
[13893]='/art/maps/housing/u39_labyrinthhouse_int_01_8.dds',
[13894]='/art/maps/housing/u39_labyrinthhouse_int_02_0.dds',
[13895]='/art/maps/housing/u39_labyrinthhouse_int_02_1.dds',
[13896]='/art/maps/housing/u39_labyrinthhouse_int_02_2.dds',
[13897]='/art/maps/housing/u39_labyrinthhouse_int_02_3.dds',
[13898]='/art/maps/housing/u39_labyrinthhouse_int_02_4.dds',
[13899]='/art/maps/housing/u39_labyrinthhouse_int_02_5.dds',
[13900]='/art/maps/housing/u39_labyrinthhouse_int_02_6.dds',
[13901]='/art/maps/housing/u39_labyrinthhouse_int_02_7.dds',
[13902]='/art/maps/housing/u39_labyrinthhouse_int_02_8.dds',
[13903]='/art/maps/housing/u39_labyrinthhouse_int_03_0.dds',
[13904]='/art/maps/housing/u39_labyrinthhouse_int_03_1.dds',
[13905]='/art/maps/housing/u39_labyrinthhouse_int_03_2.dds',
[13906]='/art/maps/housing/u39_labyrinthhouse_int_03_3.dds',
[13907]='/art/maps/housing/u39_labyrinthhouse_int_03_4.dds',
[13908]='/art/maps/housing/u39_labyrinthhouse_int_03_5.dds',
[13909]='/art/maps/housing/u39_labyrinthhouse_int_03_6.dds',
[13910]='/art/maps/housing/u39_labyrinthhouse_int_03_7.dds',
[13911]='/art/maps/housing/u39_labyrinthhouse_int_03_8.dds',
[13912]='/art/maps/housing/u40_apochome_ext_0.dds',
[13913]='/art/maps/housing/u40_apochome_ext_1.dds',
[13914]='/art/maps/housing/u40_apochome_ext_10.dds',
[13915]='/art/maps/housing/u40_apochome_ext_11.dds',
[13916]='/art/maps/housing/u40_apochome_ext_12.dds',
[13917]='/art/maps/housing/u40_apochome_ext_13.dds',
[13918]='/art/maps/housing/u40_apochome_ext_14.dds',
[13919]='/art/maps/housing/u40_apochome_ext_15.dds',
[13920]='/art/maps/housing/u40_apochome_ext_16.dds',
[13921]='/art/maps/housing/u40_apochome_ext_17.dds',
[13922]='/art/maps/housing/u40_apochome_ext_18.dds',
[13923]='/art/maps/housing/u40_apochome_ext_19.dds',
[13924]='/art/maps/housing/u40_apochome_ext_2.dds',
[13925]='/art/maps/housing/u40_apochome_ext_20.dds',
[13926]='/art/maps/housing/u40_apochome_ext_21.dds',
[13927]='/art/maps/housing/u40_apochome_ext_22.dds',
[13928]='/art/maps/housing/u40_apochome_ext_23.dds',
[13929]='/art/maps/housing/u40_apochome_ext_24.dds',
[13930]='/art/maps/housing/u40_apochome_ext_3.dds',
[13931]='/art/maps/housing/u40_apochome_ext_4.dds',
[13932]='/art/maps/housing/u40_apochome_ext_5.dds',
[13933]='/art/maps/housing/u40_apochome_ext_6.dds',
[13934]='/art/maps/housing/u40_apochome_ext_7.dds',
[13935]='/art/maps/housing/u40_apochome_ext_8.dds',
[13936]='/art/maps/housing/u40_apochome_ext_9.dds',
[13937]='/art/maps/housing/u40_apochome_int_02_0.dds',
[13938]='/art/maps/housing/u40_apochome_int_02_1.dds',
[13939]='/art/maps/housing/u40_apochome_int_02_2.dds',
[13940]='/art/maps/housing/u40_apochome_int_02_3.dds',
[13941]='/art/maps/housing/u40_apochome_int_02_4.dds',
[13942]='/art/maps/housing/u40_apochome_int_02_5.dds',
[13943]='/art/maps/housing/u40_apochome_int_02_6.dds',
[13944]='/art/maps/housing/u40_apochome_int_02_7.dds',
[13945]='/art/maps/housing/u40_apochome_int_02_8.dds',
[13946]='/art/maps/housing/u40_apochome_int_03_0.dds',
[13947]='/art/maps/housing/u40_apochome_int_03_1.dds',
[13948]='/art/maps/housing/u40_apochome_int_03_2.dds',
[13949]='/art/maps/housing/u40_apochome_int_03_3.dds',
[13950]='/art/maps/housing/u40_apochome_int_03_4.dds',
[13951]='/art/maps/housing/u40_apochome_int_03_5.dds',
[13952]='/art/maps/housing/u40_apochome_int_03_6.dds',
[13953]='/art/maps/housing/u40_apochome_int_03_7.dds',
[13954]='/art/maps/housing/u40_apochome_int_03_8.dds',
[13955]='/art/maps/housing/u40_apochome_int_04_0.dds',
[13956]='/art/maps/housing/u40_apochome_int_04_1.dds',
[13957]='/art/maps/housing/u40_apochome_int_04_2.dds',
[13958]='/art/maps/housing/u40_apochome_int_04_3.dds',
[13959]='/art/maps/housing/u40_apochome_int_04_4.dds',
[13960]='/art/maps/housing/u40_apochome_int_04_5.dds',
[13961]='/art/maps/housing/u40_apochome_int_04_6.dds',
[13962]='/art/maps/housing/u40_apochome_int_04_7.dds',
[13963]='/art/maps/housing/u40_apochome_int_04_8.dds',
[13964]='/art/maps/housing/u40_apochome_int_1_0.dds',
[13965]='/art/maps/housing/u40_apochome_int_1_1.dds',
[13966]='/art/maps/housing/u40_apochome_int_1_2.dds',
[13967]='/art/maps/housing/u40_apochome_int_1_3.dds',
[13968]='/art/maps/housing/u40_apochome_int_1_4.dds',
[13969]='/art/maps/housing/u40_apochome_int_1_5.dds',
[13970]='/art/maps/housing/u40_apochome_int_1_6.dds',
[13971]='/art/maps/housing/u40_apochome_int_1_7.dds',
[13972]='/art/maps/housing/u40_apochome_int_1_8.dds',
[13973]='/art/maps/housing/u40_druidhouse_ext_0.dds',
[13974]='/art/maps/housing/u40_druidhouse_ext_1.dds',
[13975]='/art/maps/housing/u40_druidhouse_ext_10.dds',
[13976]='/art/maps/housing/u40_druidhouse_ext_11.dds',
[13977]='/art/maps/housing/u40_druidhouse_ext_12.dds',
[13978]='/art/maps/housing/u40_druidhouse_ext_13.dds',
[13979]='/art/maps/housing/u40_druidhouse_ext_14.dds',
[13980]='/art/maps/housing/u40_druidhouse_ext_15.dds',
[13981]='/art/maps/housing/u40_druidhouse_ext_16.dds',
[13982]='/art/maps/housing/u40_druidhouse_ext_17.dds',
[13983]='/art/maps/housing/u40_druidhouse_ext_18.dds',
[13984]='/art/maps/housing/u40_druidhouse_ext_19.dds',
[13985]='/art/maps/housing/u40_druidhouse_ext_2.dds',
[13986]='/art/maps/housing/u40_druidhouse_ext_20.dds',
[13987]='/art/maps/housing/u40_druidhouse_ext_21.dds',
[13988]='/art/maps/housing/u40_druidhouse_ext_22.dds',
[13989]='/art/maps/housing/u40_druidhouse_ext_23.dds',
[13990]='/art/maps/housing/u40_druidhouse_ext_24.dds',
[13991]='/art/maps/housing/u40_druidhouse_ext_3.dds',
[13992]='/art/maps/housing/u40_druidhouse_ext_4.dds',
[13993]='/art/maps/housing/u40_druidhouse_ext_5.dds',
[13994]='/art/maps/housing/u40_druidhouse_ext_6.dds',
[13995]='/art/maps/housing/u40_druidhouse_ext_7.dds',
[13996]='/art/maps/housing/u40_druidhouse_ext_8.dds',
[13997]='/art/maps/housing/u40_druidhouse_ext_9.dds',
[13998]='/art/maps/housing/u40_druidhouse_int_01_0.dds',
[13999]='/art/maps/housing/u40_druidhouse_int_01_1.dds',
[14000]='/art/maps/housing/u40_druidhouse_int_01_2.dds',
[14001]='/art/maps/housing/u40_druidhouse_int_01_3.dds',
[14002]='/art/maps/housing/u40_druidhouse_int_01_4.dds',
[14003]='/art/maps/housing/u40_druidhouse_int_01_5.dds',
[14004]='/art/maps/housing/u40_druidhouse_int_01_6.dds',
[14005]='/art/maps/housing/u40_druidhouse_int_01_7.dds',
[14006]='/art/maps/housing/u40_druidhouse_int_01_8.dds',
[14007]='/art/maps/housing/u40_druidhouse_int_04_0.dds',
[14008]='/art/maps/housing/u40_druidhouse_int_04_1.dds',
[14009]='/art/maps/housing/u40_druidhouse_int_04_2.dds',
[14010]='/art/maps/housing/u40_druidhouse_int_04_3.dds',
[14011]='/art/maps/housing/u40_druidhouse_int_04_4.dds',
[14012]='/art/maps/housing/u40_druidhouse_int_04_5.dds',
[14013]='/art/maps/housing/u40_druidhouse_int_04_6.dds',
[14014]='/art/maps/housing/u40_druidhouse_int_04_7.dds',
[14015]='/art/maps/housing/u40_druidhouse_int_04_8.dds',
[14016]='/art/maps/housing/u40_druidhouse_int_05_0.dds',
[14017]='/art/maps/housing/u40_druidhouse_int_05_1.dds',
[14018]='/art/maps/housing/u40_druidhouse_int_05_2.dds',
[14019]='/art/maps/housing/u40_druidhouse_int_05_3.dds',
[14020]='/art/maps/housing/u40_druidhouse_int_05_4.dds',
[14021]='/art/maps/housing/u40_druidhouse_int_05_5.dds',
[14022]='/art/maps/housing/u40_druidhouse_int_05_6.dds',
[14023]='/art/maps/housing/u40_druidhouse_int_05_7.dds',
[14024]='/art/maps/housing/u40_druidhouse_int_05_8.dds',
[14025]='/art/maps/housing/u40_druidhouse_int_06_0.dds',
[14026]='/art/maps/housing/u40_druidhouse_int_06_1.dds',
[14027]='/art/maps/housing/u40_druidhouse_int_06_2.dds',
[14028]='/art/maps/housing/u40_druidhouse_int_06_3.dds',
[14029]='/art/maps/housing/u40_druidhouse_int_06_4.dds',
[14030]='/art/maps/housing/u40_druidhouse_int_06_5.dds',
[14031]='/art/maps/housing/u40_druidhouse_int_06_6.dds',
[14032]='/art/maps/housing/u40_druidhouse_int_06_7.dds',
[14033]='/art/maps/housing/u40_druidhouse_int_06_8.dds',
[14034]='/art/maps/housing/u40_druidhouse_int_07_0.dds',
[14035]='/art/maps/housing/u40_druidhouse_int_07_1.dds',
[14036]='/art/maps/housing/u40_druidhouse_int_07_2.dds',
[14037]='/art/maps/housing/u40_druidhouse_int_07_3.dds',
[14038]='/art/maps/housing/u40_druidhouse_int_07_4.dds',
[14039]='/art/maps/housing/u40_druidhouse_int_07_5.dds',
[14040]='/art/maps/housing/u40_druidhouse_int_07_6.dds',
[14041]='/art/maps/housing/u40_druidhouse_int_07_7.dds',
[14042]='/art/maps/housing/u40_druidhouse_int_07_8.dds',
[14043]='/art/maps/housing/u40_eventhouse_int_03_0.dds',
[14044]='/art/maps/housing/u40_eventhouse_int_03_1.dds',
[14045]='/art/maps/housing/u40_eventhouse_int_03_2.dds',
[14046]='/art/maps/housing/u40_eventhouse_int_03_3.dds',
[14047]='/art/maps/housing/u40_eventhouse_int_03_4.dds',
[14048]='/art/maps/housing/u40_eventhouse_int_03_5.dds',
[14049]='/art/maps/housing/u40_eventhouse_int_03_6.dds',
[14050]='/art/maps/housing/u40_eventhouse_int_03_7.dds',
[14051]='/art/maps/housing/u40_eventhouse_int_03_8.dds',
[14052]='/art/maps/housing/u41_blackwoodlagoon_ext_0.dds',
[14053]='/art/maps/housing/u41_blackwoodlagoon_ext_1.dds',
[14054]='/art/maps/housing/u41_blackwoodlagoon_ext_10.dds',
[14055]='/art/maps/housing/u41_blackwoodlagoon_ext_11.dds',
[14056]='/art/maps/housing/u41_blackwoodlagoon_ext_12.dds',
[14057]='/art/maps/housing/u41_blackwoodlagoon_ext_13.dds',
[14058]='/art/maps/housing/u41_blackwoodlagoon_ext_14.dds',
[14059]='/art/maps/housing/u41_blackwoodlagoon_ext_15.dds',
[14060]='/art/maps/housing/u41_blackwoodlagoon_ext_16.dds',
[14061]='/art/maps/housing/u41_blackwoodlagoon_ext_17.dds',
[14062]='/art/maps/housing/u41_blackwoodlagoon_ext_18.dds',
[14063]='/art/maps/housing/u41_blackwoodlagoon_ext_19.dds',
[14064]='/art/maps/housing/u41_blackwoodlagoon_ext_2.dds',
[14065]='/art/maps/housing/u41_blackwoodlagoon_ext_20.dds',
[14066]='/art/maps/housing/u41_blackwoodlagoon_ext_21.dds',
[14067]='/art/maps/housing/u41_blackwoodlagoon_ext_22.dds',
[14068]='/art/maps/housing/u41_blackwoodlagoon_ext_23.dds',
[14069]='/art/maps/housing/u41_blackwoodlagoon_ext_24.dds',
[14070]='/art/maps/housing/u41_blackwoodlagoon_ext_3.dds',
[14071]='/art/maps/housing/u41_blackwoodlagoon_ext_4.dds',
[14072]='/art/maps/housing/u41_blackwoodlagoon_ext_5.dds',
[14073]='/art/maps/housing/u41_blackwoodlagoon_ext_6.dds',
[14074]='/art/maps/housing/u41_blackwoodlagoon_ext_7.dds',
[14075]='/art/maps/housing/u41_blackwoodlagoon_ext_8.dds',
[14076]='/art/maps/housing/u41_blackwoodlagoon_ext_9.dds',
[14077]='/art/maps/housing/u41_blackwoodlagoon_int_01_0.dds',
[14078]='/art/maps/housing/u41_blackwoodlagoon_int_01_1.dds',
[14079]='/art/maps/housing/u41_blackwoodlagoon_int_01_10.dds',
[14080]='/art/maps/housing/u41_blackwoodlagoon_int_01_11.dds',
[14081]='/art/maps/housing/u41_blackwoodlagoon_int_01_12.dds',
[14082]='/art/maps/housing/u41_blackwoodlagoon_int_01_13.dds',
[14083]='/art/maps/housing/u41_blackwoodlagoon_int_01_14.dds',
[14084]='/art/maps/housing/u41_blackwoodlagoon_int_01_15.dds',
[14085]='/art/maps/housing/u41_blackwoodlagoon_int_01_16.dds',
[14086]='/art/maps/housing/u41_blackwoodlagoon_int_01_17.dds',
[14087]='/art/maps/housing/u41_blackwoodlagoon_int_01_18.dds',
[14088]='/art/maps/housing/u41_blackwoodlagoon_int_01_19.dds',
[14089]='/art/maps/housing/u41_blackwoodlagoon_int_01_2.dds',
[14090]='/art/maps/housing/u41_blackwoodlagoon_int_01_20.dds',
[14091]='/art/maps/housing/u41_blackwoodlagoon_int_01_21.dds',
[14092]='/art/maps/housing/u41_blackwoodlagoon_int_01_22.dds',
[14093]='/art/maps/housing/u41_blackwoodlagoon_int_01_23.dds',
[14094]='/art/maps/housing/u41_blackwoodlagoon_int_01_24.dds',
[14095]='/art/maps/housing/u41_blackwoodlagoon_int_01_3.dds',
[14096]='/art/maps/housing/u41_blackwoodlagoon_int_01_4.dds',
[14097]='/art/maps/housing/u41_blackwoodlagoon_int_01_5.dds',
[14098]='/art/maps/housing/u41_blackwoodlagoon_int_01_6.dds',
[14099]='/art/maps/housing/u41_blackwoodlagoon_int_01_7.dds',
[14100]='/art/maps/housing/u41_blackwoodlagoon_int_01_8.dds',
[14101]='/art/maps/housing/u41_blackwoodlagoon_int_01_9.dds',
[14102]='/art/maps/housing/u41_blackwoodlagoon_int_02_0.dds',
[14103]='/art/maps/housing/u41_blackwoodlagoon_int_02_1.dds',
[14104]='/art/maps/housing/u41_blackwoodlagoon_int_02_10.dds',
[14105]='/art/maps/housing/u41_blackwoodlagoon_int_02_11.dds',
[14106]='/art/maps/housing/u41_blackwoodlagoon_int_02_12.dds',
[14107]='/art/maps/housing/u41_blackwoodlagoon_int_02_13.dds',
[14108]='/art/maps/housing/u41_blackwoodlagoon_int_02_14.dds',
[14109]='/art/maps/housing/u41_blackwoodlagoon_int_02_15.dds',
[14110]='/art/maps/housing/u41_blackwoodlagoon_int_02_16.dds',
[14111]='/art/maps/housing/u41_blackwoodlagoon_int_02_17.dds',
[14112]='/art/maps/housing/u41_blackwoodlagoon_int_02_18.dds',
[14113]='/art/maps/housing/u41_blackwoodlagoon_int_02_19.dds',
[14114]='/art/maps/housing/u41_blackwoodlagoon_int_02_2.dds',
[14115]='/art/maps/housing/u41_blackwoodlagoon_int_02_20.dds',
[14116]='/art/maps/housing/u41_blackwoodlagoon_int_02_21.dds',
[14117]='/art/maps/housing/u41_blackwoodlagoon_int_02_22.dds',
[14118]='/art/maps/housing/u41_blackwoodlagoon_int_02_23.dds',
[14119]='/art/maps/housing/u41_blackwoodlagoon_int_02_24.dds',
[14120]='/art/maps/housing/u41_blackwoodlagoon_int_02_3.dds',
[14121]='/art/maps/housing/u41_blackwoodlagoon_int_02_4.dds',
[14122]='/art/maps/housing/u41_blackwoodlagoon_int_02_5.dds',
[14123]='/art/maps/housing/u41_blackwoodlagoon_int_02_6.dds',
[14124]='/art/maps/housing/u41_blackwoodlagoon_int_02_7.dds',
[14125]='/art/maps/housing/u41_blackwoodlagoon_int_02_8.dds',
[14126]='/art/maps/housing/u41_blackwoodlagoon_int_02_9.dds',
[14127]='/art/maps/housing/u41_blackwoodlagoon_int_03_0.dds',
[14128]='/art/maps/housing/u41_blackwoodlagoon_int_03_1.dds',
[14129]='/art/maps/housing/u41_blackwoodlagoon_int_03_10.dds',
[14130]='/art/maps/housing/u41_blackwoodlagoon_int_03_11.dds',
[14131]='/art/maps/housing/u41_blackwoodlagoon_int_03_12.dds',
[14132]='/art/maps/housing/u41_blackwoodlagoon_int_03_13.dds',
[14133]='/art/maps/housing/u41_blackwoodlagoon_int_03_14.dds',
[14134]='/art/maps/housing/u41_blackwoodlagoon_int_03_15.dds',
[14135]='/art/maps/housing/u41_blackwoodlagoon_int_03_16.dds',
[14136]='/art/maps/housing/u41_blackwoodlagoon_int_03_17.dds',
[14137]='/art/maps/housing/u41_blackwoodlagoon_int_03_18.dds',
[14138]='/art/maps/housing/u41_blackwoodlagoon_int_03_19.dds',
[14139]='/art/maps/housing/u41_blackwoodlagoon_int_03_2.dds',
[14140]='/art/maps/housing/u41_blackwoodlagoon_int_03_20.dds',
[14141]='/art/maps/housing/u41_blackwoodlagoon_int_03_21.dds',
[14142]='/art/maps/housing/u41_blackwoodlagoon_int_03_22.dds',
[14143]='/art/maps/housing/u41_blackwoodlagoon_int_03_23.dds',
[14144]='/art/maps/housing/u41_blackwoodlagoon_int_03_24.dds',
[14145]='/art/maps/housing/u41_blackwoodlagoon_int_03_3.dds',
[14146]='/art/maps/housing/u41_blackwoodlagoon_int_03_4.dds',
[14147]='/art/maps/housing/u41_blackwoodlagoon_int_03_5.dds',
[14148]='/art/maps/housing/u41_blackwoodlagoon_int_03_6.dds',
[14149]='/art/maps/housing/u41_blackwoodlagoon_int_03_7.dds',
[14150]='/art/maps/housing/u41_blackwoodlagoon_int_03_8.dds',
[14151]='/art/maps/housing/u41_blackwoodlagoon_int_03_9.dds',
[14152]='/art/maps/housing/u41_blackwoodlagoon_int_04_0.dds',
[14153]='/art/maps/housing/u41_blackwoodlagoon_int_04_1.dds',
[14154]='/art/maps/housing/u41_blackwoodlagoon_int_04_10.dds',
[14155]='/art/maps/housing/u41_blackwoodlagoon_int_04_11.dds',
[14156]='/art/maps/housing/u41_blackwoodlagoon_int_04_12.dds',
[14157]='/art/maps/housing/u41_blackwoodlagoon_int_04_13.dds',
[14158]='/art/maps/housing/u41_blackwoodlagoon_int_04_14.dds',
[14159]='/art/maps/housing/u41_blackwoodlagoon_int_04_15.dds',
[14160]='/art/maps/housing/u41_blackwoodlagoon_int_04_16.dds',
[14161]='/art/maps/housing/u41_blackwoodlagoon_int_04_17.dds',
[14162]='/art/maps/housing/u41_blackwoodlagoon_int_04_18.dds',
[14163]='/art/maps/housing/u41_blackwoodlagoon_int_04_19.dds',
[14164]='/art/maps/housing/u41_blackwoodlagoon_int_04_2.dds',
[14165]='/art/maps/housing/u41_blackwoodlagoon_int_04_20.dds',
[14166]='/art/maps/housing/u41_blackwoodlagoon_int_04_21.dds',
[14167]='/art/maps/housing/u41_blackwoodlagoon_int_04_22.dds',
[14168]='/art/maps/housing/u41_blackwoodlagoon_int_04_23.dds',
[14169]='/art/maps/housing/u41_blackwoodlagoon_int_04_24.dds',
[14170]='/art/maps/housing/u41_blackwoodlagoon_int_04_3.dds',
[14171]='/art/maps/housing/u41_blackwoodlagoon_int_04_4.dds',
[14172]='/art/maps/housing/u41_blackwoodlagoon_int_04_5.dds',
[14173]='/art/maps/housing/u41_blackwoodlagoon_int_04_6.dds',
[14174]='/art/maps/housing/u41_blackwoodlagoon_int_04_7.dds',
[14175]='/art/maps/housing/u41_blackwoodlagoon_int_04_8.dds',
[14176]='/art/maps/housing/u41_blackwoodlagoon_int_04_9.dds',
[14177]='/art/maps/housing/u41_blackwoodlagoon_int_05_0.dds',
[14178]='/art/maps/housing/u41_blackwoodlagoon_int_05_1.dds',
[14179]='/art/maps/housing/u41_blackwoodlagoon_int_05_10.dds',
[14180]='/art/maps/housing/u41_blackwoodlagoon_int_05_11.dds',
[14181]='/art/maps/housing/u41_blackwoodlagoon_int_05_12.dds',
[14182]='/art/maps/housing/u41_blackwoodlagoon_int_05_13.dds',
[14183]='/art/maps/housing/u41_blackwoodlagoon_int_05_14.dds',
[14184]='/art/maps/housing/u41_blackwoodlagoon_int_05_15.dds',
[14185]='/art/maps/housing/u41_blackwoodlagoon_int_05_16.dds',
[14186]='/art/maps/housing/u41_blackwoodlagoon_int_05_17.dds',
[14187]='/art/maps/housing/u41_blackwoodlagoon_int_05_18.dds',
[14188]='/art/maps/housing/u41_blackwoodlagoon_int_05_19.dds',
[14189]='/art/maps/housing/u41_blackwoodlagoon_int_05_2.dds',
[14190]='/art/maps/housing/u41_blackwoodlagoon_int_05_20.dds',
[14191]='/art/maps/housing/u41_blackwoodlagoon_int_05_21.dds',
[14192]='/art/maps/housing/u41_blackwoodlagoon_int_05_22.dds',
[14193]='/art/maps/housing/u41_blackwoodlagoon_int_05_23.dds',
[14194]='/art/maps/housing/u41_blackwoodlagoon_int_05_24.dds',
[14195]='/art/maps/housing/u41_blackwoodlagoon_int_05_3.dds',
[14196]='/art/maps/housing/u41_blackwoodlagoon_int_05_4.dds',
[14197]='/art/maps/housing/u41_blackwoodlagoon_int_05_5.dds',
[14198]='/art/maps/housing/u41_blackwoodlagoon_int_05_6.dds',
[14199]='/art/maps/housing/u41_blackwoodlagoon_int_05_7.dds',
[14200]='/art/maps/housing/u41_blackwoodlagoon_int_05_8.dds',
[14201]='/art/maps/housing/u41_blackwoodlagoon_int_05_9.dds',
[14202]='/art/maps/housing/u41_blackwoodlagoon_int_06_0.dds',
[14203]='/art/maps/housing/u41_blackwoodlagoon_int_06_1.dds',
[14204]='/art/maps/housing/u41_blackwoodlagoon_int_06_10.dds',
[14205]='/art/maps/housing/u41_blackwoodlagoon_int_06_11.dds',
[14206]='/art/maps/housing/u41_blackwoodlagoon_int_06_12.dds',
[14207]='/art/maps/housing/u41_blackwoodlagoon_int_06_13.dds',
[14208]='/art/maps/housing/u41_blackwoodlagoon_int_06_14.dds',
[14209]='/art/maps/housing/u41_blackwoodlagoon_int_06_15.dds',
[14210]='/art/maps/housing/u41_blackwoodlagoon_int_06_16.dds',
[14211]='/art/maps/housing/u41_blackwoodlagoon_int_06_17.dds',
[14212]='/art/maps/housing/u41_blackwoodlagoon_int_06_18.dds',
[14213]='/art/maps/housing/u41_blackwoodlagoon_int_06_19.dds',
[14214]='/art/maps/housing/u41_blackwoodlagoon_int_06_2.dds',
[14215]='/art/maps/housing/u41_blackwoodlagoon_int_06_20.dds',
[14216]='/art/maps/housing/u41_blackwoodlagoon_int_06_21.dds',
[14217]='/art/maps/housing/u41_blackwoodlagoon_int_06_22.dds',
[14218]='/art/maps/housing/u41_blackwoodlagoon_int_06_23.dds',
[14219]='/art/maps/housing/u41_blackwoodlagoon_int_06_24.dds',
[14220]='/art/maps/housing/u41_blackwoodlagoon_int_06_3.dds',
[14221]='/art/maps/housing/u41_blackwoodlagoon_int_06_4.dds',
[14222]='/art/maps/housing/u41_blackwoodlagoon_int_06_5.dds',
[14223]='/art/maps/housing/u41_blackwoodlagoon_int_06_6.dds',
[14224]='/art/maps/housing/u41_blackwoodlagoon_int_06_7.dds',
[14225]='/art/maps/housing/u41_blackwoodlagoon_int_06_8.dds',
[14226]='/art/maps/housing/u41_blackwoodlagoon_int_06_9.dds',
[14227]='/art/maps/housing/u41_blackwoodlagoon_int_07_0.dds',
[14228]='/art/maps/housing/u41_blackwoodlagoon_int_07_1.dds',
[14229]='/art/maps/housing/u41_blackwoodlagoon_int_07_10.dds',
[14230]='/art/maps/housing/u41_blackwoodlagoon_int_07_11.dds',
[14231]='/art/maps/housing/u41_blackwoodlagoon_int_07_12.dds',
[14232]='/art/maps/housing/u41_blackwoodlagoon_int_07_13.dds',
[14233]='/art/maps/housing/u41_blackwoodlagoon_int_07_14.dds',
[14234]='/art/maps/housing/u41_blackwoodlagoon_int_07_15.dds',
[14235]='/art/maps/housing/u41_blackwoodlagoon_int_07_16.dds',
[14236]='/art/maps/housing/u41_blackwoodlagoon_int_07_17.dds',
[14237]='/art/maps/housing/u41_blackwoodlagoon_int_07_18.dds',
[14238]='/art/maps/housing/u41_blackwoodlagoon_int_07_19.dds',
[14239]='/art/maps/housing/u41_blackwoodlagoon_int_07_2.dds',
[14240]='/art/maps/housing/u41_blackwoodlagoon_int_07_20.dds',
[14241]='/art/maps/housing/u41_blackwoodlagoon_int_07_21.dds',
[14242]='/art/maps/housing/u41_blackwoodlagoon_int_07_22.dds',
[14243]='/art/maps/housing/u41_blackwoodlagoon_int_07_23.dds',
[14244]='/art/maps/housing/u41_blackwoodlagoon_int_07_24.dds',
[14245]='/art/maps/housing/u41_blackwoodlagoon_int_07_3.dds',
[14246]='/art/maps/housing/u41_blackwoodlagoon_int_07_4.dds',
[14247]='/art/maps/housing/u41_blackwoodlagoon_int_07_5.dds',
[14248]='/art/maps/housing/u41_blackwoodlagoon_int_07_6.dds',
[14249]='/art/maps/housing/u41_blackwoodlagoon_int_07_7.dds',
[14250]='/art/maps/housing/u41_blackwoodlagoon_int_07_8.dds',
[14251]='/art/maps/housing/u41_blackwoodlagoon_int_07_9.dds',
[14252]='/art/maps/housing/u41_redguardoasis_ext_0.dds',
[14253]='/art/maps/housing/u41_redguardoasis_ext_1.dds',
[14254]='/art/maps/housing/u41_redguardoasis_ext_10.dds',
[14255]='/art/maps/housing/u41_redguardoasis_ext_11.dds',
[14256]='/art/maps/housing/u41_redguardoasis_ext_12.dds',
[14257]='/art/maps/housing/u41_redguardoasis_ext_13.dds',
[14258]='/art/maps/housing/u41_redguardoasis_ext_14.dds',
[14259]='/art/maps/housing/u41_redguardoasis_ext_15.dds',
[14260]='/art/maps/housing/u41_redguardoasis_ext_16.dds',
[14261]='/art/maps/housing/u41_redguardoasis_ext_17.dds',
[14262]='/art/maps/housing/u41_redguardoasis_ext_18.dds',
[14263]='/art/maps/housing/u41_redguardoasis_ext_19.dds',
[14264]='/art/maps/housing/u41_redguardoasis_ext_2.dds',
[14265]='/art/maps/housing/u41_redguardoasis_ext_20.dds',
[14266]='/art/maps/housing/u41_redguardoasis_ext_21.dds',
[14267]='/art/maps/housing/u41_redguardoasis_ext_22.dds',
[14268]='/art/maps/housing/u41_redguardoasis_ext_23.dds',
[14269]='/art/maps/housing/u41_redguardoasis_ext_24.dds',
[14270]='/art/maps/housing/u41_redguardoasis_ext_3.dds',
[14271]='/art/maps/housing/u41_redguardoasis_ext_4.dds',
[14272]='/art/maps/housing/u41_redguardoasis_ext_5.dds',
[14273]='/art/maps/housing/u41_redguardoasis_ext_6.dds',
[14274]='/art/maps/housing/u41_redguardoasis_ext_7.dds',
[14275]='/art/maps/housing/u41_redguardoasis_ext_8.dds',
[14276]='/art/maps/housing/u41_redguardoasis_ext_9.dds',
[14277]='/art/maps/housing/u41_redguardoasis_int_01_0.dds',
[14278]='/art/maps/housing/u41_redguardoasis_int_01_1.dds',
[14279]='/art/maps/housing/u41_redguardoasis_int_01_10.dds',
[14280]='/art/maps/housing/u41_redguardoasis_int_01_11.dds',
[14281]='/art/maps/housing/u41_redguardoasis_int_01_12.dds',
[14282]='/art/maps/housing/u41_redguardoasis_int_01_13.dds',
[14283]='/art/maps/housing/u41_redguardoasis_int_01_14.dds',
[14284]='/art/maps/housing/u41_redguardoasis_int_01_15.dds',
[14285]='/art/maps/housing/u41_redguardoasis_int_01_16.dds',
[14286]='/art/maps/housing/u41_redguardoasis_int_01_17.dds',
[14287]='/art/maps/housing/u41_redguardoasis_int_01_18.dds',
[14288]='/art/maps/housing/u41_redguardoasis_int_01_19.dds',
[14289]='/art/maps/housing/u41_redguardoasis_int_01_2.dds',
[14290]='/art/maps/housing/u41_redguardoasis_int_01_20.dds',
[14291]='/art/maps/housing/u41_redguardoasis_int_01_21.dds',
[14292]='/art/maps/housing/u41_redguardoasis_int_01_22.dds',
[14293]='/art/maps/housing/u41_redguardoasis_int_01_23.dds',
[14294]='/art/maps/housing/u41_redguardoasis_int_01_24.dds',
[14295]='/art/maps/housing/u41_redguardoasis_int_01_3.dds',
[14296]='/art/maps/housing/u41_redguardoasis_int_01_4.dds',
[14297]='/art/maps/housing/u41_redguardoasis_int_01_5.dds',
[14298]='/art/maps/housing/u41_redguardoasis_int_01_6.dds',
[14299]='/art/maps/housing/u41_redguardoasis_int_01_7.dds',
[14300]='/art/maps/housing/u41_redguardoasis_int_01_8.dds',
[14301]='/art/maps/housing/u41_redguardoasis_int_01_9.dds',
[14302]='/art/maps/housing/u41_redguardoasis_int_02_0.dds',
[14303]='/art/maps/housing/u41_redguardoasis_int_02_1.dds',
[14304]='/art/maps/housing/u41_redguardoasis_int_02_10.dds',
[14305]='/art/maps/housing/u41_redguardoasis_int_02_11.dds',
[14306]='/art/maps/housing/u41_redguardoasis_int_02_12.dds',
[14307]='/art/maps/housing/u41_redguardoasis_int_02_13.dds',
[14308]='/art/maps/housing/u41_redguardoasis_int_02_14.dds',
[14309]='/art/maps/housing/u41_redguardoasis_int_02_15.dds',
[14310]='/art/maps/housing/u41_redguardoasis_int_02_16.dds',
[14311]='/art/maps/housing/u41_redguardoasis_int_02_17.dds',
[14312]='/art/maps/housing/u41_redguardoasis_int_02_18.dds',
[14313]='/art/maps/housing/u41_redguardoasis_int_02_19.dds',
[14314]='/art/maps/housing/u41_redguardoasis_int_02_2.dds',
[14315]='/art/maps/housing/u41_redguardoasis_int_02_20.dds',
[14316]='/art/maps/housing/u41_redguardoasis_int_02_21.dds',
[14317]='/art/maps/housing/u41_redguardoasis_int_02_22.dds',
[14318]='/art/maps/housing/u41_redguardoasis_int_02_23.dds',
[14319]='/art/maps/housing/u41_redguardoasis_int_02_24.dds',
[14320]='/art/maps/housing/u41_redguardoasis_int_02_3.dds',
[14321]='/art/maps/housing/u41_redguardoasis_int_02_4.dds',
[14322]='/art/maps/housing/u41_redguardoasis_int_02_5.dds',
[14323]='/art/maps/housing/u41_redguardoasis_int_02_6.dds',
[14324]='/art/maps/housing/u41_redguardoasis_int_02_7.dds',
[14325]='/art/maps/housing/u41_redguardoasis_int_02_8.dds',
[14326]='/art/maps/housing/u41_redguardoasis_int_02_9.dds',
[14327]='/art/maps/housing/u42_colovianwinery_ext_01_0.dds',
[14328]='/art/maps/housing/u42_colovianwinery_ext_01_1.dds',
[14329]='/art/maps/housing/u42_colovianwinery_ext_01_10.dds',
[14330]='/art/maps/housing/u42_colovianwinery_ext_01_11.dds',
[14331]='/art/maps/housing/u42_colovianwinery_ext_01_12.dds',
[14332]='/art/maps/housing/u42_colovianwinery_ext_01_13.dds',
[14333]='/art/maps/housing/u42_colovianwinery_ext_01_14.dds',
[14334]='/art/maps/housing/u42_colovianwinery_ext_01_15.dds',
[14335]='/art/maps/housing/u42_colovianwinery_ext_01_16.dds',
[14336]='/art/maps/housing/u42_colovianwinery_ext_01_17.dds',
[14337]='/art/maps/housing/u42_colovianwinery_ext_01_18.dds',
[14338]='/art/maps/housing/u42_colovianwinery_ext_01_19.dds',
[14339]='/art/maps/housing/u42_colovianwinery_ext_01_2.dds',
[14340]='/art/maps/housing/u42_colovianwinery_ext_01_20.dds',
[14341]='/art/maps/housing/u42_colovianwinery_ext_01_21.dds',
[14342]='/art/maps/housing/u42_colovianwinery_ext_01_22.dds',
[14343]='/art/maps/housing/u42_colovianwinery_ext_01_23.dds',
[14344]='/art/maps/housing/u42_colovianwinery_ext_01_24.dds',
[14345]='/art/maps/housing/u42_colovianwinery_ext_01_3.dds',
[14346]='/art/maps/housing/u42_colovianwinery_ext_01_4.dds',
[14347]='/art/maps/housing/u42_colovianwinery_ext_01_5.dds',
[14348]='/art/maps/housing/u42_colovianwinery_ext_01_6.dds',
[14349]='/art/maps/housing/u42_colovianwinery_ext_01_7.dds',
[14350]='/art/maps/housing/u42_colovianwinery_ext_01_8.dds',
[14351]='/art/maps/housing/u42_colovianwinery_ext_01_9.dds',
[14352]='/art/maps/housing/u42_colovianwinery_int_01_0.dds',
[14353]='/art/maps/housing/u42_colovianwinery_int_01_1.dds',
[14354]='/art/maps/housing/u42_colovianwinery_int_01_10.dds',
[14355]='/art/maps/housing/u42_colovianwinery_int_01_11.dds',
[14356]='/art/maps/housing/u42_colovianwinery_int_01_12.dds',
[14357]='/art/maps/housing/u42_colovianwinery_int_01_13.dds',
[14358]='/art/maps/housing/u42_colovianwinery_int_01_14.dds',
[14359]='/art/maps/housing/u42_colovianwinery_int_01_15.dds',
[14360]='/art/maps/housing/u42_colovianwinery_int_01_16.dds',
[14361]='/art/maps/housing/u42_colovianwinery_int_01_17.dds',
[14362]='/art/maps/housing/u42_colovianwinery_int_01_18.dds',
[14363]='/art/maps/housing/u42_colovianwinery_int_01_19.dds',
[14364]='/art/maps/housing/u42_colovianwinery_int_01_2.dds',
[14365]='/art/maps/housing/u42_colovianwinery_int_01_20.dds',
[14366]='/art/maps/housing/u42_colovianwinery_int_01_21.dds',
[14367]='/art/maps/housing/u42_colovianwinery_int_01_22.dds',
[14368]='/art/maps/housing/u42_colovianwinery_int_01_23.dds',
[14369]='/art/maps/housing/u42_colovianwinery_int_01_24.dds',
[14370]='/art/maps/housing/u42_colovianwinery_int_01_3.dds',
[14371]='/art/maps/housing/u42_colovianwinery_int_01_4.dds',
[14372]='/art/maps/housing/u42_colovianwinery_int_01_5.dds',
[14373]='/art/maps/housing/u42_colovianwinery_int_01_6.dds',
[14374]='/art/maps/housing/u42_colovianwinery_int_01_7.dds',
[14375]='/art/maps/housing/u42_colovianwinery_int_01_8.dds',
[14376]='/art/maps/housing/u42_colovianwinery_int_01_9.dds',
[14377]='/art/maps/housing/u42_colovianwinery_int_02_0.dds',
[14378]='/art/maps/housing/u42_colovianwinery_int_02_1.dds',
[14379]='/art/maps/housing/u42_colovianwinery_int_02_10.dds',
[14380]='/art/maps/housing/u42_colovianwinery_int_02_11.dds',
[14381]='/art/maps/housing/u42_colovianwinery_int_02_12.dds',
[14382]='/art/maps/housing/u42_colovianwinery_int_02_13.dds',
[14383]='/art/maps/housing/u42_colovianwinery_int_02_14.dds',
[14384]='/art/maps/housing/u42_colovianwinery_int_02_15.dds',
[14385]='/art/maps/housing/u42_colovianwinery_int_02_16.dds',
[14386]='/art/maps/housing/u42_colovianwinery_int_02_17.dds',
[14387]='/art/maps/housing/u42_colovianwinery_int_02_18.dds',
[14388]='/art/maps/housing/u42_colovianwinery_int_02_19.dds',
[14389]='/art/maps/housing/u42_colovianwinery_int_02_2.dds',
[14390]='/art/maps/housing/u42_colovianwinery_int_02_20.dds',
[14391]='/art/maps/housing/u42_colovianwinery_int_02_21.dds',
[14392]='/art/maps/housing/u42_colovianwinery_int_02_22.dds',
[14393]='/art/maps/housing/u42_colovianwinery_int_02_23.dds',
[14394]='/art/maps/housing/u42_colovianwinery_int_02_24.dds',
[14395]='/art/maps/housing/u42_colovianwinery_int_02_3.dds',
[14396]='/art/maps/housing/u42_colovianwinery_int_02_4.dds',
[14397]='/art/maps/housing/u42_colovianwinery_int_02_5.dds',
[14398]='/art/maps/housing/u42_colovianwinery_int_02_6.dds',
[14399]='/art/maps/housing/u42_colovianwinery_int_02_7.dds',
[14400]='/art/maps/housing/u42_colovianwinery_int_02_8.dds',
[14401]='/art/maps/housing/u42_colovianwinery_int_02_9.dds',
[14402]='/art/maps/housing/u42_tropicalsandgarden_ext_0.dds',
[14403]='/art/maps/housing/u42_tropicalsandgarden_ext_1.dds',
[14404]='/art/maps/housing/u42_tropicalsandgarden_ext_10.dds',
[14405]='/art/maps/housing/u42_tropicalsandgarden_ext_11.dds',
[14406]='/art/maps/housing/u42_tropicalsandgarden_ext_12.dds',
[14407]='/art/maps/housing/u42_tropicalsandgarden_ext_13.dds',
[14408]='/art/maps/housing/u42_tropicalsandgarden_ext_14.dds',
[14409]='/art/maps/housing/u42_tropicalsandgarden_ext_15.dds',
[14410]='/art/maps/housing/u42_tropicalsandgarden_ext_16.dds',
[14411]='/art/maps/housing/u42_tropicalsandgarden_ext_17.dds',
[14412]='/art/maps/housing/u42_tropicalsandgarden_ext_18.dds',
[14413]='/art/maps/housing/u42_tropicalsandgarden_ext_19.dds',
[14414]='/art/maps/housing/u42_tropicalsandgarden_ext_2.dds',
[14415]='/art/maps/housing/u42_tropicalsandgarden_ext_20.dds',
[14416]='/art/maps/housing/u42_tropicalsandgarden_ext_21.dds',
[14417]='/art/maps/housing/u42_tropicalsandgarden_ext_22.dds',
[14418]='/art/maps/housing/u42_tropicalsandgarden_ext_23.dds',
[14419]='/art/maps/housing/u42_tropicalsandgarden_ext_24.dds',
[14420]='/art/maps/housing/u42_tropicalsandgarden_ext_3.dds',
[14421]='/art/maps/housing/u42_tropicalsandgarden_ext_4.dds',
[14422]='/art/maps/housing/u42_tropicalsandgarden_ext_5.dds',
[14423]='/art/maps/housing/u42_tropicalsandgarden_ext_6.dds',
[14424]='/art/maps/housing/u42_tropicalsandgarden_ext_7.dds',
[14425]='/art/maps/housing/u42_tropicalsandgarden_ext_8.dds',
[14426]='/art/maps/housing/u42_tropicalsandgarden_ext_9.dds',
[14427]='/art/maps/housing/u42_tropicalsandgarden_int_01_0.dds',
[14428]='/art/maps/housing/u42_tropicalsandgarden_int_01_1.dds',
[14429]='/art/maps/housing/u42_tropicalsandgarden_int_01_10.dds',
[14430]='/art/maps/housing/u42_tropicalsandgarden_int_01_11.dds',
[14431]='/art/maps/housing/u42_tropicalsandgarden_int_01_12.dds',
[14432]='/art/maps/housing/u42_tropicalsandgarden_int_01_13.dds',
[14433]='/art/maps/housing/u42_tropicalsandgarden_int_01_14.dds',
[14434]='/art/maps/housing/u42_tropicalsandgarden_int_01_15.dds',
[14435]='/art/maps/housing/u42_tropicalsandgarden_int_01_16.dds',
[14436]='/art/maps/housing/u42_tropicalsandgarden_int_01_17.dds',
[14437]='/art/maps/housing/u42_tropicalsandgarden_int_01_18.dds',
[14438]='/art/maps/housing/u42_tropicalsandgarden_int_01_19.dds',
[14439]='/art/maps/housing/u42_tropicalsandgarden_int_01_2.dds',
[14440]='/art/maps/housing/u42_tropicalsandgarden_int_01_20.dds',
[14441]='/art/maps/housing/u42_tropicalsandgarden_int_01_21.dds',
[14442]='/art/maps/housing/u42_tropicalsandgarden_int_01_22.dds',
[14443]='/art/maps/housing/u42_tropicalsandgarden_int_01_23.dds',
[14444]='/art/maps/housing/u42_tropicalsandgarden_int_01_24.dds',
[14445]='/art/maps/housing/u42_tropicalsandgarden_int_01_3.dds',
[14446]='/art/maps/housing/u42_tropicalsandgarden_int_01_4.dds',
[14447]='/art/maps/housing/u42_tropicalsandgarden_int_01_5.dds',
[14448]='/art/maps/housing/u42_tropicalsandgarden_int_01_6.dds',
[14449]='/art/maps/housing/u42_tropicalsandgarden_int_01_7.dds',
[14450]='/art/maps/housing/u42_tropicalsandgarden_int_01_8.dds',
[14451]='/art/maps/housing/u42_tropicalsandgarden_int_01_9.dds',
[14452]='/art/maps/housing/u42_tropicalsandgarden_int_02_0.dds',
[14453]='/art/maps/housing/u42_tropicalsandgarden_int_02_1.dds',
[14454]='/art/maps/housing/u42_tropicalsandgarden_int_02_10.dds',
[14455]='/art/maps/housing/u42_tropicalsandgarden_int_02_11.dds',
[14456]='/art/maps/housing/u42_tropicalsandgarden_int_02_12.dds',
[14457]='/art/maps/housing/u42_tropicalsandgarden_int_02_13.dds',
[14458]='/art/maps/housing/u42_tropicalsandgarden_int_02_14.dds',
[14459]='/art/maps/housing/u42_tropicalsandgarden_int_02_15.dds',
[14460]='/art/maps/housing/u42_tropicalsandgarden_int_02_16.dds',
[14461]='/art/maps/housing/u42_tropicalsandgarden_int_02_17.dds',
[14462]='/art/maps/housing/u42_tropicalsandgarden_int_02_18.dds',
[14463]='/art/maps/housing/u42_tropicalsandgarden_int_02_19.dds',
[14464]='/art/maps/housing/u42_tropicalsandgarden_int_02_2.dds',
[14465]='/art/maps/housing/u42_tropicalsandgarden_int_02_20.dds',
[14466]='/art/maps/housing/u42_tropicalsandgarden_int_02_21.dds',
[14467]='/art/maps/housing/u42_tropicalsandgarden_int_02_22.dds',
[14468]='/art/maps/housing/u42_tropicalsandgarden_int_02_23.dds',
[14469]='/art/maps/housing/u42_tropicalsandgarden_int_02_24.dds',
[14470]='/art/maps/housing/u42_tropicalsandgarden_int_02_3.dds',
[14471]='/art/maps/housing/u42_tropicalsandgarden_int_02_4.dds',
[14472]='/art/maps/housing/u42_tropicalsandgarden_int_02_5.dds',
[14473]='/art/maps/housing/u42_tropicalsandgarden_int_02_6.dds',
[14474]='/art/maps/housing/u42_tropicalsandgarden_int_02_7.dds',
[14475]='/art/maps/housing/u42_tropicalsandgarden_int_02_8.dds',
[14476]='/art/maps/housing/u42_tropicalsandgarden_int_02_9.dds',
[14477]='/art/maps/housing/varlaisveaayleidext_base_0.dds',
[14478]='/art/maps/housing/varlaisveaayleidext_base_1.dds',
[14479]='/art/maps/housing/varlaisveaayleidext_base_10.dds',
[14480]='/art/maps/housing/varlaisveaayleidext_base_11.dds',
[14481]='/art/maps/housing/varlaisveaayleidext_base_12.dds',
[14482]='/art/maps/housing/varlaisveaayleidext_base_13.dds',
[14483]='/art/maps/housing/varlaisveaayleidext_base_14.dds',
[14484]='/art/maps/housing/varlaisveaayleidext_base_15.dds',
[14485]='/art/maps/housing/varlaisveaayleidext_base_16.dds',
[14486]='/art/maps/housing/varlaisveaayleidext_base_17.dds',
[14487]='/art/maps/housing/varlaisveaayleidext_base_18.dds',
[14488]='/art/maps/housing/varlaisveaayleidext_base_19.dds',
[14489]='/art/maps/housing/varlaisveaayleidext_base_2.dds',
[14490]='/art/maps/housing/varlaisveaayleidext_base_20.dds',
[14491]='/art/maps/housing/varlaisveaayleidext_base_21.dds',
[14492]='/art/maps/housing/varlaisveaayleidext_base_22.dds',
[14493]='/art/maps/housing/varlaisveaayleidext_base_23.dds',
[14494]='/art/maps/housing/varlaisveaayleidext_base_24.dds',
[14495]='/art/maps/housing/varlaisveaayleidext_base_3.dds',
[14496]='/art/maps/housing/varlaisveaayleidext_base_4.dds',
[14497]='/art/maps/housing/varlaisveaayleidext_base_5.dds',
[14498]='/art/maps/housing/varlaisveaayleidext_base_6.dds',
[14499]='/art/maps/housing/varlaisveaayleidext_base_7.dds',
[14500]='/art/maps/housing/varlaisveaayleidext_base_8.dds',
[14501]='/art/maps/housing/varlaisveaayleidext_base_9.dds',
[14502]='/art/maps/housing/varlaisveaayleidint_base_0.dds',
[14503]='/art/maps/housing/varlaisveaayleidint_base_1.dds',
[14504]='/art/maps/housing/varlaisveaayleidint_base_2.dds',
[14505]='/art/maps/housing/varlaisveaayleidint_base_3.dds',
[14506]='/art/maps/housing/varlaisveaayleidint_base_4.dds',
[14507]='/art/maps/housing/varlaisveaayleidint_base_5.dds',
[14508]='/art/maps/housing/varlaisveaayleidint_base_6.dds',
[14509]='/art/maps/housing/varlaisveaayleidint_base_7.dds',
[14510]='/art/maps/housing/varlaisveaayleidint_base_8.dds',
[14511]='/art/maps/housing/wraithhome_base_0.dds',
[14512]='/art/maps/housing/wraithhome_base_1.dds',
[14513]='/art/maps/housing/wraithhome_base_2.dds',
[14514]='/art/maps/housing/wraithhome_base_3.dds',
[14515]='/art/maps/housing/wraithhome_base_4.dds',
[14516]='/art/maps/housing/wraithhome_base_5.dds',
[14517]='/art/maps/housing/wraithhome_base_6.dds',
[14518]='/art/maps/housing/wraithhome_base_7.dds',
[14519]='/art/maps/housing/wraithhome_base_8.dds',
[14520]='/art/maps/housing/wraithhometop_base_0.dds',
[14521]='/art/maps/housing/wraithhometop_base_1.dds',
[14522]='/art/maps/housing/wraithhometop_base_2.dds',
[14523]='/art/maps/housing/wraithhometop_base_3.dds',
[14524]='/art/maps/housing/wraithhometop_base_4.dds',
[14525]='/art/maps/housing/wraithhometop_base_5.dds',
[14526]='/art/maps/housing/wraithhometop_base_6.dds',
[14527]='/art/maps/housing/wraithhometop_base_7.dds',
[14528]='/art/maps/housing/wraithhometop_base_8.dds',
[14529]='/art/maps/justice/banditden1_main_base_0.dds',
[14530]='/art/maps/justice/banditden1_main_base_1.dds',
[14531]='/art/maps/justice/banditden1_main_base_2.dds',
[14532]='/art/maps/justice/banditden1_main_base_3.dds',
[14533]='/art/maps/justice/banditden1_main_base_4.dds',
[14534]='/art/maps/justice/banditden1_main_base_5.dds',
[14535]='/art/maps/justice/banditden1_main_base_6.dds',
[14536]='/art/maps/justice/banditden1_main_base_7.dds',
[14537]='/art/maps/justice/banditden1_main_base_8.dds',
[14538]='/art/maps/justice/banditden11f2_base_0.dds',
[14539]='/art/maps/justice/banditden11f2_base_1.dds',
[14540]='/art/maps/justice/banditden11f2_base_2.dds',
[14541]='/art/maps/justice/banditden11f2_base_3.dds',
[14542]='/art/maps/justice/banditden11f2_base_4.dds',
[14543]='/art/maps/justice/banditden11f2_base_5.dds',
[14544]='/art/maps/justice/banditden11f2_base_6.dds',
[14545]='/art/maps/justice/banditden11f2_base_7.dds',
[14546]='/art/maps/justice/banditden11f2_base_8.dds',
[14547]='/art/maps/justice/banditden11r1_base_0.dds',
[14548]='/art/maps/justice/banditden11r1_base_1.dds',
[14549]='/art/maps/justice/banditden11r1_base_2.dds',
[14550]='/art/maps/justice/banditden11r1_base_3.dds',
[14551]='/art/maps/justice/banditden11r1_base_4.dds',
[14552]='/art/maps/justice/banditden11r1_base_5.dds',
[14553]='/art/maps/justice/banditden11r1_base_6.dds',
[14554]='/art/maps/justice/banditden11r1_base_7.dds',
[14555]='/art/maps/justice/banditden11r1_base_8.dds',
[14556]='/art/maps/justice/banditden11r2_base_0.dds',
[14557]='/art/maps/justice/banditden11r2_base_1.dds',
[14558]='/art/maps/justice/banditden11r2_base_2.dds',
[14559]='/art/maps/justice/banditden11r2_base_3.dds',
[14560]='/art/maps/justice/banditden11r2_base_4.dds',
[14561]='/art/maps/justice/banditden11r2_base_5.dds',
[14562]='/art/maps/justice/banditden11r2_base_6.dds',
[14563]='/art/maps/justice/banditden11r2_base_7.dds',
[14564]='/art/maps/justice/banditden11r2_base_8.dds',
[14565]='/art/maps/justice/banditden11r3_base_0.dds',
[14566]='/art/maps/justice/banditden11r3_base_1.dds',
[14567]='/art/maps/justice/banditden11r3_base_2.dds',
[14568]='/art/maps/justice/banditden11r3_base_3.dds',
[14569]='/art/maps/justice/banditden11r3_base_4.dds',
[14570]='/art/maps/justice/banditden11r3_base_5.dds',
[14571]='/art/maps/justice/banditden11r3_base_6.dds',
[14572]='/art/maps/justice/banditden11r3_base_7.dds',
[14573]='/art/maps/justice/banditden11r3_base_8.dds',
[14574]='/art/maps/justice/banditden4_base_0.dds',
[14575]='/art/maps/justice/banditden4_base_1.dds',
[14576]='/art/maps/justice/banditden4_base_2.dds',
[14577]='/art/maps/justice/banditden4_base_3.dds',
[14578]='/art/maps/justice/banditden4_base_4.dds',
[14579]='/art/maps/justice/banditden4_base_5.dds',
[14580]='/art/maps/justice/banditden4_base_6.dds',
[14581]='/art/maps/justice/banditden4_base_7.dds',
[14582]='/art/maps/justice/banditden4_base_8.dds',
[14583]='/art/maps/justice/banditden4_room1_base_0.dds',
[14584]='/art/maps/justice/banditden4_room1_base_1.dds',
[14585]='/art/maps/justice/banditden4_room1_base_2.dds',
[14586]='/art/maps/justice/banditden4_room1_base_3.dds',
[14587]='/art/maps/justice/banditden4_room1_base_4.dds',
[14588]='/art/maps/justice/banditden4_room1_base_5.dds',
[14589]='/art/maps/justice/banditden4_room1_base_6.dds',
[14590]='/art/maps/justice/banditden4_room1_base_7.dds',
[14591]='/art/maps/justice/banditden4_room1_base_8.dds',
[14592]='/art/maps/justice/banditden4_room2_base_0.dds',
[14593]='/art/maps/justice/banditden4_room2_base_1.dds',
[14594]='/art/maps/justice/banditden4_room2_base_2.dds',
[14595]='/art/maps/justice/banditden4_room2_base_3.dds',
[14596]='/art/maps/justice/banditden4_room2_base_4.dds',
[14597]='/art/maps/justice/banditden4_room2_base_5.dds',
[14598]='/art/maps/justice/banditden4_room2_base_6.dds',
[14599]='/art/maps/justice/banditden4_room2_base_7.dds',
[14600]='/art/maps/justice/banditden4_room2_base_8.dds',
[14601]='/art/maps/justice/banditden4_room3_base_0.dds',
[14602]='/art/maps/justice/banditden4_room3_base_1.dds',
[14603]='/art/maps/justice/banditden4_room3_base_2.dds',
[14604]='/art/maps/justice/banditden4_room3_base_3.dds',
[14605]='/art/maps/justice/banditden4_room3_base_4.dds',
[14606]='/art/maps/justice/banditden4_room3_base_5.dds',
[14607]='/art/maps/justice/banditden4_room3_base_6.dds',
[14608]='/art/maps/justice/banditden4_room3_base_7.dds',
[14609]='/art/maps/justice/banditden4_room3_base_8.dds',
[14610]='/art/maps/justice/banditden4_room4_base_0.dds',
[14611]='/art/maps/justice/banditden4_room4_base_1.dds',
[14612]='/art/maps/justice/banditden4_room4_base_2.dds',
[14613]='/art/maps/justice/banditden4_room4_base_3.dds',
[14614]='/art/maps/justice/banditden4_room4_base_4.dds',
[14615]='/art/maps/justice/banditden4_room4_base_5.dds',
[14616]='/art/maps/justice/banditden4_room4_base_6.dds',
[14617]='/art/maps/justice/banditden4_room4_base_7.dds',
[14618]='/art/maps/justice/banditden4_room4_base_8.dds',
[14619]='/art/maps/justice/banditden4_room5_base_0.dds',
[14620]='/art/maps/justice/banditden4_room5_base_1.dds',
[14621]='/art/maps/justice/banditden4_room5_base_2.dds',
[14622]='/art/maps/justice/banditden4_room5_base_3.dds',
[14623]='/art/maps/justice/banditden4_room5_base_4.dds',
[14624]='/art/maps/justice/banditden4_room5_base_5.dds',
[14625]='/art/maps/justice/banditden4_room5_base_6.dds',
[14626]='/art/maps/justice/banditden4_room5_base_7.dds',
[14627]='/art/maps/justice/banditden4_room5_base_8.dds',
[14628]='/art/maps/justice/banditden4_room6_base_0.dds',
[14629]='/art/maps/justice/banditden4_room6_base_1.dds',
[14630]='/art/maps/justice/banditden4_room6_base_2.dds',
[14631]='/art/maps/justice/banditden4_room6_base_3.dds',
[14632]='/art/maps/justice/banditden4_room6_base_4.dds',
[14633]='/art/maps/justice/banditden4_room6_base_5.dds',
[14634]='/art/maps/justice/banditden4_room6_base_6.dds',
[14635]='/art/maps/justice/banditden4_room6_base_7.dds',
[14636]='/art/maps/justice/banditden4_room6_base_8.dds',
[14637]='/art/maps/justice/banditden5_base_0.dds',
[14638]='/art/maps/justice/banditden5_base_1.dds',
[14639]='/art/maps/justice/banditden5_base_2.dds',
[14640]='/art/maps/justice/banditden5_base_3.dds',
[14641]='/art/maps/justice/banditden5_base_4.dds',
[14642]='/art/maps/justice/banditden5_base_5.dds',
[14643]='/art/maps/justice/banditden5_base_6.dds',
[14644]='/art/maps/justice/banditden5_base_7.dds',
[14645]='/art/maps/justice/banditden5_base_8.dds',
[14646]='/art/maps/justice/banditden5_room1_base_0.dds',
[14647]='/art/maps/justice/banditden5_room1_base_1.dds',
[14648]='/art/maps/justice/banditden5_room1_base_2.dds',
[14649]='/art/maps/justice/banditden5_room1_base_3.dds',
[14650]='/art/maps/justice/banditden5_room1_base_4.dds',
[14651]='/art/maps/justice/banditden5_room1_base_5.dds',
[14652]='/art/maps/justice/banditden5_room1_base_6.dds',
[14653]='/art/maps/justice/banditden5_room1_base_7.dds',
[14654]='/art/maps/justice/banditden5_room1_base_8.dds',
[14655]='/art/maps/justice/banditden5_room2_base_0.dds',
[14656]='/art/maps/justice/banditden5_room2_base_1.dds',
[14657]='/art/maps/justice/banditden5_room2_base_2.dds',
[14658]='/art/maps/justice/banditden5_room2_base_3.dds',
[14659]='/art/maps/justice/banditden5_room2_base_4.dds',
[14660]='/art/maps/justice/banditden5_room2_base_5.dds',
[14661]='/art/maps/justice/banditden5_room2_base_6.dds',
[14662]='/art/maps/justice/banditden5_room2_base_7.dds',
[14663]='/art/maps/justice/banditden5_room2_base_8.dds',
[14664]='/art/maps/justice/banditden5_room3_base_0.dds',
[14665]='/art/maps/justice/banditden5_room3_base_1.dds',
[14666]='/art/maps/justice/banditden5_room3_base_2.dds',
[14667]='/art/maps/justice/banditden5_room3_base_3.dds',
[14668]='/art/maps/justice/banditden5_room3_base_4.dds',
[14669]='/art/maps/justice/banditden5_room3_base_5.dds',
[14670]='/art/maps/justice/banditden5_room3_base_6.dds',
[14671]='/art/maps/justice/banditden5_room3_base_7.dds',
[14672]='/art/maps/justice/banditden5_room3_base_8.dds',
[14673]='/art/maps/justice/banditden5_room4_base_0.dds',
[14674]='/art/maps/justice/banditden5_room4_base_1.dds',
[14675]='/art/maps/justice/banditden5_room4_base_2.dds',
[14676]='/art/maps/justice/banditden5_room4_base_3.dds',
[14677]='/art/maps/justice/banditden5_room4_base_4.dds',
[14678]='/art/maps/justice/banditden5_room4_base_5.dds',
[14679]='/art/maps/justice/banditden5_room4_base_6.dds',
[14680]='/art/maps/justice/banditden5_room4_base_7.dds',
[14681]='/art/maps/justice/banditden5_room4_base_8.dds',
[14682]='/art/maps/justice/banditden7_base_0.dds',
[14683]='/art/maps/justice/banditden7_base_1.dds',
[14684]='/art/maps/justice/banditden7_base_2.dds',
[14685]='/art/maps/justice/banditden7_base_3.dds',
[14686]='/art/maps/justice/banditden7_base_4.dds',
[14687]='/art/maps/justice/banditden7_base_5.dds',
[14688]='/art/maps/justice/banditden7_base_6.dds',
[14689]='/art/maps/justice/banditden7_base_7.dds',
[14690]='/art/maps/justice/banditden7_base_8.dds',
[14691]='/art/maps/justice/banditden7_room1_base_0.dds',
[14692]='/art/maps/justice/banditden7_room1_base_1.dds',
[14693]='/art/maps/justice/banditden7_room1_base_2.dds',
[14694]='/art/maps/justice/banditden7_room1_base_3.dds',
[14695]='/art/maps/justice/banditden7_room1_base_4.dds',
[14696]='/art/maps/justice/banditden7_room1_base_5.dds',
[14697]='/art/maps/justice/banditden7_room1_base_6.dds',
[14698]='/art/maps/justice/banditden7_room1_base_7.dds',
[14699]='/art/maps/justice/banditden7_room1_base_8.dds',
[14700]='/art/maps/justice/banditden7_room2_base_0.dds',
[14701]='/art/maps/justice/banditden7_room2_base_1.dds',
[14702]='/art/maps/justice/banditden7_room2_base_2.dds',
[14703]='/art/maps/justice/banditden7_room2_base_3.dds',
[14704]='/art/maps/justice/banditden7_room2_base_4.dds',
[14705]='/art/maps/justice/banditden7_room2_base_5.dds',
[14706]='/art/maps/justice/banditden7_room2_base_6.dds',
[14707]='/art/maps/justice/banditden7_room2_base_7.dds',
[14708]='/art/maps/justice/banditden7_room2_base_8.dds',
[14709]='/art/maps/justice/banditden7_room3_base_0.dds',
[14710]='/art/maps/justice/banditden7_room3_base_1.dds',
[14711]='/art/maps/justice/banditden7_room3_base_2.dds',
[14712]='/art/maps/justice/banditden7_room3_base_3.dds',
[14713]='/art/maps/justice/banditden7_room3_base_4.dds',
[14714]='/art/maps/justice/banditden7_room3_base_5.dds',
[14715]='/art/maps/justice/banditden7_room3_base_6.dds',
[14716]='/art/maps/justice/banditden7_room3_base_7.dds',
[14717]='/art/maps/justice/banditden7_room3_base_8.dds',
[14718]='/art/maps/justice/banditden7_room4_base_0.dds',
[14719]='/art/maps/justice/banditden7_room4_base_1.dds',
[14720]='/art/maps/justice/banditden7_room4_base_2.dds',
[14721]='/art/maps/justice/banditden7_room4_base_3.dds',
[14722]='/art/maps/justice/banditden7_room4_base_4.dds',
[14723]='/art/maps/justice/banditden7_room4_base_5.dds',
[14724]='/art/maps/justice/banditden7_room4_base_6.dds',
[14725]='/art/maps/justice/banditden7_room4_base_7.dds',
[14726]='/art/maps/justice/banditden7_room4_base_8.dds',
[14727]='/art/maps/justice/banditden8_base_0.dds',
[14728]='/art/maps/justice/banditden8_base_1.dds',
[14729]='/art/maps/justice/banditden8_base_2.dds',
[14730]='/art/maps/justice/banditden8_base_3.dds',
[14731]='/art/maps/justice/banditden8_base_4.dds',
[14732]='/art/maps/justice/banditden8_base_5.dds',
[14733]='/art/maps/justice/banditden8_base_6.dds',
[14734]='/art/maps/justice/banditden8_base_7.dds',
[14735]='/art/maps/justice/banditden8_base_8.dds',
[14736]='/art/maps/justice/banditden8_room1_base_0.dds',
[14737]='/art/maps/justice/banditden8_room1_base_1.dds',
[14738]='/art/maps/justice/banditden8_room1_base_2.dds',
[14739]='/art/maps/justice/banditden8_room1_base_3.dds',
[14740]='/art/maps/justice/banditden8_room1_base_4.dds',
[14741]='/art/maps/justice/banditden8_room1_base_5.dds',
[14742]='/art/maps/justice/banditden8_room1_base_6.dds',
[14743]='/art/maps/justice/banditden8_room1_base_7.dds',
[14744]='/art/maps/justice/banditden8_room1_base_8.dds',
[14745]='/art/maps/justice/banditden8_room2_base_0.dds',
[14746]='/art/maps/justice/banditden8_room2_base_1.dds',
[14747]='/art/maps/justice/banditden8_room2_base_2.dds',
[14748]='/art/maps/justice/banditden8_room2_base_3.dds',
[14749]='/art/maps/justice/banditden8_room2_base_4.dds',
[14750]='/art/maps/justice/banditden8_room2_base_5.dds',
[14751]='/art/maps/justice/banditden8_room2_base_6.dds',
[14752]='/art/maps/justice/banditden8_room2_base_7.dds',
[14753]='/art/maps/justice/banditden8_room2_base_8.dds',
[14754]='/art/maps/justice/banditden8_room3_base_0.dds',
[14755]='/art/maps/justice/banditden8_room3_base_1.dds',
[14756]='/art/maps/justice/banditden8_room3_base_2.dds',
[14757]='/art/maps/justice/banditden8_room3_base_3.dds',
[14758]='/art/maps/justice/banditden8_room3_base_4.dds',
[14759]='/art/maps/justice/banditden8_room3_base_5.dds',
[14760]='/art/maps/justice/banditden8_room3_base_6.dds',
[14761]='/art/maps/justice/banditden8_room3_base_7.dds',
[14762]='/art/maps/justice/banditden8_room3_base_8.dds',
[14763]='/art/maps/justice/banditdenoneone_base_0.dds',
[14764]='/art/maps/justice/banditdenoneone_base_1.dds',
[14765]='/art/maps/justice/banditdenoneone_base_2.dds',
[14766]='/art/maps/justice/banditdenoneone_base_3.dds',
[14767]='/art/maps/justice/banditdenoneone_base_4.dds',
[14768]='/art/maps/justice/banditdenoneone_base_5.dds',
[14769]='/art/maps/justice/banditdenoneone_base_6.dds',
[14770]='/art/maps/justice/banditdenoneone_base_7.dds',
[14771]='/art/maps/justice/banditdenoneone_base_8.dds',
[14772]='/art/maps/main/castleoftheworm1_base_0.dds',
[14773]='/art/maps/main/castleoftheworm1_base_1.dds',
[14774]='/art/maps/main/castleoftheworm1_base_2.dds',
[14775]='/art/maps/main/castleoftheworm1_base_3.dds',
[14776]='/art/maps/main/castleoftheworm1_base_4.dds',
[14777]='/art/maps/main/castleoftheworm1_base_5.dds',
[14778]='/art/maps/main/castleoftheworm1_base_6.dds',
[14779]='/art/maps/main/castleoftheworm1_base_7.dds',
[14780]='/art/maps/main/castleoftheworm1_base_8.dds',
[14781]='/art/maps/main/castleoftheworm2_base_0.dds',
[14782]='/art/maps/main/castleoftheworm2_base_1.dds',
[14783]='/art/maps/main/castleoftheworm2_base_2.dds',
[14784]='/art/maps/main/castleoftheworm2_base_3.dds',
[14785]='/art/maps/main/castleoftheworm2_base_4.dds',
[14786]='/art/maps/main/castleoftheworm2_base_5.dds',
[14787]='/art/maps/main/castleoftheworm2_base_6.dds',
[14788]='/art/maps/main/castleoftheworm2_base_7.dds',
[14789]='/art/maps/main/castleoftheworm2_base_8.dds',
[14790]='/art/maps/main/castleoftheworm3_base_0.dds',
[14791]='/art/maps/main/castleoftheworm3_base_1.dds',
[14792]='/art/maps/main/castleoftheworm3_base_2.dds',
[14793]='/art/maps/main/castleoftheworm3_base_3.dds',
[14794]='/art/maps/main/castleoftheworm3_base_4.dds',
[14795]='/art/maps/main/castleoftheworm3_base_5.dds',
[14796]='/art/maps/main/castleoftheworm3_base_6.dds',
[14797]='/art/maps/main/castleoftheworm3_base_7.dds',
[14798]='/art/maps/main/castleoftheworm3_base_8.dds',
[14799]='/art/maps/main/castleoftheworm4_base_0.dds',
[14800]='/art/maps/main/castleoftheworm4_base_1.dds',
[14801]='/art/maps/main/castleoftheworm4_base_2.dds',
[14802]='/art/maps/main/castleoftheworm4_base_3.dds',
[14803]='/art/maps/main/castleoftheworm4_base_4.dds',
[14804]='/art/maps/main/castleoftheworm4_base_5.dds',
[14805]='/art/maps/main/castleoftheworm4_base_6.dds',
[14806]='/art/maps/main/castleoftheworm4_base_7.dds',
[14807]='/art/maps/main/castleoftheworm4_base_8.dds',
[14808]='/art/maps/main/castleoftheworm5_base_0.dds',
[14809]='/art/maps/main/castleoftheworm5_base_1.dds',
[14810]='/art/maps/main/castleoftheworm5_base_2.dds',
[14811]='/art/maps/main/castleoftheworm5_base_3.dds',
[14812]='/art/maps/main/castleoftheworm5_base_4.dds',
[14813]='/art/maps/main/castleoftheworm5_base_5.dds',
[14814]='/art/maps/main/castleoftheworm5_base_6.dds',
[14815]='/art/maps/main/castleoftheworm5_base_7.dds',
[14816]='/art/maps/main/castleoftheworm5_base_8.dds',
[14817]='/art/maps/main/coloredrooms_base_0.dds',
[14818]='/art/maps/main/coloredrooms_base_1.dds',
[14819]='/art/maps/main/coloredrooms_base_2.dds',
[14820]='/art/maps/main/coloredrooms_base_3.dds',
[14821]='/art/maps/main/coloredrooms_base_4.dds',
[14822]='/art/maps/main/coloredrooms_base_5.dds',
[14823]='/art/maps/main/coloredrooms_base_6.dds',
[14824]='/art/maps/main/coloredrooms_base_7.dds',
[14825]='/art/maps/main/coloredrooms_base_8.dds',
[14826]='/art/maps/main/hallsoftorment1_base_0.dds',
[14827]='/art/maps/main/hallsoftorment1_base_1.dds',
[14828]='/art/maps/main/hallsoftorment1_base_2.dds',
[14829]='/art/maps/main/hallsoftorment1_base_3.dds',
[14830]='/art/maps/main/hallsoftorment1_base_4.dds',
[14831]='/art/maps/main/hallsoftorment1_base_5.dds',
[14832]='/art/maps/main/hallsoftorment1_base_6.dds',
[14833]='/art/maps/main/hallsoftorment1_base_7.dds',
[14834]='/art/maps/main/hallsoftorment1_base_8.dds',
[14835]='/art/maps/main/heartsgrief1_base_0.dds',
[14836]='/art/maps/main/heartsgrief1_base_1.dds',
[14837]='/art/maps/main/heartsgrief1_base_2.dds',
[14838]='/art/maps/main/heartsgrief1_base_3.dds',
[14839]='/art/maps/main/heartsgrief1_base_4.dds',
[14840]='/art/maps/main/heartsgrief1_base_5.dds',
[14841]='/art/maps/main/heartsgrief1_base_6.dds',
[14842]='/art/maps/main/heartsgrief1_base_7.dds',
[14843]='/art/maps/main/heartsgrief1_base_8.dds',
[14844]='/art/maps/main/heartsgrief2_base_0.dds',
[14845]='/art/maps/main/heartsgrief2_base_1.dds',
[14846]='/art/maps/main/heartsgrief2_base_2.dds',
[14847]='/art/maps/main/heartsgrief2_base_3.dds',
[14848]='/art/maps/main/heartsgrief2_base_4.dds',
[14849]='/art/maps/main/heartsgrief2_base_5.dds',
[14850]='/art/maps/main/heartsgrief2_base_6.dds',
[14851]='/art/maps/main/heartsgrief2_base_7.dds',
[14852]='/art/maps/main/heartsgrief2_base_8.dds',
[14853]='/art/maps/main/heartsgrief3_base_0.dds',
[14854]='/art/maps/main/heartsgrief3_base_1.dds',
[14855]='/art/maps/main/heartsgrief3_base_2.dds',
[14856]='/art/maps/main/heartsgrief3_base_3.dds',
[14857]='/art/maps/main/heartsgrief3_base_4.dds',
[14858]='/art/maps/main/heartsgrief3_base_5.dds',
[14859]='/art/maps/main/heartsgrief3_base_6.dds',
[14860]='/art/maps/main/heartsgrief3_base_7.dds',
[14861]='/art/maps/main/heartsgrief3_base_8.dds',
[14862]='/art/maps/main/sancretor1_base_0.dds',
[14863]='/art/maps/main/sancretor1_base_1.dds',
[14864]='/art/maps/main/sancretor1_base_2.dds',
[14865]='/art/maps/main/sancretor1_base_3.dds',
[14866]='/art/maps/main/sancretor1_base_4.dds',
[14867]='/art/maps/main/sancretor1_base_5.dds',
[14868]='/art/maps/main/sancretor1_base_6.dds',
[14869]='/art/maps/main/sancretor1_base_7.dds',
[14870]='/art/maps/main/sancretor1_base_8.dds',
[14871]='/art/maps/main/sancretor2_base_0.dds',
[14872]='/art/maps/main/sancretor2_base_1.dds',
[14873]='/art/maps/main/sancretor2_base_2.dds',
[14874]='/art/maps/main/sancretor2_base_3.dds',
[14875]='/art/maps/main/sancretor2_base_4.dds',
[14876]='/art/maps/main/sancretor2_base_5.dds',
[14877]='/art/maps/main/sancretor2_base_6.dds',
[14878]='/art/maps/main/sancretor2_base_7.dds',
[14879]='/art/maps/main/sancretor2_base_8.dds',
[14880]='/art/maps/main/sancretor3_base_0.dds',
[14881]='/art/maps/main/sancretor3_base_1.dds',
[14882]='/art/maps/main/sancretor3_base_2.dds',
[14883]='/art/maps/main/sancretor3_base_3.dds',
[14884]='/art/maps/main/sancretor3_base_4.dds',
[14885]='/art/maps/main/sancretor3_base_5.dds',
[14886]='/art/maps/main/sancretor3_base_6.dds',
[14887]='/art/maps/main/sancretor3_base_7.dds',
[14888]='/art/maps/main/sancretor3_base_8.dds',
[14889]='/art/maps/main/sancretor4_base_0.dds',
[14890]='/art/maps/main/sancretor4_base_1.dds',
[14891]='/art/maps/main/sancretor4_base_2.dds',
[14892]='/art/maps/main/sancretor4_base_3.dds',
[14893]='/art/maps/main/sancretor4_base_4.dds',
[14894]='/art/maps/main/sancretor4_base_5.dds',
[14895]='/art/maps/main/sancretor4_base_6.dds',
[14896]='/art/maps/main/sancretor4_base_7.dds',
[14897]='/art/maps/main/sancretor4_base_8.dds',
[14898]='/art/maps/main/sancretor5_base_0.dds',
[14899]='/art/maps/main/sancretor5_base_1.dds',
[14900]='/art/maps/main/sancretor5_base_2.dds',
[14901]='/art/maps/main/sancretor5_base_3.dds',
[14902]='/art/maps/main/sancretor5_base_4.dds',
[14903]='/art/maps/main/sancretor5_base_5.dds',
[14904]='/art/maps/main/sancretor5_base_6.dds',
[14905]='/art/maps/main/sancretor5_base_7.dds',
[14906]='/art/maps/main/sancretor5_base_8.dds',
[14907]='/art/maps/main/sancretor6_base_0.dds',
[14908]='/art/maps/main/sancretor6_base_1.dds',
[14909]='/art/maps/main/sancretor6_base_2.dds',
[14910]='/art/maps/main/sancretor6_base_3.dds',
[14911]='/art/maps/main/sancretor6_base_4.dds',
[14912]='/art/maps/main/sancretor6_base_5.dds',
[14913]='/art/maps/main/sancretor6_base_6.dds',
[14914]='/art/maps/main/sancretor6_base_7.dds',
[14915]='/art/maps/main/sancretor6_base_8.dds',
[14916]='/art/maps/main/sancretor7_base_0.dds',
[14917]='/art/maps/main/sancretor7_base_1.dds',
[14918]='/art/maps/main/sancretor7_base_2.dds',
[14919]='/art/maps/main/sancretor7_base_3.dds',
[14920]='/art/maps/main/sancretor7_base_4.dds',
[14921]='/art/maps/main/sancretor7_base_5.dds',
[14922]='/art/maps/main/sancretor7_base_6.dds',
[14923]='/art/maps/main/sancretor7_base_7.dds',
[14924]='/art/maps/main/sancretor7_base_8.dds',
[14925]='/art/maps/main/sancretor8_base_0.dds',
[14926]='/art/maps/main/sancretor8_base_1.dds',
[14927]='/art/maps/main/sancretor8_base_2.dds',
[14928]='/art/maps/main/sancretor8_base_3.dds',
[14929]='/art/maps/main/sancretor8_base_4.dds',
[14930]='/art/maps/main/sancretor8_base_5.dds',
[14931]='/art/maps/main/sancretor8_base_6.dds',
[14932]='/art/maps/main/sancretor8_base_7.dds',
[14933]='/art/maps/main/sancretor8_base_8.dds',
[14934]='/art/maps/main/valleyofblades1_base_0.dds',
[14935]='/art/maps/main/valleyofblades1_base_1.dds',
[14936]='/art/maps/main/valleyofblades1_base_2.dds',
[14937]='/art/maps/main/valleyofblades1_base_3.dds',
[14938]='/art/maps/main/valleyofblades1_base_4.dds',
[14939]='/art/maps/main/valleyofblades1_base_5.dds',
[14940]='/art/maps/main/valleyofblades1_base_6.dds',
[14941]='/art/maps/main/valleyofblades1_base_7.dds',
[14942]='/art/maps/main/valleyofblades1_base_8.dds',
[14943]='/art/maps/main/valleyofblades2_base_0.dds',
[14944]='/art/maps/main/valleyofblades2_base_1.dds',
[14945]='/art/maps/main/valleyofblades2_base_2.dds',
[14946]='/art/maps/main/valleyofblades2_base_3.dds',
[14947]='/art/maps/main/valleyofblades2_base_4.dds',
[14948]='/art/maps/main/valleyofblades2_base_5.dds',
[14949]='/art/maps/main/valleyofblades2_base_6.dds',
[14950]='/art/maps/main/valleyofblades2_base_7.dds',
[14951]='/art/maps/main/valleyofblades2_base_8.dds',
[14952]='/art/maps/main/visionofthecompanions_base_0.dds',
[14953]='/art/maps/main/visionofthecompanions_base_1.dds',
[14954]='/art/maps/main/visionofthecompanions_base_2.dds',
[14955]='/art/maps/main/visionofthecompanions_base_3.dds',
[14956]='/art/maps/main/visionofthecompanions_base_4.dds',
[14957]='/art/maps/main/visionofthecompanions_base_5.dds',
[14958]='/art/maps/main/visionofthecompanions_base_6.dds',
[14959]='/art/maps/main/visionofthecompanions_base_7.dds',
[14960]='/art/maps/main/visionofthecompanions_base_8.dds',
[14961]='/art/maps/malabaltor/abamath_base_0.dds',
[14962]='/art/maps/malabaltor/abamath_base_1.dds',
[14963]='/art/maps/malabaltor/abamath_base_2.dds',
[14964]='/art/maps/malabaltor/abamath_base_3.dds',
[14965]='/art/maps/malabaltor/abamath_base_4.dds',
[14966]='/art/maps/malabaltor/abamath_base_5.dds',
[14967]='/art/maps/malabaltor/abamath_base_6.dds',
[14968]='/art/maps/malabaltor/abamath_base_7.dds',
[14969]='/art/maps/malabaltor/abamath_base_8.dds',
[14970]='/art/maps/malabaltor/baandaritradingpost_base_0.dds',
[14971]='/art/maps/malabaltor/baandaritradingpost_base_1.dds',
[14972]='/art/maps/malabaltor/baandaritradingpost_base_10.dds',
[14973]='/art/maps/malabaltor/baandaritradingpost_base_11.dds',
[14974]='/art/maps/malabaltor/baandaritradingpost_base_12.dds',
[14975]='/art/maps/malabaltor/baandaritradingpost_base_13.dds',
[14976]='/art/maps/malabaltor/baandaritradingpost_base_14.dds',
[14977]='/art/maps/malabaltor/baandaritradingpost_base_15.dds',
[14978]='/art/maps/malabaltor/baandaritradingpost_base_16.dds',
[14979]='/art/maps/malabaltor/baandaritradingpost_base_17.dds',
[14980]='/art/maps/malabaltor/baandaritradingpost_base_18.dds',
[14981]='/art/maps/malabaltor/baandaritradingpost_base_19.dds',
[14982]='/art/maps/malabaltor/baandaritradingpost_base_2.dds',
[14983]='/art/maps/malabaltor/baandaritradingpost_base_20.dds',
[14984]='/art/maps/malabaltor/baandaritradingpost_base_21.dds',
[14985]='/art/maps/malabaltor/baandaritradingpost_base_22.dds',
[14986]='/art/maps/malabaltor/baandaritradingpost_base_23.dds',
[14987]='/art/maps/malabaltor/baandaritradingpost_base_24.dds',
[14988]='/art/maps/malabaltor/baandaritradingpost_base_3.dds',
[14989]='/art/maps/malabaltor/baandaritradingpost_base_4.dds',
[14990]='/art/maps/malabaltor/baandaritradingpost_base_5.dds',
[14991]='/art/maps/malabaltor/baandaritradingpost_base_6.dds',
[14992]='/art/maps/malabaltor/baandaritradingpost_base_7.dds',
[14993]='/art/maps/malabaltor/baandaritradingpost_base_8.dds',
[14994]='/art/maps/malabaltor/baandaritradingpost_base_9.dds',
[14995]='/art/maps/malabaltor/belarata_base_0.dds',
[14996]='/art/maps/malabaltor/belarata_base_1.dds',
[14997]='/art/maps/malabaltor/belarata_base_2.dds',
[14998]='/art/maps/malabaltor/belarata_base_3.dds',
[14999]='/art/maps/malabaltor/belarata_base_4.dds',
[15000]='/art/maps/malabaltor/belarata_base_5.dds',
[15001]='/art/maps/malabaltor/belarata_base_6.dds',
[15002]='/art/maps/malabaltor/belarata_base_7.dds',
[15003]='/art/maps/malabaltor/belarata_base_8.dds',
[15004]='/art/maps/malabaltor/blackvineruins_base_0.dds',
[15005]='/art/maps/malabaltor/blackvineruins_base_1.dds',
[15006]='/art/maps/malabaltor/blackvineruins_base_2.dds',
[15007]='/art/maps/malabaltor/blackvineruins_base_3.dds',
[15008]='/art/maps/malabaltor/blackvineruins_base_4.dds',
[15009]='/art/maps/malabaltor/blackvineruins_base_5.dds',
[15010]='/art/maps/malabaltor/blackvineruins_base_6.dds',
[15011]='/art/maps/malabaltor/blackvineruins_base_7.dds',
[15012]='/art/maps/malabaltor/blackvineruins_base_8.dds',
[15013]='/art/maps/malabaltor/crimsoncove_base_0.dds',
[15014]='/art/maps/malabaltor/crimsoncove_base_1.dds',
[15015]='/art/maps/malabaltor/crimsoncove_base_2.dds',
[15016]='/art/maps/malabaltor/crimsoncove_base_3.dds',
[15017]='/art/maps/malabaltor/crimsoncove_base_4.dds',
[15018]='/art/maps/malabaltor/crimsoncove_base_5.dds',
[15019]='/art/maps/malabaltor/crimsoncove_base_6.dds',
[15020]='/art/maps/malabaltor/crimsoncove_base_7.dds',
[15021]='/art/maps/malabaltor/crimsoncove_base_8.dds',
[15022]='/art/maps/malabaltor/crimsoncove02_base_0.dds',
[15023]='/art/maps/malabaltor/crimsoncove02_base_1.dds',
[15024]='/art/maps/malabaltor/crimsoncove02_base_2.dds',
[15025]='/art/maps/malabaltor/crimsoncove02_base_3.dds',
[15026]='/art/maps/malabaltor/crimsoncove02_base_4.dds',
[15027]='/art/maps/malabaltor/crimsoncove02_base_5.dds',
[15028]='/art/maps/malabaltor/crimsoncove02_base_6.dds',
[15029]='/art/maps/malabaltor/crimsoncove02_base_7.dds',
[15030]='/art/maps/malabaltor/crimsoncove02_base_8.dds',
[15031]='/art/maps/malabaltor/darkmoonschamber_base_0.dds',
[15032]='/art/maps/malabaltor/darkmoonschamber_base_1.dds',
[15033]='/art/maps/malabaltor/darkmoonschamber_base_2.dds',
[15034]='/art/maps/malabaltor/darkmoonschamber_base_3.dds',
[15035]='/art/maps/malabaltor/darkmoonschamber_base_4.dds',
[15036]='/art/maps/malabaltor/darkmoonschamber_base_5.dds',
[15037]='/art/maps/malabaltor/darkmoonschamber_base_6.dds',
[15038]='/art/maps/malabaltor/darkmoonschamber_base_7.dds',
[15039]='/art/maps/malabaltor/darkmoonschamber_base_8.dds',
[15040]='/art/maps/malabaltor/deadmansdrop_base_0.dds',
[15041]='/art/maps/malabaltor/deadmansdrop_base_1.dds',
[15042]='/art/maps/malabaltor/deadmansdrop_base_2.dds',
[15043]='/art/maps/malabaltor/deadmansdrop_base_3.dds',
[15044]='/art/maps/malabaltor/deadmansdrop_base_4.dds',
[15045]='/art/maps/malabaltor/deadmansdrop_base_5.dds',
[15046]='/art/maps/malabaltor/deadmansdrop_base_6.dds',
[15047]='/art/maps/malabaltor/deadmansdrop_base_7.dds',
[15048]='/art/maps/malabaltor/deadmansdrop_base_8.dds',
[15049]='/art/maps/malabaltor/hoarvorpit_base_0.dds',
[15050]='/art/maps/malabaltor/hoarvorpit_base_1.dds',
[15051]='/art/maps/malabaltor/hoarvorpit_base_2.dds',
[15052]='/art/maps/malabaltor/hoarvorpit_base_3.dds',
[15053]='/art/maps/malabaltor/hoarvorpit_base_4.dds',
[15054]='/art/maps/malabaltor/hoarvorpit_base_5.dds',
[15055]='/art/maps/malabaltor/hoarvorpit_base_6.dds',
[15056]='/art/maps/malabaltor/hoarvorpit_base_7.dds',
[15057]='/art/maps/malabaltor/hoarvorpit_base_8.dds',
[15058]='/art/maps/malabaltor/malabaltor_base_0.dds',
[15059]='/art/maps/malabaltor/malabaltor_base_1.dds',
[15060]='/art/maps/malabaltor/malabaltor_base_2.dds',
[15061]='/art/maps/malabaltor/malabaltor_base_3.dds',
[15062]='/art/maps/malabaltor/malabaltor_base_4.dds',
[15063]='/art/maps/malabaltor/malabaltor_base_5.dds',
[15064]='/art/maps/malabaltor/malabaltor_base_6.dds',
[15065]='/art/maps/malabaltor/malabaltor_base_7.dds',
[15066]='/art/maps/malabaltor/malabaltor_base_8.dds',
[15067]='/art/maps/malabaltor/malabaltor-baandaritradingpost.dds',
[15068]='/art/maps/malabaltor/malabaltor-velynharbor.dds',
[15069]='/art/maps/malabaltor/malabaltor-vulkwasten.dds',
[15070]='/art/maps/malabaltor/malabaltoroutlawrefuge_base_0.dds',
[15071]='/art/maps/malabaltor/malabaltoroutlawrefuge_base_1.dds',
[15072]='/art/maps/malabaltor/malabaltoroutlawrefuge_base_2.dds',
[15073]='/art/maps/malabaltor/malabaltoroutlawrefuge_base_3.dds',
[15074]='/art/maps/malabaltor/malabaltoroutlawrefuge_base_4.dds',
[15075]='/art/maps/malabaltor/malabaltoroutlawrefuge_base_5.dds',
[15076]='/art/maps/malabaltor/malabaltoroutlawrefuge_base_6.dds',
[15077]='/art/maps/malabaltor/malabaltoroutlawrefuge_base_7.dds',
[15078]='/art/maps/malabaltor/malabaltoroutlawrefuge_base_8.dds',
[15079]='/art/maps/malabaltor/ogrimsyawn_base_0.dds',
[15080]='/art/maps/malabaltor/ogrimsyawn_base_1.dds',
[15081]='/art/maps/malabaltor/ogrimsyawn_base_2.dds',
[15082]='/art/maps/malabaltor/ogrimsyawn_base_3.dds',
[15083]='/art/maps/malabaltor/ogrimsyawn_base_4.dds',
[15084]='/art/maps/malabaltor/ogrimsyawn_base_5.dds',
[15085]='/art/maps/malabaltor/ogrimsyawn_base_6.dds',
[15086]='/art/maps/malabaltor/ogrimsyawn_base_7.dds',
[15087]='/art/maps/malabaltor/ogrimsyawn_base_8.dds',
[15088]='/art/maps/malabaltor/ouze_base_0.dds',
[15089]='/art/maps/malabaltor/ouze_base_1.dds',
[15090]='/art/maps/malabaltor/ouze_base_2.dds',
[15091]='/art/maps/malabaltor/ouze_base_3.dds',
[15092]='/art/maps/malabaltor/ouze_base_4.dds',
[15093]='/art/maps/malabaltor/ouze_base_5.dds',
[15094]='/art/maps/malabaltor/ouze_base_6.dds',
[15095]='/art/maps/malabaltor/ouze_base_7.dds',
[15096]='/art/maps/malabaltor/ouze_base_8.dds',
[15097]='/art/maps/malabaltor/rootsofsilvenar_base_0.dds',
[15098]='/art/maps/malabaltor/rootsofsilvenar_base_1.dds',
[15099]='/art/maps/malabaltor/rootsofsilvenar_base_2.dds',
[15100]='/art/maps/malabaltor/rootsofsilvenar_base_3.dds',
[15101]='/art/maps/malabaltor/rootsofsilvenar_base_4.dds',
[15102]='/art/maps/malabaltor/rootsofsilvenar_base_5.dds',
[15103]='/art/maps/malabaltor/rootsofsilvenar_base_6.dds',
[15104]='/art/maps/malabaltor/rootsofsilvenar_base_7.dds',
[15105]='/art/maps/malabaltor/rootsofsilvenar_base_8.dds',
[15106]='/art/maps/malabaltor/rootsoftreehenge_base_0.dds',
[15107]='/art/maps/malabaltor/rootsoftreehenge_base_1.dds',
[15108]='/art/maps/malabaltor/rootsoftreehenge_base_2.dds',
[15109]='/art/maps/malabaltor/rootsoftreehenge_base_3.dds',
[15110]='/art/maps/malabaltor/rootsoftreehenge_base_4.dds',
[15111]='/art/maps/malabaltor/rootsoftreehenge_base_5.dds',
[15112]='/art/maps/malabaltor/rootsoftreehenge_base_6.dds',
[15113]='/art/maps/malabaltor/rootsoftreehenge_base_7.dds',
[15114]='/art/maps/malabaltor/rootsoftreehenge_base_8.dds',
[15115]='/art/maps/malabaltor/shaelruins_base_0.dds',
[15116]='/art/maps/malabaltor/shaelruins_base_1.dds',
[15117]='/art/maps/malabaltor/shaelruins_base_2.dds',
[15118]='/art/maps/malabaltor/shaelruins_base_3.dds',
[15119]='/art/maps/malabaltor/shaelruins_base_4.dds',
[15120]='/art/maps/malabaltor/shaelruins_base_5.dds',
[15121]='/art/maps/malabaltor/shaelruins_base_6.dds',
[15122]='/art/maps/malabaltor/shaelruins_base_7.dds',
[15123]='/art/maps/malabaltor/shaelruins_base_8.dds',
[15124]='/art/maps/malabaltor/shrineofmauloch_base_0.dds',
[15125]='/art/maps/malabaltor/shrineofmauloch_base_1.dds',
[15126]='/art/maps/malabaltor/shrineofmauloch_base_2.dds',
[15127]='/art/maps/malabaltor/shrineofmauloch_base_3.dds',
[15128]='/art/maps/malabaltor/shrineofmauloch_base_4.dds',
[15129]='/art/maps/malabaltor/shrineofmauloch_base_5.dds',
[15130]='/art/maps/malabaltor/shrineofmauloch_base_6.dds',
[15131]='/art/maps/malabaltor/shrineofmauloch_base_7.dds',
[15132]='/art/maps/malabaltor/shrineofmauloch_base_8.dds',
[15133]='/art/maps/malabaltor/silvenarthroneroom_base_0.dds',
[15134]='/art/maps/malabaltor/silvenarthroneroom_base_1.dds',
[15135]='/art/maps/malabaltor/silvenarthroneroom_base_2.dds',
[15136]='/art/maps/malabaltor/silvenarthroneroom_base_3.dds',
[15137]='/art/maps/malabaltor/silvenarthroneroom_base_4.dds',
[15138]='/art/maps/malabaltor/silvenarthroneroom_base_5.dds',
[15139]='/art/maps/malabaltor/silvenarthroneroom_base_6.dds',
[15140]='/art/maps/malabaltor/silvenarthroneroom_base_7.dds',
[15141]='/art/maps/malabaltor/silvenarthroneroom_base_8.dds',
[15142]='/art/maps/malabaltor/stormwardenundercroft_base_0.dds',
[15143]='/art/maps/malabaltor/stormwardenundercroft_base_1.dds',
[15144]='/art/maps/malabaltor/stormwardenundercroft_base_2.dds',
[15145]='/art/maps/malabaltor/stormwardenundercroft_base_3.dds',
[15146]='/art/maps/malabaltor/stormwardenundercroft_base_4.dds',
[15147]='/art/maps/malabaltor/stormwardenundercroft_base_5.dds',
[15148]='/art/maps/malabaltor/stormwardenundercroft_base_6.dds',
[15149]='/art/maps/malabaltor/stormwardenundercroft_base_7.dds',
[15150]='/art/maps/malabaltor/stormwardenundercroft_base_8.dds',
[15151]='/art/maps/malabaltor/tempestisland_base_0.dds',
[15152]='/art/maps/malabaltor/tempestisland_base_1.dds',
[15153]='/art/maps/malabaltor/tempestisland_base_2.dds',
[15154]='/art/maps/malabaltor/tempestisland_base_3.dds',
[15155]='/art/maps/malabaltor/tempestisland_base_4.dds',
[15156]='/art/maps/malabaltor/tempestisland_base_5.dds',
[15157]='/art/maps/malabaltor/tempestisland_base_6.dds',
[15158]='/art/maps/malabaltor/tempestisland_base_7.dds',
[15159]='/art/maps/malabaltor/tempestisland_base_8.dds',
[15160]='/art/maps/malabaltor/tempestislandncave_base_0.dds',
[15161]='/art/maps/malabaltor/tempestislandncave_base_1.dds',
[15162]='/art/maps/malabaltor/tempestislandncave_base_2.dds',
[15163]='/art/maps/malabaltor/tempestislandncave_base_3.dds',
[15164]='/art/maps/malabaltor/tempestislandncave_base_4.dds',
[15165]='/art/maps/malabaltor/tempestislandncave_base_5.dds',
[15166]='/art/maps/malabaltor/tempestislandncave_base_6.dds',
[15167]='/art/maps/malabaltor/tempestislandncave_base_7.dds',
[15168]='/art/maps/malabaltor/tempestislandncave_base_8.dds',
[15169]='/art/maps/malabaltor/tempestislandsecave_base_0.dds',
[15170]='/art/maps/malabaltor/tempestislandsecave_base_1.dds',
[15171]='/art/maps/malabaltor/tempestislandsecave_base_2.dds',
[15172]='/art/maps/malabaltor/tempestislandsecave_base_3.dds',
[15173]='/art/maps/malabaltor/tempestislandsecave_base_4.dds',
[15174]='/art/maps/malabaltor/tempestislandsecave_base_5.dds',
[15175]='/art/maps/malabaltor/tempestislandsecave_base_6.dds',
[15176]='/art/maps/malabaltor/tempestislandsecave_base_7.dds',
[15177]='/art/maps/malabaltor/tempestislandsecave_base_8.dds',
[15178]='/art/maps/malabaltor/tempestislandswcave_base_0.dds',
[15179]='/art/maps/malabaltor/tempestislandswcave_base_1.dds',
[15180]='/art/maps/malabaltor/tempestislandswcave_base_2.dds',
[15181]='/art/maps/malabaltor/tempestislandswcave_base_3.dds',
[15182]='/art/maps/malabaltor/tempestislandswcave_base_4.dds',
[15183]='/art/maps/malabaltor/tempestislandswcave_base_5.dds',
[15184]='/art/maps/malabaltor/tempestislandswcave_base_6.dds',
[15185]='/art/maps/malabaltor/tempestislandswcave_base_7.dds',
[15186]='/art/maps/malabaltor/tempestislandswcave_base_8.dds',
[15187]='/art/maps/malabaltor/thehuntinggrounds_base_0.dds',
[15188]='/art/maps/malabaltor/thehuntinggrounds_base_1.dds',
[15189]='/art/maps/malabaltor/thehuntinggrounds_base_2.dds',
[15190]='/art/maps/malabaltor/thehuntinggrounds_base_3.dds',
[15191]='/art/maps/malabaltor/thehuntinggrounds_base_4.dds',
[15192]='/art/maps/malabaltor/thehuntinggrounds_base_5.dds',
[15193]='/art/maps/malabaltor/thehuntinggrounds_base_6.dds',
[15194]='/art/maps/malabaltor/thehuntinggrounds_base_7.dds',
[15195]='/art/maps/malabaltor/thehuntinggrounds_base_8.dds',
[15196]='/art/maps/malabaltor/tomboftheapostates_base_0.dds',
[15197]='/art/maps/malabaltor/tomboftheapostates_base_1.dds',
[15198]='/art/maps/malabaltor/tomboftheapostates_base_2.dds',
[15199]='/art/maps/malabaltor/tomboftheapostates_base_3.dds',
[15200]='/art/maps/malabaltor/tomboftheapostates_base_4.dds',
[15201]='/art/maps/malabaltor/tomboftheapostates_base_5.dds',
[15202]='/art/maps/malabaltor/tomboftheapostates_base_6.dds',
[15203]='/art/maps/malabaltor/tomboftheapostates_base_7.dds',
[15204]='/art/maps/malabaltor/tomboftheapostates_base_8.dds',
[15205]='/art/maps/malabaltor/velynharbor_base_0.dds',
[15206]='/art/maps/malabaltor/velynharbor_base_1.dds',
[15207]='/art/maps/malabaltor/velynharbor_base_10.dds',
[15208]='/art/maps/malabaltor/velynharbor_base_11.dds',
[15209]='/art/maps/malabaltor/velynharbor_base_12.dds',
[15210]='/art/maps/malabaltor/velynharbor_base_13.dds',
[15211]='/art/maps/malabaltor/velynharbor_base_14.dds',
[15212]='/art/maps/malabaltor/velynharbor_base_15.dds',
[15213]='/art/maps/malabaltor/velynharbor_base_16.dds',
[15214]='/art/maps/malabaltor/velynharbor_base_17.dds',
[15215]='/art/maps/malabaltor/velynharbor_base_18.dds',
[15216]='/art/maps/malabaltor/velynharbor_base_19.dds',
[15217]='/art/maps/malabaltor/velynharbor_base_2.dds',
[15218]='/art/maps/malabaltor/velynharbor_base_20.dds',
[15219]='/art/maps/malabaltor/velynharbor_base_21.dds',
[15220]='/art/maps/malabaltor/velynharbor_base_22.dds',
[15221]='/art/maps/malabaltor/velynharbor_base_23.dds',
[15222]='/art/maps/malabaltor/velynharbor_base_24.dds',
[15223]='/art/maps/malabaltor/velynharbor_base_3.dds',
[15224]='/art/maps/malabaltor/velynharbor_base_4.dds',
[15225]='/art/maps/malabaltor/velynharbor_base_5.dds',
[15226]='/art/maps/malabaltor/velynharbor_base_6.dds',
[15227]='/art/maps/malabaltor/velynharbor_base_7.dds',
[15228]='/art/maps/malabaltor/velynharbor_base_8.dds',
[15229]='/art/maps/malabaltor/velynharbor_base_9.dds',
[15230]='/art/maps/malabaltor/vulkwasten_base_0.dds',
[15231]='/art/maps/malabaltor/vulkwasten_base_1.dds',
[15232]='/art/maps/malabaltor/vulkwasten_base_10.dds',
[15233]='/art/maps/malabaltor/vulkwasten_base_11.dds',
[15234]='/art/maps/malabaltor/vulkwasten_base_12.dds',
[15235]='/art/maps/malabaltor/vulkwasten_base_13.dds',
[15236]='/art/maps/malabaltor/vulkwasten_base_14.dds',
[15237]='/art/maps/malabaltor/vulkwasten_base_15.dds',
[15238]='/art/maps/malabaltor/vulkwasten_base_16.dds',
[15239]='/art/maps/malabaltor/vulkwasten_base_17.dds',
[15240]='/art/maps/malabaltor/vulkwasten_base_18.dds',
[15241]='/art/maps/malabaltor/vulkwasten_base_19.dds',
[15242]='/art/maps/malabaltor/vulkwasten_base_2.dds',
[15243]='/art/maps/malabaltor/vulkwasten_base_20.dds',
[15244]='/art/maps/malabaltor/vulkwasten_base_21.dds',
[15245]='/art/maps/malabaltor/vulkwasten_base_22.dds',
[15246]='/art/maps/malabaltor/vulkwasten_base_23.dds',
[15247]='/art/maps/malabaltor/vulkwasten_base_24.dds',
[15248]='/art/maps/malabaltor/vulkwasten_base_3.dds',
[15249]='/art/maps/malabaltor/vulkwasten_base_4.dds',
[15250]='/art/maps/malabaltor/vulkwasten_base_5.dds',
[15251]='/art/maps/malabaltor/vulkwasten_base_6.dds',
[15252]='/art/maps/malabaltor/vulkwasten_base_7.dds',
[15253]='/art/maps/malabaltor/vulkwasten_base_8.dds',
[15254]='/art/maps/malabaltor/vulkwasten_base_9.dds',
[15255]='/art/maps/murkmire/blightedbogcavern_base_0.dds',
[15256]='/art/maps/murkmire/blightedbogcavern_base_1.dds',
[15257]='/art/maps/murkmire/blightedbogcavern_base_2.dds',
[15258]='/art/maps/murkmire/blightedbogcavern_base_3.dds',
[15259]='/art/maps/murkmire/blightedbogcavern_base_4.dds',
[15260]='/art/maps/murkmire/blightedbogcavern_base_5.dds',
[15261]='/art/maps/murkmire/blightedbogcavern_base_6.dds',
[15262]='/art/maps/murkmire/blightedbogcavern_base_7.dds',
[15263]='/art/maps/murkmire/blightedbogcavern_base_8.dds',
[15264]='/art/maps/murkmire/brightthroatvillage_base_0.dds',
[15265]='/art/maps/murkmire/brightthroatvillage_base_1.dds',
[15266]='/art/maps/murkmire/brightthroatvillage_base_10.dds',
[15267]='/art/maps/murkmire/brightthroatvillage_base_11.dds',
[15268]='/art/maps/murkmire/brightthroatvillage_base_12.dds',
[15269]='/art/maps/murkmire/brightthroatvillage_base_13.dds',
[15270]='/art/maps/murkmire/brightthroatvillage_base_14.dds',
[15271]='/art/maps/murkmire/brightthroatvillage_base_15.dds',
[15272]='/art/maps/murkmire/brightthroatvillage_base_16.dds',
[15273]='/art/maps/murkmire/brightthroatvillage_base_17.dds',
[15274]='/art/maps/murkmire/brightthroatvillage_base_18.dds',
[15275]='/art/maps/murkmire/brightthroatvillage_base_19.dds',
[15276]='/art/maps/murkmire/brightthroatvillage_base_2.dds',
[15277]='/art/maps/murkmire/brightthroatvillage_base_20.dds',
[15278]='/art/maps/murkmire/brightthroatvillage_base_21.dds',
[15279]='/art/maps/murkmire/brightthroatvillage_base_22.dds',
[15280]='/art/maps/murkmire/brightthroatvillage_base_23.dds',
[15281]='/art/maps/murkmire/brightthroatvillage_base_24.dds',
[15282]='/art/maps/murkmire/brightthroatvillage_base_3.dds',
[15283]='/art/maps/murkmire/brightthroatvillage_base_4.dds',
[15284]='/art/maps/murkmire/brightthroatvillage_base_5.dds',
[15285]='/art/maps/murkmire/brightthroatvillage_base_6.dds',
[15286]='/art/maps/murkmire/brightthroatvillage_base_7.dds',
[15287]='/art/maps/murkmire/brightthroatvillage_base_8.dds',
[15288]='/art/maps/murkmire/brightthroatvillage_base_9.dds',
[15289]='/art/maps/murkmire/deadwatervillage_base_0.dds',
[15290]='/art/maps/murkmire/deadwatervillage_base_1.dds',
[15291]='/art/maps/murkmire/deadwatervillage_base_10.dds',
[15292]='/art/maps/murkmire/deadwatervillage_base_11.dds',
[15293]='/art/maps/murkmire/deadwatervillage_base_12.dds',
[15294]='/art/maps/murkmire/deadwatervillage_base_13.dds',
[15295]='/art/maps/murkmire/deadwatervillage_base_14.dds',
[15296]='/art/maps/murkmire/deadwatervillage_base_15.dds',
[15297]='/art/maps/murkmire/deadwatervillage_base_16.dds',
[15298]='/art/maps/murkmire/deadwatervillage_base_17.dds',
[15299]='/art/maps/murkmire/deadwatervillage_base_18.dds',
[15300]='/art/maps/murkmire/deadwatervillage_base_19.dds',
[15301]='/art/maps/murkmire/deadwatervillage_base_2.dds',
[15302]='/art/maps/murkmire/deadwatervillage_base_20.dds',
[15303]='/art/maps/murkmire/deadwatervillage_base_21.dds',
[15304]='/art/maps/murkmire/deadwatervillage_base_22.dds',
[15305]='/art/maps/murkmire/deadwatervillage_base_23.dds',
[15306]='/art/maps/murkmire/deadwatervillage_base_24.dds',
[15307]='/art/maps/murkmire/deadwatervillage_base_3.dds',
[15308]='/art/maps/murkmire/deadwatervillage_base_4.dds',
[15309]='/art/maps/murkmire/deadwatervillage_base_5.dds',
[15310]='/art/maps/murkmire/deadwatervillage_base_6.dds',
[15311]='/art/maps/murkmire/deadwatervillage_base_7.dds',
[15312]='/art/maps/murkmire/deadwatervillage_base_8.dds',
[15313]='/art/maps/murkmire/deadwatervillage_base_9.dds',
[15314]='/art/maps/murkmire/deepmire01_base_0.dds',
[15315]='/art/maps/murkmire/deepmire01_base_1.dds',
[15316]='/art/maps/murkmire/deepmire01_base_2.dds',
[15317]='/art/maps/murkmire/deepmire01_base_3.dds',
[15318]='/art/maps/murkmire/deepmire01_base_4.dds',
[15319]='/art/maps/murkmire/deepmire01_base_5.dds',
[15320]='/art/maps/murkmire/deepmire01_base_6.dds',
[15321]='/art/maps/murkmire/deepmire01_base_7.dds',
[15322]='/art/maps/murkmire/deepmire01_base_8.dds',
[15323]='/art/maps/murkmire/deepmire02_base_0.dds',
[15324]='/art/maps/murkmire/deepmire02_base_1.dds',
[15325]='/art/maps/murkmire/deepmire02_base_2.dds',
[15326]='/art/maps/murkmire/deepmire02_base_3.dds',
[15327]='/art/maps/murkmire/deepmire02_base_4.dds',
[15328]='/art/maps/murkmire/deepmire02_base_5.dds',
[15329]='/art/maps/murkmire/deepmire02_base_6.dds',
[15330]='/art/maps/murkmire/deepmire02_base_7.dds',
[15331]='/art/maps/murkmire/deepmire02_base_8.dds',
[15332]='/art/maps/murkmire/deepmire03_base_0.dds',
[15333]='/art/maps/murkmire/deepmire03_base_1.dds',
[15334]='/art/maps/murkmire/deepmire03_base_2.dds',
[15335]='/art/maps/murkmire/deepmire03_base_3.dds',
[15336]='/art/maps/murkmire/deepmire03_base_4.dds',
[15337]='/art/maps/murkmire/deepmire03_base_5.dds',
[15338]='/art/maps/murkmire/deepmire03_base_6.dds',
[15339]='/art/maps/murkmire/deepmire03_base_7.dds',
[15340]='/art/maps/murkmire/deepmire03_base_8.dds',
[15341]='/art/maps/murkmire/echoinghollow_base_0.dds',
[15342]='/art/maps/murkmire/echoinghollow_base_1.dds',
[15343]='/art/maps/murkmire/echoinghollow_base_2.dds',
[15344]='/art/maps/murkmire/echoinghollow_base_3.dds',
[15345]='/art/maps/murkmire/echoinghollow_base_4.dds',
[15346]='/art/maps/murkmire/echoinghollow_base_5.dds',
[15347]='/art/maps/murkmire/echoinghollow_base_6.dds',
[15348]='/art/maps/murkmire/echoinghollow_base_7.dds',
[15349]='/art/maps/murkmire/echoinghollow_base_8.dds',
[15350]='/art/maps/murkmire/lilmothcity_base_0.dds',
[15351]='/art/maps/murkmire/lilmothcity_base_1.dds',
[15352]='/art/maps/murkmire/lilmothcity_base_10.dds',
[15353]='/art/maps/murkmire/lilmothcity_base_11.dds',
[15354]='/art/maps/murkmire/lilmothcity_base_12.dds',
[15355]='/art/maps/murkmire/lilmothcity_base_13.dds',
[15356]='/art/maps/murkmire/lilmothcity_base_14.dds',
[15357]='/art/maps/murkmire/lilmothcity_base_15.dds',
[15358]='/art/maps/murkmire/lilmothcity_base_16.dds',
[15359]='/art/maps/murkmire/lilmothcity_base_17.dds',
[15360]='/art/maps/murkmire/lilmothcity_base_18.dds',
[15361]='/art/maps/murkmire/lilmothcity_base_19.dds',
[15362]='/art/maps/murkmire/lilmothcity_base_2.dds',
[15363]='/art/maps/murkmire/lilmothcity_base_20.dds',
[15364]='/art/maps/murkmire/lilmothcity_base_21.dds',
[15365]='/art/maps/murkmire/lilmothcity_base_22.dds',
[15366]='/art/maps/murkmire/lilmothcity_base_23.dds',
[15367]='/art/maps/murkmire/lilmothcity_base_24.dds',
[15368]='/art/maps/murkmire/lilmothcity_base_3.dds',
[15369]='/art/maps/murkmire/lilmothcity_base_4.dds',
[15370]='/art/maps/murkmire/lilmothcity_base_5.dds',
[15371]='/art/maps/murkmire/lilmothcity_base_6.dds',
[15372]='/art/maps/murkmire/lilmothcity_base_7.dds',
[15373]='/art/maps/murkmire/lilmothcity_base_8.dds',
[15374]='/art/maps/murkmire/lilmothcity_base_9.dds',
[15375]='/art/maps/murkmire/lilmothoutlawsrefuge01_base_0.dds',
[15376]='/art/maps/murkmire/lilmothoutlawsrefuge01_base_1.dds',
[15377]='/art/maps/murkmire/lilmothoutlawsrefuge01_base_2.dds',
[15378]='/art/maps/murkmire/lilmothoutlawsrefuge01_base_3.dds',
[15379]='/art/maps/murkmire/lilmothoutlawsrefuge01_base_4.dds',
[15380]='/art/maps/murkmire/lilmothoutlawsrefuge01_base_5.dds',
[15381]='/art/maps/murkmire/lilmothoutlawsrefuge01_base_6.dds',
[15382]='/art/maps/murkmire/lilmothoutlawsrefuge01_base_7.dds',
[15383]='/art/maps/murkmire/lilmothoutlawsrefuge01_base_8.dds',
[15384]='/art/maps/murkmire/lilmothoutlawsrefuge02_base_0.dds',
[15385]='/art/maps/murkmire/lilmothoutlawsrefuge02_base_1.dds',
[15386]='/art/maps/murkmire/lilmothoutlawsrefuge02_base_2.dds',
[15387]='/art/maps/murkmire/lilmothoutlawsrefuge02_base_3.dds',
[15388]='/art/maps/murkmire/lilmothoutlawsrefuge02_base_4.dds',
[15389]='/art/maps/murkmire/lilmothoutlawsrefuge02_base_5.dds',
[15390]='/art/maps/murkmire/lilmothoutlawsrefuge02_base_6.dds',
[15391]='/art/maps/murkmire/lilmothoutlawsrefuge02_base_7.dds',
[15392]='/art/maps/murkmire/lilmothoutlawsrefuge02_base_8.dds',
[15393]='/art/maps/murkmire/mrkdwcave_base_0.dds',
[15394]='/art/maps/murkmire/mrkdwcave_base_1.dds',
[15395]='/art/maps/murkmire/mrkdwcave_base_2.dds',
[15396]='/art/maps/murkmire/mrkdwcave_base_3.dds',
[15397]='/art/maps/murkmire/mrkdwcave_base_4.dds',
[15398]='/art/maps/murkmire/mrkdwcave_base_5.dds',
[15399]='/art/maps/murkmire/mrkdwcave_base_6.dds',
[15400]='/art/maps/murkmire/mrkdwcave_base_7.dds',
[15401]='/art/maps/murkmire/mrkdwcave_base_8.dds',
[15402]='/art/maps/murkmire/murkmire_base_0.dds',
[15403]='/art/maps/murkmire/murkmire_base_1.dds',
[15404]='/art/maps/murkmire/murkmire_base_10.dds',
[15405]='/art/maps/murkmire/murkmire_base_11.dds',
[15406]='/art/maps/murkmire/murkmire_base_12.dds',
[15407]='/art/maps/murkmire/murkmire_base_13.dds',
[15408]='/art/maps/murkmire/murkmire_base_14.dds',
[15409]='/art/maps/murkmire/murkmire_base_15.dds',
[15410]='/art/maps/murkmire/murkmire_base_16.dds',
[15411]='/art/maps/murkmire/murkmire_base_17.dds',
[15412]='/art/maps/murkmire/murkmire_base_18.dds',
[15413]='/art/maps/murkmire/murkmire_base_19.dds',
[15414]='/art/maps/murkmire/murkmire_base_2.dds',
[15415]='/art/maps/murkmire/murkmire_base_20.dds',
[15416]='/art/maps/murkmire/murkmire_base_21.dds',
[15417]='/art/maps/murkmire/murkmire_base_22.dds',
[15418]='/art/maps/murkmire/murkmire_base_23.dds',
[15419]='/art/maps/murkmire/murkmire_base_24.dds',
[15420]='/art/maps/murkmire/murkmire_base_3.dds',
[15421]='/art/maps/murkmire/murkmire_base_4.dds',
[15422]='/art/maps/murkmire/murkmire_base_5.dds',
[15423]='/art/maps/murkmire/murkmire_base_6.dds',
[15424]='/art/maps/murkmire/murkmire_base_7.dds',
[15425]='/art/maps/murkmire/murkmire_base_8.dds',
[15426]='/art/maps/murkmire/murkmire_base_9.dds',
[15427]='/art/maps/murkmire/remnantofargon_base_0.dds',
[15428]='/art/maps/murkmire/remnantofargon_base_1.dds',
[15429]='/art/maps/murkmire/remnantofargon_base_2.dds',
[15430]='/art/maps/murkmire/remnantofargon_base_3.dds',
[15431]='/art/maps/murkmire/remnantofargon_base_4.dds',
[15432]='/art/maps/murkmire/remnantofargon_base_5.dds',
[15433]='/art/maps/murkmire/remnantofargon_base_6.dds',
[15434]='/art/maps/murkmire/remnantofargon_base_7.dds',
[15435]='/art/maps/murkmire/remnantofargon_base_8.dds',
[15436]='/art/maps/murkmire/rootwhisper_base_0.dds',
[15437]='/art/maps/murkmire/rootwhisper_base_1.dds',
[15438]='/art/maps/murkmire/rootwhisper_base_10.dds',
[15439]='/art/maps/murkmire/rootwhisper_base_11.dds',
[15440]='/art/maps/murkmire/rootwhisper_base_12.dds',
[15441]='/art/maps/murkmire/rootwhisper_base_13.dds',
[15442]='/art/maps/murkmire/rootwhisper_base_14.dds',
[15443]='/art/maps/murkmire/rootwhisper_base_15.dds',
[15444]='/art/maps/murkmire/rootwhisper_base_16.dds',
[15445]='/art/maps/murkmire/rootwhisper_base_17.dds',
[15446]='/art/maps/murkmire/rootwhisper_base_18.dds',
[15447]='/art/maps/murkmire/rootwhisper_base_19.dds',
[15448]='/art/maps/murkmire/rootwhisper_base_2.dds',
[15449]='/art/maps/murkmire/rootwhisper_base_20.dds',
[15450]='/art/maps/murkmire/rootwhisper_base_21.dds',
[15451]='/art/maps/murkmire/rootwhisper_base_22.dds',
[15452]='/art/maps/murkmire/rootwhisper_base_23.dds',
[15453]='/art/maps/murkmire/rootwhisper_base_24.dds',
[15454]='/art/maps/murkmire/rootwhisper_base_3.dds',
[15455]='/art/maps/murkmire/rootwhisper_base_4.dds',
[15456]='/art/maps/murkmire/rootwhisper_base_5.dds',
[15457]='/art/maps/murkmire/rootwhisper_base_6.dds',
[15458]='/art/maps/murkmire/rootwhisper_base_7.dds',
[15459]='/art/maps/murkmire/rootwhisper_base_8.dds',
[15460]='/art/maps/murkmire/rootwhisper_base_9.dds',
[15461]='/art/maps/murkmire/sunkenxanmeer01_base_0.dds',
[15462]='/art/maps/murkmire/sunkenxanmeer01_base_1.dds',
[15463]='/art/maps/murkmire/sunkenxanmeer01_base_2.dds',
[15464]='/art/maps/murkmire/sunkenxanmeer01_base_3.dds',
[15465]='/art/maps/murkmire/sunkenxanmeer01_base_4.dds',
[15466]='/art/maps/murkmire/sunkenxanmeer01_base_5.dds',
[15467]='/art/maps/murkmire/sunkenxanmeer01_base_6.dds',
[15468]='/art/maps/murkmire/sunkenxanmeer01_base_7.dds',
[15469]='/art/maps/murkmire/sunkenxanmeer01_base_8.dds',
[15470]='/art/maps/murkmire/sunkenxanmeer02_base_0.dds',
[15471]='/art/maps/murkmire/sunkenxanmeer02_base_1.dds',
[15472]='/art/maps/murkmire/sunkenxanmeer02_base_2.dds',
[15473]='/art/maps/murkmire/sunkenxanmeer02_base_3.dds',
[15474]='/art/maps/murkmire/sunkenxanmeer02_base_4.dds',
[15475]='/art/maps/murkmire/sunkenxanmeer02_base_5.dds',
[15476]='/art/maps/murkmire/sunkenxanmeer02_base_6.dds',
[15477]='/art/maps/murkmire/sunkenxanmeer02_base_7.dds',
[15478]='/art/maps/murkmire/sunkenxanmeer02_base_8.dds',
[15479]='/art/maps/murkmire/swampisland_base_0.dds',
[15480]='/art/maps/murkmire/swampisland_base_1.dds',
[15481]='/art/maps/murkmire/swampisland_base_2.dds',
[15482]='/art/maps/murkmire/swampisland_base_3.dds',
[15483]='/art/maps/murkmire/swampisland_base_4.dds',
[15484]='/art/maps/murkmire/swampisland_base_5.dds',
[15485]='/art/maps/murkmire/swampisland_base_6.dds',
[15486]='/art/maps/murkmire/swampisland_base_7.dds',
[15487]='/art/maps/murkmire/swampisland_base_8.dds',
[15488]='/art/maps/murkmire/swampisland_ext_base_0.dds',
[15489]='/art/maps/murkmire/swampisland_ext_base_1.dds',
[15490]='/art/maps/murkmire/swampisland_ext_base_10.dds',
[15491]='/art/maps/murkmire/swampisland_ext_base_11.dds',
[15492]='/art/maps/murkmire/swampisland_ext_base_12.dds',
[15493]='/art/maps/murkmire/swampisland_ext_base_13.dds',
[15494]='/art/maps/murkmire/swampisland_ext_base_14.dds',
[15495]='/art/maps/murkmire/swampisland_ext_base_15.dds',
[15496]='/art/maps/murkmire/swampisland_ext_base_16.dds',
[15497]='/art/maps/murkmire/swampisland_ext_base_17.dds',
[15498]='/art/maps/murkmire/swampisland_ext_base_18.dds',
[15499]='/art/maps/murkmire/swampisland_ext_base_19.dds',
[15500]='/art/maps/murkmire/swampisland_ext_base_2.dds',
[15501]='/art/maps/murkmire/swampisland_ext_base_20.dds',
[15502]='/art/maps/murkmire/swampisland_ext_base_21.dds',
[15503]='/art/maps/murkmire/swampisland_ext_base_22.dds',
[15504]='/art/maps/murkmire/swampisland_ext_base_23.dds',
[15505]='/art/maps/murkmire/swampisland_ext_base_24.dds',
[15506]='/art/maps/murkmire/swampisland_ext_base_3.dds',
[15507]='/art/maps/murkmire/swampisland_ext_base_4.dds',
[15508]='/art/maps/murkmire/swampisland_ext_base_5.dds',
[15509]='/art/maps/murkmire/swampisland_ext_base_6.dds',
[15510]='/art/maps/murkmire/swampisland_ext_base_7.dds',
[15511]='/art/maps/murkmire/swampisland_ext_base_8.dds',
[15512]='/art/maps/murkmire/swampisland_ext_base_9.dds',
[15513]='/art/maps/murkmire/teethofsithis01_base_0.dds',
[15514]='/art/maps/murkmire/teethofsithis01_base_1.dds',
[15515]='/art/maps/murkmire/teethofsithis01_base_2.dds',
[15516]='/art/maps/murkmire/teethofsithis01_base_3.dds',
[15517]='/art/maps/murkmire/teethofsithis01_base_4.dds',
[15518]='/art/maps/murkmire/teethofsithis01_base_5.dds',
[15519]='/art/maps/murkmire/teethofsithis01_base_6.dds',
[15520]='/art/maps/murkmire/teethofsithis01_base_7.dds',
[15521]='/art/maps/murkmire/teethofsithis01_base_8.dds',
[15522]='/art/maps/murkmire/teethofsithis02a_base_0.dds',
[15523]='/art/maps/murkmire/teethofsithis02a_base_1.dds',
[15524]='/art/maps/murkmire/teethofsithis02a_base_2.dds',
[15525]='/art/maps/murkmire/teethofsithis02a_base_3.dds',
[15526]='/art/maps/murkmire/teethofsithis02a_base_4.dds',
[15527]='/art/maps/murkmire/teethofsithis02a_base_5.dds',
[15528]='/art/maps/murkmire/teethofsithis02a_base_6.dds',
[15529]='/art/maps/murkmire/teethofsithis02a_base_7.dds',
[15530]='/art/maps/murkmire/teethofsithis02a_base_8.dds',
[15531]='/art/maps/murkmire/teethofsithis02b_base_0.dds',
[15532]='/art/maps/murkmire/teethofsithis02b_base_1.dds',
[15533]='/art/maps/murkmire/teethofsithis02b_base_2.dds',
[15534]='/art/maps/murkmire/teethofsithis02b_base_3.dds',
[15535]='/art/maps/murkmire/teethofsithis02b_base_4.dds',
[15536]='/art/maps/murkmire/teethofsithis02b_base_5.dds',
[15537]='/art/maps/murkmire/teethofsithis02b_base_6.dds',
[15538]='/art/maps/murkmire/teethofsithis02b_base_7.dds',
[15539]='/art/maps/murkmire/teethofsithis02b_base_8.dds',
[15540]='/art/maps/murkmire/themists01_base_0.dds',
[15541]='/art/maps/murkmire/themists01_base_1.dds',
[15542]='/art/maps/murkmire/themists01_base_2.dds',
[15543]='/art/maps/murkmire/themists01_base_3.dds',
[15544]='/art/maps/murkmire/themists01_base_4.dds',
[15545]='/art/maps/murkmire/themists01_base_5.dds',
[15546]='/art/maps/murkmire/themists01_base_6.dds',
[15547]='/art/maps/murkmire/themists01_base_7.dds',
[15548]='/art/maps/murkmire/themists01_base_8.dds',
[15549]='/art/maps/murkmire/themists02_base_0.dds',
[15550]='/art/maps/murkmire/themists02_base_1.dds',
[15551]='/art/maps/murkmire/themists02_base_10.dds',
[15552]='/art/maps/murkmire/themists02_base_11.dds',
[15553]='/art/maps/murkmire/themists02_base_12.dds',
[15554]='/art/maps/murkmire/themists02_base_13.dds',
[15555]='/art/maps/murkmire/themists02_base_14.dds',
[15556]='/art/maps/murkmire/themists02_base_15.dds',
[15557]='/art/maps/murkmire/themists02_base_16.dds',
[15558]='/art/maps/murkmire/themists02_base_17.dds',
[15559]='/art/maps/murkmire/themists02_base_18.dds',
[15560]='/art/maps/murkmire/themists02_base_19.dds',
[15561]='/art/maps/murkmire/themists02_base_2.dds',
[15562]='/art/maps/murkmire/themists02_base_20.dds',
[15563]='/art/maps/murkmire/themists02_base_21.dds',
[15564]='/art/maps/murkmire/themists02_base_22.dds',
[15565]='/art/maps/murkmire/themists02_base_23.dds',
[15566]='/art/maps/murkmire/themists02_base_24.dds',
[15567]='/art/maps/murkmire/themists02_base_3.dds',
[15568]='/art/maps/murkmire/themists02_base_4.dds',
[15569]='/art/maps/murkmire/themists02_base_5.dds',
[15570]='/art/maps/murkmire/themists02_base_6.dds',
[15571]='/art/maps/murkmire/themists02_base_7.dds',
[15572]='/art/maps/murkmire/themists02_base_8.dds',
[15573]='/art/maps/murkmire/themists02_base_9.dds',
[15574]='/art/maps/murkmire/themists03_base_0.dds',
[15575]='/art/maps/murkmire/themists03_base_1.dds',
[15576]='/art/maps/murkmire/themists03_base_10.dds',
[15577]='/art/maps/murkmire/themists03_base_11.dds',
[15578]='/art/maps/murkmire/themists03_base_12.dds',
[15579]='/art/maps/murkmire/themists03_base_13.dds',
[15580]='/art/maps/murkmire/themists03_base_14.dds',
[15581]='/art/maps/murkmire/themists03_base_15.dds',
[15582]='/art/maps/murkmire/themists03_base_16.dds',
[15583]='/art/maps/murkmire/themists03_base_17.dds',
[15584]='/art/maps/murkmire/themists03_base_18.dds',
[15585]='/art/maps/murkmire/themists03_base_19.dds',
[15586]='/art/maps/murkmire/themists03_base_2.dds',
[15587]='/art/maps/murkmire/themists03_base_20.dds',
[15588]='/art/maps/murkmire/themists03_base_21.dds',
[15589]='/art/maps/murkmire/themists03_base_22.dds',
[15590]='/art/maps/murkmire/themists03_base_23.dds',
[15591]='/art/maps/murkmire/themists03_base_24.dds',
[15592]='/art/maps/murkmire/themists03_base_3.dds',
[15593]='/art/maps/murkmire/themists03_base_4.dds',
[15594]='/art/maps/murkmire/themists03_base_5.dds',
[15595]='/art/maps/murkmire/themists03_base_6.dds',
[15596]='/art/maps/murkmire/themists03_base_7.dds',
[15597]='/art/maps/murkmire/themists03_base_8.dds',
[15598]='/art/maps/murkmire/themists03_base_9.dds',
[15599]='/art/maps/murkmire/themists04_base_0.dds',
[15600]='/art/maps/murkmire/themists04_base_1.dds',
[15601]='/art/maps/murkmire/themists04_base_2.dds',
[15602]='/art/maps/murkmire/themists04_base_3.dds',
[15603]='/art/maps/murkmire/themists04_base_4.dds',
[15604]='/art/maps/murkmire/themists04_base_5.dds',
[15605]='/art/maps/murkmire/themists04_base_6.dds',
[15606]='/art/maps/murkmire/themists04_base_7.dds',
[15607]='/art/maps/murkmire/themists04_base_8.dds',
[15608]='/art/maps/murkmire/tombofspears_base_0.dds',
[15609]='/art/maps/murkmire/tombofspears_base_1.dds',
[15610]='/art/maps/murkmire/tombofspears_base_2.dds',
[15611]='/art/maps/murkmire/tombofspears_base_3.dds',
[15612]='/art/maps/murkmire/tombofspears_base_4.dds',
[15613]='/art/maps/murkmire/tombofspears_base_5.dds',
[15614]='/art/maps/murkmire/tombofspears_base_6.dds',
[15615]='/art/maps/murkmire/tombofspears_base_7.dds',
[15616]='/art/maps/murkmire/tombofspears_base_8.dds',
[15617]='/art/maps/murkmire/ui_map_blackroseprison01_base_0.dds',
[15618]='/art/maps/murkmire/ui_map_blackroseprison01_base_1.dds',
[15619]='/art/maps/murkmire/ui_map_blackroseprison01_base_2.dds',
[15620]='/art/maps/murkmire/ui_map_blackroseprison01_base_3.dds',
[15621]='/art/maps/murkmire/ui_map_blackroseprison01_base_4.dds',
[15622]='/art/maps/murkmire/ui_map_blackroseprison01_base_5.dds',
[15623]='/art/maps/murkmire/ui_map_blackroseprison01_base_6.dds',
[15624]='/art/maps/murkmire/ui_map_blackroseprison01_base_7.dds',
[15625]='/art/maps/murkmire/ui_map_blackroseprison01_base_8.dds',
[15626]='/art/maps/murkmire/ui_map_deeproot_base01_0.dds',
[15627]='/art/maps/murkmire/ui_map_deeproot_base01_1.dds',
[15628]='/art/maps/murkmire/ui_map_deeproot_base01_2.dds',
[15629]='/art/maps/murkmire/ui_map_deeproot_base01_3.dds',
[15630]='/art/maps/murkmire/ui_map_deeproot_base01_4.dds',
[15631]='/art/maps/murkmire/ui_map_deeproot_base01_5.dds',
[15632]='/art/maps/murkmire/ui_map_deeproot_base01_6.dds',
[15633]='/art/maps/murkmire/ui_map_deeproot_base01_7.dds',
[15634]='/art/maps/murkmire/ui_map_deeproot_base01_8.dds',
[15635]='/art/maps/murkmire/ui_map_swallowedgrove_base_0.dds',
[15636]='/art/maps/murkmire/ui_map_swallowedgrove_base_1.dds',
[15637]='/art/maps/murkmire/ui_map_swallowedgrove_base_2.dds',
[15638]='/art/maps/murkmire/ui_map_swallowedgrove_base_3.dds',
[15639]='/art/maps/murkmire/ui_map_swallowedgrove_base_4.dds',
[15640]='/art/maps/murkmire/ui_map_swallowedgrove_base_5.dds',
[15641]='/art/maps/murkmire/ui_map_swallowedgrove_base_6.dds',
[15642]='/art/maps/murkmire/ui_map_swallowedgrove_base_7.dds',
[15643]='/art/maps/murkmire/ui_map_swallowedgrove_base_8.dds',
[15644]='/art/maps/murkmire/ui_map_tsofeercavern01_0.dds',
[15645]='/art/maps/murkmire/ui_map_tsofeercavern01_1.dds',
[15646]='/art/maps/murkmire/ui_map_tsofeercavern01_2.dds',
[15647]='/art/maps/murkmire/ui_map_tsofeercavern01_3.dds',
[15648]='/art/maps/murkmire/ui_map_tsofeercavern01_4.dds',
[15649]='/art/maps/murkmire/ui_map_tsofeercavern01_5.dds',
[15650]='/art/maps/murkmire/ui_map_tsofeercavern01_6.dds',
[15651]='/art/maps/murkmire/ui_map_tsofeercavern01_7.dds',
[15652]='/art/maps/murkmire/ui_map_tsofeercavern01_8.dds',
[15653]='/art/maps/murkmire/ui_map_xal-vakka01_base_0.dds',
[15654]='/art/maps/murkmire/ui_map_xal-vakka01_base_1.dds',
[15655]='/art/maps/murkmire/ui_map_xal-vakka01_base_2.dds',
[15656]='/art/maps/murkmire/ui_map_xal-vakka01_base_3.dds',
[15657]='/art/maps/murkmire/ui_map_xal-vakka01_base_4.dds',
[15658]='/art/maps/murkmire/ui_map_xal-vakka01_base_5.dds',
[15659]='/art/maps/murkmire/ui_map_xal-vakka01_base_6.dds',
[15660]='/art/maps/murkmire/ui_map_xal-vakka01_base_7.dds',
[15661]='/art/maps/murkmire/ui_map_xal-vakka01_base_8.dds',
[15662]='/art/maps/murkmire/ui_map_xal-vakka02_base_0.dds',
[15663]='/art/maps/murkmire/ui_map_xal-vakka02_base_1.dds',
[15664]='/art/maps/murkmire/ui_map_xal-vakka02_base_2.dds',
[15665]='/art/maps/murkmire/ui_map_xal-vakka02_base_3.dds',
[15666]='/art/maps/murkmire/ui_map_xal-vakka02_base_4.dds',
[15667]='/art/maps/murkmire/ui_map_xal-vakka02_base_5.dds',
[15668]='/art/maps/murkmire/ui_map_xal-vakka02_base_6.dds',
[15669]='/art/maps/murkmire/ui_map_xal-vakka02_base_7.dds',
[15670]='/art/maps/murkmire/ui_map_xal-vakka02_base_8.dds',
[15671]='/art/maps/murkmire/ui_map_xal-vakka03_base_0.dds',
[15672]='/art/maps/murkmire/ui_map_xal-vakka03_base_1.dds',
[15673]='/art/maps/murkmire/ui_map_xal-vakka03_base_2.dds',
[15674]='/art/maps/murkmire/ui_map_xal-vakka03_base_3.dds',
[15675]='/art/maps/murkmire/ui_map_xal-vakka03_base_4.dds',
[15676]='/art/maps/murkmire/ui_map_xal-vakka03_base_5.dds',
[15677]='/art/maps/murkmire/ui_map_xal-vakka03_base_6.dds',
[15678]='/art/maps/murkmire/ui_map_xal-vakka03_base_7.dds',
[15679]='/art/maps/murkmire/ui_map_xal-vakka03_base_8.dds',
[15680]='/art/maps/murkmire/ui_map_xal-vakka04_base_0.dds',
[15681]='/art/maps/murkmire/ui_map_xal-vakka04_base_1.dds',
[15682]='/art/maps/murkmire/ui_map_xal-vakka04_base_2.dds',
[15683]='/art/maps/murkmire/ui_map_xal-vakka04_base_3.dds',
[15684]='/art/maps/murkmire/ui_map_xal-vakka04_base_4.dds',
[15685]='/art/maps/murkmire/ui_map_xal-vakka04_base_5.dds',
[15686]='/art/maps/murkmire/ui_map_xal-vakka04_base_6.dds',
[15687]='/art/maps/murkmire/ui_map_xal-vakka04_base_7.dds',
[15688]='/art/maps/murkmire/ui_map_xal-vakka04_base_8.dds',
[15689]='/art/maps/murkmire/ui_map_xal-vakka05_base_0.dds',
[15690]='/art/maps/murkmire/ui_map_xal-vakka05_base_1.dds',
[15691]='/art/maps/murkmire/ui_map_xal-vakka05_base_2.dds',
[15692]='/art/maps/murkmire/ui_map_xal-vakka05_base_3.dds',
[15693]='/art/maps/murkmire/ui_map_xal-vakka05_base_4.dds',
[15694]='/art/maps/murkmire/ui_map_xal-vakka05_base_5.dds',
[15695]='/art/maps/murkmire/ui_map_xal-vakka05_base_6.dds',
[15696]='/art/maps/murkmire/ui_map_xal-vakka05_base_7.dds',
[15697]='/art/maps/murkmire/ui_map_xal-vakka05_base_8.dds',
[15698]='/art/maps/murkmire/ui_map_xal-vakka06_base_0.dds',
[15699]='/art/maps/murkmire/ui_map_xal-vakka06_base_1.dds',
[15700]='/art/maps/murkmire/ui_map_xal-vakka06_base_2.dds',
[15701]='/art/maps/murkmire/ui_map_xal-vakka06_base_3.dds',
[15702]='/art/maps/murkmire/ui_map_xal-vakka06_base_4.dds',
[15703]='/art/maps/murkmire/ui_map_xal-vakka06_base_5.dds',
[15704]='/art/maps/murkmire/ui_map_xal-vakka06_base_6.dds',
[15705]='/art/maps/murkmire/ui_map_xal-vakka06_base_7.dds',
[15706]='/art/maps/murkmire/ui_map_xal-vakka06_base_8.dds',
[15707]='/art/maps/murkmire/ui_map_xal-vakka07_base_0.dds',
[15708]='/art/maps/murkmire/ui_map_xal-vakka07_base_1.dds',
[15709]='/art/maps/murkmire/ui_map_xal-vakka07_base_2.dds',
[15710]='/art/maps/murkmire/ui_map_xal-vakka07_base_3.dds',
[15711]='/art/maps/murkmire/ui_map_xal-vakka07_base_4.dds',
[15712]='/art/maps/murkmire/ui_map_xal-vakka07_base_5.dds',
[15713]='/art/maps/murkmire/ui_map_xal-vakka07_base_6.dds',
[15714]='/art/maps/murkmire/ui_map_xal-vakka07_base_7.dds',
[15715]='/art/maps/murkmire/ui_map_xal-vakka07_base_8.dds',
[15716]='/art/maps/murkmire/ui_map_xal-vakka08_base_0.dds',
[15717]='/art/maps/murkmire/ui_map_xal-vakka08_base_1.dds',
[15718]='/art/maps/murkmire/ui_map_xal-vakka08_base_2.dds',
[15719]='/art/maps/murkmire/ui_map_xal-vakka08_base_3.dds',
[15720]='/art/maps/murkmire/ui_map_xal-vakka08_base_4.dds',
[15721]='/art/maps/murkmire/ui_map_xal-vakka08_base_5.dds',
[15722]='/art/maps/murkmire/ui_map_xal-vakka08_base_6.dds',
[15723]='/art/maps/murkmire/ui_map_xal-vakka08_base_7.dds',
[15724]='/art/maps/murkmire/ui_map_xal-vakka08_base_8.dds',
[15725]='/art/maps/murkmire/ui_map_xal-vakka09_base_0.dds',
[15726]='/art/maps/murkmire/ui_map_xal-vakka09_base_1.dds',
[15727]='/art/maps/murkmire/ui_map_xal-vakka09_base_2.dds',
[15728]='/art/maps/murkmire/ui_map_xal-vakka09_base_3.dds',
[15729]='/art/maps/murkmire/ui_map_xal-vakka09_base_4.dds',
[15730]='/art/maps/murkmire/ui_map_xal-vakka09_base_5.dds',
[15731]='/art/maps/murkmire/ui_map_xal-vakka09_base_6.dds',
[15732]='/art/maps/murkmire/ui_map_xal-vakka09_base_7.dds',
[15733]='/art/maps/murkmire/ui_map_xal-vakka09_base_8.dds',
[15734]='/art/maps/murkmire/ui_maps_brightthroatvillage_blob.dds',
[15735]='/art/maps/murkmire/ui_maps_deadwood_blob.dds',
[15736]='/art/maps/murkmire/ui_maps_lilmoth_blob.dds',
[15737]='/art/maps/murkmire/withervault_base_0.dds',
[15738]='/art/maps/murkmire/withervault_base_1.dds',
[15739]='/art/maps/murkmire/withervault_base_2.dds',
[15740]='/art/maps/murkmire/withervault_base_3.dds',
[15741]='/art/maps/murkmire/withervault_base_4.dds',
[15742]='/art/maps/murkmire/withervault_base_5.dds',
[15743]='/art/maps/murkmire/withervault_base_6.dds',
[15744]='/art/maps/murkmire/withervault_base_7.dds',
[15745]='/art/maps/murkmire/withervault_base_8.dds',
[15746]='/art/maps/prologue/bwp2deadlands_base_0.dds',
[15747]='/art/maps/prologue/bwp2deadlands_base_1.dds',
[15748]='/art/maps/prologue/bwp2deadlands_base_2.dds',
[15749]='/art/maps/prologue/bwp2deadlands_base_3.dds',
[15750]='/art/maps/prologue/bwp2deadlands_base_4.dds',
[15751]='/art/maps/prologue/bwp2deadlands_base_5.dds',
[15752]='/art/maps/prologue/bwp2deadlands_base_6.dds',
[15753]='/art/maps/prologue/bwp2deadlands_base_7.dds',
[15754]='/art/maps/prologue/bwp2deadlands_base_8.dds',
[15755]='/art/maps/prologue/u29_imperialsewers_base_0.dds',
[15756]='/art/maps/prologue/u29_imperialsewers_base_1.dds',
[15757]='/art/maps/prologue/u29_imperialsewers_base_2.dds',
[15758]='/art/maps/prologue/u29_imperialsewers_base_3.dds',
[15759]='/art/maps/prologue/u29_imperialsewers_base_4.dds',
[15760]='/art/maps/prologue/u29_imperialsewers_base_5.dds',
[15761]='/art/maps/prologue/u29_imperialsewers_base_6.dds',
[15762]='/art/maps/prologue/u29_imperialsewers_base_7.dds',
[15763]='/art/maps/prologue/u29_imperialsewers_base_8.dds',
[15764]='/art/maps/prologue/u29_ne_salas_vault_base_0.dds',
[15765]='/art/maps/prologue/u29_ne_salas_vault_base_1.dds',
[15766]='/art/maps/prologue/u29_ne_salas_vault_base_2.dds',
[15767]='/art/maps/prologue/u29_ne_salas_vault_base_3.dds',
[15768]='/art/maps/prologue/u29_ne_salas_vault_base_4.dds',
[15769]='/art/maps/prologue/u29_ne_salas_vault_base_5.dds',
[15770]='/art/maps/prologue/u29_ne_salas_vault_base_6.dds',
[15771]='/art/maps/prologue/u29_ne_salas_vault_base_7.dds',
[15772]='/art/maps/prologue/u29_ne_salas_vault_base_8.dds',
[15773]='/art/maps/prologue/u29_ne_salas_vault1_base_0.dds',
[15774]='/art/maps/prologue/u29_ne_salas_vault1_base_1.dds',
[15775]='/art/maps/prologue/u29_ne_salas_vault1_base_2.dds',
[15776]='/art/maps/prologue/u29_ne_salas_vault1_base_3.dds',
[15777]='/art/maps/prologue/u29_ne_salas_vault1_base_4.dds',
[15778]='/art/maps/prologue/u29_ne_salas_vault1_base_5.dds',
[15779]='/art/maps/prologue/u29_ne_salas_vault1_base_6.dds',
[15780]='/art/maps/prologue/u29_ne_salas_vault1_base_7.dds',
[15781]='/art/maps/prologue/u29_ne_salas_vault1_base_8.dds',
[15782]='/art/maps/prologue/u29_prologue_ic_base_0.dds',
[15783]='/art/maps/prologue/u29_prologue_ic_base_1.dds',
[15784]='/art/maps/prologue/u29_prologue_ic_base_2.dds',
[15785]='/art/maps/prologue/u29_prologue_ic_base_3.dds',
[15786]='/art/maps/prologue/u29_prologue_ic_base_4.dds',
[15787]='/art/maps/prologue/u29_prologue_ic_base_5.dds',
[15788]='/art/maps/prologue/u29_prologue_ic_base_6.dds',
[15789]='/art/maps/prologue/u29_prologue_ic_base_7.dds',
[15790]='/art/maps/prologue/u29_prologue_ic_base_8.dds',
[15791]='/art/maps/prologue/u31_culthideaway_base_0.dds',
[15792]='/art/maps/prologue/u31_culthideaway_base_1.dds',
[15793]='/art/maps/prologue/u31_culthideaway_base_2.dds',
[15794]='/art/maps/prologue/u31_culthideaway_base_3.dds',
[15795]='/art/maps/prologue/u31_culthideaway_base_4.dds',
[15796]='/art/maps/prologue/u31_culthideaway_base_5.dds',
[15797]='/art/maps/prologue/u31_culthideaway_base_6.dds',
[15798]='/art/maps/prologue/u31_culthideaway_base_7.dds',
[15799]='/art/maps/prologue/u31_culthideaway_base_8.dds',
[15800]='/art/maps/prologue/u31_flameconclavep1_base_0.dds',
[15801]='/art/maps/prologue/u31_flameconclavep1_base_1.dds',
[15802]='/art/maps/prologue/u31_flameconclavep1_base_2.dds',
[15803]='/art/maps/prologue/u31_flameconclavep1_base_3.dds',
[15804]='/art/maps/prologue/u31_flameconclavep1_base_4.dds',
[15805]='/art/maps/prologue/u31_flameconclavep1_base_5.dds',
[15806]='/art/maps/prologue/u31_flameconclavep1_base_6.dds',
[15807]='/art/maps/prologue/u31_flameconclavep1_base_7.dds',
[15808]='/art/maps/prologue/u31_flameconclavep1_base_8.dds',
[15809]='/art/maps/prologue/u31_flameconclavep2_base_0.dds',
[15810]='/art/maps/prologue/u31_flameconclavep2_base_1.dds',
[15811]='/art/maps/prologue/u31_flameconclavep2_base_2.dds',
[15812]='/art/maps/prologue/u31_flameconclavep2_base_3.dds',
[15813]='/art/maps/prologue/u31_flameconclavep2_base_4.dds',
[15814]='/art/maps/prologue/u31_flameconclavep2_base_5.dds',
[15815]='/art/maps/prologue/u31_flameconclavep2_base_6.dds',
[15816]='/art/maps/prologue/u31_flameconclavep2_base_7.dds',
[15817]='/art/maps/prologue/u31_flameconclavep2_base_8.dds',
[15818]='/art/maps/prologue/u31_lyranthhideaway_base_0.dds',
[15819]='/art/maps/prologue/u31_lyranthhideaway_base_1.dds',
[15820]='/art/maps/prologue/u31_lyranthhideaway_base_2.dds',
[15821]='/art/maps/prologue/u31_lyranthhideaway_base_3.dds',
[15822]='/art/maps/prologue/u31_lyranthhideaway_base_4.dds',
[15823]='/art/maps/prologue/u31_lyranthhideaway_base_5.dds',
[15824]='/art/maps/prologue/u31_lyranthhideaway_base_6.dds',
[15825]='/art/maps/prologue/u31_lyranthhideaway_base_7.dds',
[15826]='/art/maps/prologue/u31_lyranthhideaway_base_8.dds',
[15827]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_0.dds',
[15828]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_1.dds',
[15829]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_10.dds',
[15830]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_11.dds',
[15831]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_12.dds',
[15832]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_13.dds',
[15833]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_14.dds',
[15834]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_15.dds',
[15835]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_16.dds',
[15836]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_17.dds',
[15837]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_18.dds',
[15838]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_19.dds',
[15839]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_2.dds',
[15840]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_20.dds',
[15841]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_21.dds',
[15842]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_22.dds',
[15843]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_23.dds',
[15844]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_24.dds',
[15845]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_3.dds',
[15846]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_4.dds',
[15847]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_5.dds',
[15848]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_6.dds',
[15849]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_7.dds',
[15850]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_8.dds',
[15851]='/art/maps/prologue/u33_p2_emericrtrt_ext_base_9.dds',
[15852]='/art/maps/prologue/u33_p2_emericrtrt_int1_base_0.dds',
[15853]='/art/maps/prologue/u33_p2_emericrtrt_int1_base_1.dds',
[15854]='/art/maps/prologue/u33_p2_emericrtrt_int1_base_2.dds',
[15855]='/art/maps/prologue/u33_p2_emericrtrt_int1_base_3.dds',
[15856]='/art/maps/prologue/u33_p2_emericrtrt_int1_base_4.dds',
[15857]='/art/maps/prologue/u33_p2_emericrtrt_int1_base_5.dds',
[15858]='/art/maps/prologue/u33_p2_emericrtrt_int1_base_6.dds',
[15859]='/art/maps/prologue/u33_p2_emericrtrt_int1_base_7.dds',
[15860]='/art/maps/prologue/u33_p2_emericrtrt_int1_base_8.dds',
[15861]='/art/maps/prologue/u33_p2_emericrtrt_int2_base_0.dds',
[15862]='/art/maps/prologue/u33_p2_emericrtrt_int2_base_1.dds',
[15863]='/art/maps/prologue/u33_p2_emericrtrt_int2_base_2.dds',
[15864]='/art/maps/prologue/u33_p2_emericrtrt_int2_base_3.dds',
[15865]='/art/maps/prologue/u33_p2_emericrtrt_int2_base_4.dds',
[15866]='/art/maps/prologue/u33_p2_emericrtrt_int2_base_5.dds',
[15867]='/art/maps/prologue/u33_p2_emericrtrt_int2_base_6.dds',
[15868]='/art/maps/prologue/u33_p2_emericrtrt_int2_base_7.dds',
[15869]='/art/maps/prologue/u33_p2_emericrtrt_int2_base_8.dds',
[15870]='/art/maps/prologue/u33_prologue1aint_base_0.dds',
[15871]='/art/maps/prologue/u33_prologue1aint_base_1.dds',
[15872]='/art/maps/prologue/u33_prologue1aint_base_2.dds',
[15873]='/art/maps/prologue/u33_prologue1aint_base_3.dds',
[15874]='/art/maps/prologue/u33_prologue1aint_base_4.dds',
[15875]='/art/maps/prologue/u33_prologue1aint_base_5.dds',
[15876]='/art/maps/prologue/u33_prologue1aint_base_6.dds',
[15877]='/art/maps/prologue/u33_prologue1aint_base_7.dds',
[15878]='/art/maps/prologue/u33_prologue1aint_base_8.dds',
[15879]='/art/maps/prologue/u33_prologue1bint_base_0.dds',
[15880]='/art/maps/prologue/u33_prologue1bint_base_1.dds',
[15881]='/art/maps/prologue/u33_prologue1bint_base_2.dds',
[15882]='/art/maps/prologue/u33_prologue1bint_base_3.dds',
[15883]='/art/maps/prologue/u33_prologue1bint_base_4.dds',
[15884]='/art/maps/prologue/u33_prologue1bint_base_5.dds',
[15885]='/art/maps/prologue/u33_prologue1bint_base_6.dds',
[15886]='/art/maps/prologue/u33_prologue1bint_base_7.dds',
[15887]='/art/maps/prologue/u33_prologue1bint_base_8.dds',
[15888]='/art/maps/prologue/u33_seaveilspireext_base_0.dds',
[15889]='/art/maps/prologue/u33_seaveilspireext_base_1.dds',
[15890]='/art/maps/prologue/u33_seaveilspireext_base_2.dds',
[15891]='/art/maps/prologue/u33_seaveilspireext_base_3.dds',
[15892]='/art/maps/prologue/u33_seaveilspireext_base_4.dds',
[15893]='/art/maps/prologue/u33_seaveilspireext_base_5.dds',
[15894]='/art/maps/prologue/u33_seaveilspireext_base_6.dds',
[15895]='/art/maps/prologue/u33_seaveilspireext_base_7.dds',
[15896]='/art/maps/prologue/u33_seaveilspireext_base_8.dds',
[15897]='/art/maps/prologue/u33_seaveilspireint_base_0.dds',
[15898]='/art/maps/prologue/u33_seaveilspireint_base_1.dds',
[15899]='/art/maps/prologue/u33_seaveilspireint_base_2.dds',
[15900]='/art/maps/prologue/u33_seaveilspireint_base_3.dds',
[15901]='/art/maps/prologue/u33_seaveilspireint_base_4.dds',
[15902]='/art/maps/prologue/u33_seaveilspireint_base_5.dds',
[15903]='/art/maps/prologue/u33_seaveilspireint_base_6.dds',
[15904]='/art/maps/prologue/u33_seaveilspireint_base_7.dds',
[15905]='/art/maps/prologue/u33_seaveilspireint_base_8.dds',
[15906]='/art/maps/prologue/u37_emeraldvault_low_base_0.dds',
[15907]='/art/maps/prologue/u37_emeraldvault_low_base_1.dds',
[15908]='/art/maps/prologue/u37_emeraldvault_low_base_2.dds',
[15909]='/art/maps/prologue/u37_emeraldvault_low_base_3.dds',
[15910]='/art/maps/prologue/u37_emeraldvault_low_base_4.dds',
[15911]='/art/maps/prologue/u37_emeraldvault_low_base_5.dds',
[15912]='/art/maps/prologue/u37_emeraldvault_low_base_6.dds',
[15913]='/art/maps/prologue/u37_emeraldvault_low_base_7.dds',
[15914]='/art/maps/prologue/u37_emeraldvault_low_base_8.dds',
[15915]='/art/maps/prologue/u37_emeraldvault_up_base_0.dds',
[15916]='/art/maps/prologue/u37_emeraldvault_up_base_1.dds',
[15917]='/art/maps/prologue/u37_emeraldvault_up_base_2.dds',
[15918]='/art/maps/prologue/u37_emeraldvault_up_base_3.dds',
[15919]='/art/maps/prologue/u37_emeraldvault_up_base_4.dds',
[15920]='/art/maps/prologue/u37_emeraldvault_up_base_5.dds',
[15921]='/art/maps/prologue/u37_emeraldvault_up_base_6.dds',
[15922]='/art/maps/prologue/u37_emeraldvault_up_base_7.dds',
[15923]='/art/maps/prologue/u37_emeraldvault_up_base_8.dds',
[15924]='/art/maps/prologue/u37_shrineofgoldeneye_base_0.dds',
[15925]='/art/maps/prologue/u37_shrineofgoldeneye_base_1.dds',
[15926]='/art/maps/prologue/u37_shrineofgoldeneye_base_2.dds',
[15927]='/art/maps/prologue/u37_shrineofgoldeneye_base_3.dds',
[15928]='/art/maps/prologue/u37_shrineofgoldeneye_base_4.dds',
[15929]='/art/maps/prologue/u37_shrineofgoldeneye_base_5.dds',
[15930]='/art/maps/prologue/u37_shrineofgoldeneye_base_6.dds',
[15931]='/art/maps/prologue/u37_shrineofgoldeneye_base_7.dds',
[15932]='/art/maps/prologue/u37_shrineofgoldeneye_base_8.dds',
[15933]='/art/maps/prologue/u41_mythos_base_0.dds',
[15934]='/art/maps/prologue/u41_mythos_base_1.dds',
[15935]='/art/maps/prologue/u41_mythos_base_2.dds',
[15936]='/art/maps/prologue/u41_mythos_base_3.dds',
[15937]='/art/maps/prologue/u41_mythos_base_4.dds',
[15938]='/art/maps/prologue/u41_mythos_base_5.dds',
[15939]='/art/maps/prologue/u41_mythos_base_6.dds',
[15940]='/art/maps/prologue/u41_mythos_base_7.dds',
[15941]='/art/maps/prologue/u41_mythos_base_8.dds',
[15942]='/art/maps/prologue/u41_pro_ithpri_base_0.dds',
[15943]='/art/maps/prologue/u41_pro_ithpri_base_1.dds',
[15944]='/art/maps/prologue/u41_pro_ithpri_base_2.dds',
[15945]='/art/maps/prologue/u41_pro_ithpri_base_3.dds',
[15946]='/art/maps/prologue/u41_pro_ithpri_base_4.dds',
[15947]='/art/maps/prologue/u41_pro_ithpri_base_5.dds',
[15948]='/art/maps/prologue/u41_pro_ithpri_base_6.dds',
[15949]='/art/maps/prologue/u41_pro_ithpri_base_7.dds',
[15950]='/art/maps/prologue/u41_pro_ithpri_base_8.dds',
[15951]='/art/maps/prologue/u41_pro_mythos_base_0.dds',
[15952]='/art/maps/prologue/u41_pro_mythos_base_1.dds',
[15953]='/art/maps/prologue/u41_pro_mythos_base_2.dds',
[15954]='/art/maps/prologue/u41_pro_mythos_base_3.dds',
[15955]='/art/maps/prologue/u41_pro_mythos_base_4.dds',
[15956]='/art/maps/prologue/u41_pro_mythos_base_5.dds',
[15957]='/art/maps/prologue/u41_pro_mythos_base_6.dds',
[15958]='/art/maps/prologue/u41_pro_mythos_base_7.dds',
[15959]='/art/maps/prologue/u41_pro_mythos_base_8.dds',
[15960]='/art/maps/prologue/u41_shrineofmora_base_0.dds',
[15961]='/art/maps/prologue/u41_shrineofmora_base_1.dds',
[15962]='/art/maps/prologue/u41_shrineofmora_base_2.dds',
[15963]='/art/maps/prologue/u41_shrineofmora_base_3.dds',
[15964]='/art/maps/prologue/u41_shrineofmora_base_4.dds',
[15965]='/art/maps/prologue/u41_shrineofmora_base_5.dds',
[15966]='/art/maps/prologue/u41_shrineofmora_base_6.dds',
[15967]='/art/maps/prologue/u41_shrineofmora_base_7.dds',
[15968]='/art/maps/prologue/u41_shrineofmora_base_8.dds',
[15969]='/art/maps/prologue/u41_underseapath_base_0.dds',
[15970]='/art/maps/prologue/u41_underseapath_base_1.dds',
[15971]='/art/maps/prologue/u41_underseapath_base_2.dds',
[15972]='/art/maps/prologue/u41_underseapath_base_3.dds',
[15973]='/art/maps/prologue/u41_underseapath_base_4.dds',
[15974]='/art/maps/prologue/u41_underseapath_base_5.dds',
[15975]='/art/maps/prologue/u41_underseapath_base_6.dds',
[15976]='/art/maps/prologue/u41_underseapath_base_7.dds',
[15977]='/art/maps/prologue/u41_underseapath_base_8.dds',
[15978]='/art/maps/reach/blackreach_public_base_0.dds',
[15979]='/art/maps/reach/blackreach_public_base_1.dds',
[15980]='/art/maps/reach/blackreach_public_base_2.dds',
[15981]='/art/maps/reach/blackreach_public_base_3.dds',
[15982]='/art/maps/reach/blackreach_public_base_4.dds',
[15983]='/art/maps/reach/blackreach_public_base_5.dds',
[15984]='/art/maps/reach/blackreach_public_base_6.dds',
[15985]='/art/maps/reach/blackreach_public_base_7.dds',
[15986]='/art/maps/reach/blackreach_public_base_8.dds',
[15987]='/art/maps/reach/briarrockruins_ext_base_0.dds',
[15988]='/art/maps/reach/briarrockruins_ext_base_1.dds',
[15989]='/art/maps/reach/briarrockruins_ext_base_2.dds',
[15990]='/art/maps/reach/briarrockruins_ext_base_3.dds',
[15991]='/art/maps/reach/briarrockruins_ext_base_4.dds',
[15992]='/art/maps/reach/briarrockruins_ext_base_5.dds',
[15993]='/art/maps/reach/briarrockruins_ext_base_6.dds',
[15994]='/art/maps/reach/briarrockruins_ext_base_7.dds',
[15995]='/art/maps/reach/briarrockruins_ext_base_8.dds',
[15996]='/art/maps/reach/briarrockruins_int01_base_0.dds',
[15997]='/art/maps/reach/briarrockruins_int01_base_1.dds',
[15998]='/art/maps/reach/briarrockruins_int01_base_2.dds',
[15999]='/art/maps/reach/briarrockruins_int01_base_3.dds',
[16000]='/art/maps/reach/briarrockruins_int01_base_4.dds',
[16001]='/art/maps/reach/briarrockruins_int01_base_5.dds',
[16002]='/art/maps/reach/briarrockruins_int01_base_6.dds',
[16003]='/art/maps/reach/briarrockruins_int01_base_7.dds',
[16004]='/art/maps/reach/briarrockruins_int01_base_8.dds',
[16005]='/art/maps/reach/briarrockruins_tower01_base_0.dds',
[16006]='/art/maps/reach/briarrockruins_tower01_base_1.dds',
[16007]='/art/maps/reach/briarrockruins_tower01_base_2.dds',
[16008]='/art/maps/reach/briarrockruins_tower01_base_3.dds',
[16009]='/art/maps/reach/briarrockruins_tower01_base_4.dds',
[16010]='/art/maps/reach/briarrockruins_tower01_base_5.dds',
[16011]='/art/maps/reach/briarrockruins_tower01_base_6.dds',
[16012]='/art/maps/reach/briarrockruins_tower01_base_7.dds',
[16013]='/art/maps/reach/briarrockruins_tower01_base_8.dds',
[16014]='/art/maps/reach/briarrockruins_tower02_base_0.dds',
[16015]='/art/maps/reach/briarrockruins_tower02_base_1.dds',
[16016]='/art/maps/reach/briarrockruins_tower02_base_2.dds',
[16017]='/art/maps/reach/briarrockruins_tower02_base_3.dds',
[16018]='/art/maps/reach/briarrockruins_tower02_base_4.dds',
[16019]='/art/maps/reach/briarrockruins_tower02_base_5.dds',
[16020]='/art/maps/reach/briarrockruins_tower02_base_6.dds',
[16021]='/art/maps/reach/briarrockruins_tower02_base_7.dds',
[16022]='/art/maps/reach/briarrockruins_tower02_base_8.dds',
[16023]='/art/maps/reach/briarrockruins_tower03_base_0.dds',
[16024]='/art/maps/reach/briarrockruins_tower03_base_1.dds',
[16025]='/art/maps/reach/briarrockruins_tower03_base_2.dds',
[16026]='/art/maps/reach/briarrockruins_tower03_base_3.dds',
[16027]='/art/maps/reach/briarrockruins_tower03_base_4.dds',
[16028]='/art/maps/reach/briarrockruins_tower03_base_5.dds',
[16029]='/art/maps/reach/briarrockruins_tower03_base_6.dds',
[16030]='/art/maps/reach/briarrockruins_tower03_base_7.dds',
[16031]='/art/maps/reach/briarrockruins_tower03_base_8.dds',
[16032]='/art/maps/reach/btharzel_base_0.dds',
[16033]='/art/maps/reach/btharzel_base_1.dds',
[16034]='/art/maps/reach/btharzel_base_2.dds',
[16035]='/art/maps/reach/btharzel_base_3.dds',
[16036]='/art/maps/reach/btharzel_base_4.dds',
[16037]='/art/maps/reach/btharzel_base_5.dds',
[16038]='/art/maps/reach/btharzel_base_6.dds',
[16039]='/art/maps/reach/btharzel_base_7.dds',
[16040]='/art/maps/reach/btharzel_base_8.dds',
[16041]='/art/maps/reach/btharzel_instance_base_0.dds',
[16042]='/art/maps/reach/btharzel_instance_base_1.dds',
[16043]='/art/maps/reach/btharzel_instance_base_2.dds',
[16044]='/art/maps/reach/btharzel_instance_base_3.dds',
[16045]='/art/maps/reach/btharzel_instance_base_4.dds',
[16046]='/art/maps/reach/btharzel_instance_base_5.dds',
[16047]='/art/maps/reach/btharzel_instance_base_6.dds',
[16048]='/art/maps/reach/btharzel_instance_base_7.dds',
[16049]='/art/maps/reach/btharzel_instance_base_8.dds',
[16050]='/art/maps/reach/btharzel_public_base_0.dds',
[16051]='/art/maps/reach/btharzel_public_base_1.dds',
[16052]='/art/maps/reach/btharzel_public_base_2.dds',
[16053]='/art/maps/reach/btharzel_public_base_3.dds',
[16054]='/art/maps/reach/btharzel_public_base_4.dds',
[16055]='/art/maps/reach/btharzel_public_base_5.dds',
[16056]='/art/maps/reach/btharzel_public_base_6.dds',
[16057]='/art/maps/reach/btharzel_public_base_7.dds',
[16058]='/art/maps/reach/btharzel_public_base_8.dds',
[16059]='/art/maps/reach/btharzelbank_base_0.dds',
[16060]='/art/maps/reach/btharzelbank_base_1.dds',
[16061]='/art/maps/reach/btharzelbank_base_2.dds',
[16062]='/art/maps/reach/btharzelbank_base_3.dds',
[16063]='/art/maps/reach/btharzelbank_base_4.dds',
[16064]='/art/maps/reach/btharzelbank_base_5.dds',
[16065]='/art/maps/reach/btharzelbank_base_6.dds',
[16066]='/art/maps/reach/btharzelbank_base_7.dds',
[16067]='/art/maps/reach/btharzelbank_base_8.dds',
[16068]='/art/maps/reach/btharzelcapper_base_0.dds',
[16069]='/art/maps/reach/btharzelcapper_base_1.dds',
[16070]='/art/maps/reach/btharzelcapper_base_2.dds',
[16071]='/art/maps/reach/btharzelcapper_base_3.dds',
[16072]='/art/maps/reach/btharzelcapper_base_4.dds',
[16073]='/art/maps/reach/btharzelcapper_base_5.dds',
[16074]='/art/maps/reach/btharzelcapper_base_6.dds',
[16075]='/art/maps/reach/btharzelcapper_base_7.dds',
[16076]='/art/maps/reach/btharzelcapper_base_8.dds',
[16077]='/art/maps/reach/btharzelchamber_base_0.dds',
[16078]='/art/maps/reach/btharzelchamber_base_1.dds',
[16079]='/art/maps/reach/btharzelchamber_base_2.dds',
[16080]='/art/maps/reach/btharzelchamber_base_3.dds',
[16081]='/art/maps/reach/btharzelchamber_base_4.dds',
[16082]='/art/maps/reach/btharzelchamber_base_5.dds',
[16083]='/art/maps/reach/btharzelchamber_base_6.dds',
[16084]='/art/maps/reach/btharzelchamber_base_7.dds',
[16085]='/art/maps/reach/btharzelchamber_base_8.dds',
[16086]='/art/maps/reach/btharzelvault_base_0.dds',
[16087]='/art/maps/reach/btharzelvault_base_1.dds',
[16088]='/art/maps/reach/btharzelvault_base_2.dds',
[16089]='/art/maps/reach/btharzelvault_base_3.dds',
[16090]='/art/maps/reach/btharzelvault_base_4.dds',
[16091]='/art/maps/reach/btharzelvault_base_5.dds',
[16092]='/art/maps/reach/btharzelvault_base_6.dds',
[16093]='/art/maps/reach/btharzelvault_base_7.dds',
[16094]='/art/maps/reach/btharzelvault_base_8.dds',
[16095]='/art/maps/reach/darkdescent_base_0.dds',
[16096]='/art/maps/reach/darkdescent_base_1.dds',
[16097]='/art/maps/reach/darkdescent_base_2.dds',
[16098]='/art/maps/reach/darkdescent_base_3.dds',
[16099]='/art/maps/reach/darkdescent_base_4.dds',
[16100]='/art/maps/reach/darkdescent_base_5.dds',
[16101]='/art/maps/reach/darkdescent_base_6.dds',
[16102]='/art/maps/reach/darkdescent_base_7.dds',
[16103]='/art/maps/reach/darkdescent_base_8.dds',
[16104]='/art/maps/reach/forgottenvampireisland_base_0.dds',
[16105]='/art/maps/reach/forgottenvampireisland_base_1.dds',
[16106]='/art/maps/reach/forgottenvampireisland_base_2.dds',
[16107]='/art/maps/reach/forgottenvampireisland_base_3.dds',
[16108]='/art/maps/reach/forgottenvampireisland_base_4.dds',
[16109]='/art/maps/reach/forgottenvampireisland_base_5.dds',
[16110]='/art/maps/reach/forgottenvampireisland_base_6.dds',
[16111]='/art/maps/reach/forgottenvampireisland_base_7.dds',
[16112]='/art/maps/reach/forgottenvampireisland_base_8.dds',
[16113]='/art/maps/reach/gloomreach_base_0.dds',
[16114]='/art/maps/reach/gloomreach_base_1.dds',
[16115]='/art/maps/reach/gloomreach_base_2.dds',
[16116]='/art/maps/reach/gloomreach_base_3.dds',
[16117]='/art/maps/reach/gloomreach_base_4.dds',
[16118]='/art/maps/reach/gloomreach_base_5.dds',
[16119]='/art/maps/reach/gloomreach_base_6.dds',
[16120]='/art/maps/reach/gloomreach_base_7.dds',
[16121]='/art/maps/reach/gloomreach_base_8.dds',
[16122]='/art/maps/reach/gloomreach2_base_0.dds',
[16123]='/art/maps/reach/gloomreach2_base_1.dds',
[16124]='/art/maps/reach/gloomreach2_base_2.dds',
[16125]='/art/maps/reach/gloomreach2_base_3.dds',
[16126]='/art/maps/reach/gloomreach2_base_4.dds',
[16127]='/art/maps/reach/gloomreach2_base_5.dds',
[16128]='/art/maps/reach/gloomreach2_base_6.dds',
[16129]='/art/maps/reach/gloomreach2_base_7.dds',
[16130]='/art/maps/reach/gloomreach2_base_8.dds',
[16131]='/art/maps/reach/gloomreach2b_base_0.dds',
[16132]='/art/maps/reach/gloomreach2b_base_1.dds',
[16133]='/art/maps/reach/gloomreach2b_base_2.dds',
[16134]='/art/maps/reach/gloomreach2b_base_3.dds',
[16135]='/art/maps/reach/gloomreach2b_base_4.dds',
[16136]='/art/maps/reach/gloomreach2b_base_5.dds',
[16137]='/art/maps/reach/gloomreach2b_base_6.dds',
[16138]='/art/maps/reach/gloomreach2b_base_7.dds',
[16139]='/art/maps/reach/gloomreach2b_base_8.dds',
[16140]='/art/maps/reach/gloomreach2c_base_0.dds',
[16141]='/art/maps/reach/gloomreach2c_base_1.dds',
[16142]='/art/maps/reach/gloomreach2c_base_2.dds',
[16143]='/art/maps/reach/gloomreach2c_base_3.dds',
[16144]='/art/maps/reach/gloomreach2c_base_4.dds',
[16145]='/art/maps/reach/gloomreach2c_base_5.dds',
[16146]='/art/maps/reach/gloomreach2c_base_6.dds',
[16147]='/art/maps/reach/gloomreach2c_base_7.dds',
[16148]='/art/maps/reach/gloomreach2c_base_8.dds',
[16149]='/art/maps/reach/gloomreach3_base_0.dds',
[16150]='/art/maps/reach/gloomreach3_base_1.dds',
[16151]='/art/maps/reach/gloomreach3_base_2.dds',
[16152]='/art/maps/reach/gloomreach3_base_3.dds',
[16153]='/art/maps/reach/gloomreach3_base_4.dds',
[16154]='/art/maps/reach/gloomreach3_base_5.dds',
[16155]='/art/maps/reach/gloomreach3_base_6.dds',
[16156]='/art/maps/reach/gloomreach3_base_7.dds',
[16157]='/art/maps/reach/gloomreach3_base_8.dds',
[16158]='/art/maps/reach/gloomreach4_base_0.dds',
[16159]='/art/maps/reach/gloomreach4_base_1.dds',
[16160]='/art/maps/reach/gloomreach4_base_2.dds',
[16161]='/art/maps/reach/gloomreach4_base_3.dds',
[16162]='/art/maps/reach/gloomreach4_base_4.dds',
[16163]='/art/maps/reach/gloomreach4_base_5.dds',
[16164]='/art/maps/reach/gloomreach4_base_6.dds',
[16165]='/art/maps/reach/gloomreach4_base_7.dds',
[16166]='/art/maps/reach/gloomreach4_base_8.dds',
[16167]='/art/maps/reach/gloomreach5_base_0.dds',
[16168]='/art/maps/reach/gloomreach5_base_1.dds',
[16169]='/art/maps/reach/gloomreach5_base_2.dds',
[16170]='/art/maps/reach/gloomreach5_base_3.dds',
[16171]='/art/maps/reach/gloomreach5_base_4.dds',
[16172]='/art/maps/reach/gloomreach5_base_5.dds',
[16173]='/art/maps/reach/gloomreach5_base_6.dds',
[16174]='/art/maps/reach/gloomreach5_base_7.dds',
[16175]='/art/maps/reach/gloomreach5_base_8.dds',
[16176]='/art/maps/reach/gloomreach5b_base_0.dds',
[16177]='/art/maps/reach/gloomreach5b_base_1.dds',
[16178]='/art/maps/reach/gloomreach5b_base_2.dds',
[16179]='/art/maps/reach/gloomreach5b_base_3.dds',
[16180]='/art/maps/reach/gloomreach5b_base_4.dds',
[16181]='/art/maps/reach/gloomreach5b_base_5.dds',
[16182]='/art/maps/reach/gloomreach5b_base_6.dds',
[16183]='/art/maps/reach/gloomreach5b_base_7.dds',
[16184]='/art/maps/reach/gloomreach5b_base_8.dds',
[16185]='/art/maps/reach/grayhostbase_base_0.dds',
[16186]='/art/maps/reach/grayhostbase_base_1.dds',
[16187]='/art/maps/reach/grayhostbase_base_2.dds',
[16188]='/art/maps/reach/grayhostbase_base_3.dds',
[16189]='/art/maps/reach/grayhostbase_base_4.dds',
[16190]='/art/maps/reach/grayhostbase_base_5.dds',
[16191]='/art/maps/reach/grayhostbase_base_6.dds',
[16192]='/art/maps/reach/grayhostbase_base_7.dds',
[16193]='/art/maps/reach/grayhostbase_base_8.dds',
[16194]='/art/maps/reach/grayhostbase1floorpast_base_0.dds',
[16195]='/art/maps/reach/grayhostbase1floorpast_base_1.dds',
[16196]='/art/maps/reach/grayhostbase1floorpast_base_2.dds',
[16197]='/art/maps/reach/grayhostbase1floorpast_base_3.dds',
[16198]='/art/maps/reach/grayhostbase1floorpast_base_4.dds',
[16199]='/art/maps/reach/grayhostbase1floorpast_base_5.dds',
[16200]='/art/maps/reach/grayhostbase1floorpast_base_6.dds',
[16201]='/art/maps/reach/grayhostbase1floorpast_base_7.dds',
[16202]='/art/maps/reach/grayhostbase1floorpast_base_8.dds',
[16203]='/art/maps/reach/grayhostbase1floorpres_base_0.dds',
[16204]='/art/maps/reach/grayhostbase1floorpres_base_1.dds',
[16205]='/art/maps/reach/grayhostbase1floorpres_base_2.dds',
[16206]='/art/maps/reach/grayhostbase1floorpres_base_3.dds',
[16207]='/art/maps/reach/grayhostbase1floorpres_base_4.dds',
[16208]='/art/maps/reach/grayhostbase1floorpres_base_5.dds',
[16209]='/art/maps/reach/grayhostbase1floorpres_base_6.dds',
[16210]='/art/maps/reach/grayhostbase1floorpres_base_7.dds',
[16211]='/art/maps/reach/grayhostbase1floorpres_base_8.dds',
[16212]='/art/maps/reach/grayhostbase2ndfloorpast_base_0.dds',
[16213]='/art/maps/reach/grayhostbase2ndfloorpast_base_1.dds',
[16214]='/art/maps/reach/grayhostbase2ndfloorpast_base_2.dds',
[16215]='/art/maps/reach/grayhostbase2ndfloorpast_base_3.dds',
[16216]='/art/maps/reach/grayhostbase2ndfloorpast_base_4.dds',
[16217]='/art/maps/reach/grayhostbase2ndfloorpast_base_5.dds',
[16218]='/art/maps/reach/grayhostbase2ndfloorpast_base_6.dds',
[16219]='/art/maps/reach/grayhostbase2ndfloorpast_base_7.dds',
[16220]='/art/maps/reach/grayhostbase2ndfloorpast_base_8.dds',
[16221]='/art/maps/reach/grayhostbase2ndfloorpres_base_0.dds',
[16222]='/art/maps/reach/grayhostbase2ndfloorpres_base_1.dds',
[16223]='/art/maps/reach/grayhostbase2ndfloorpres_base_2.dds',
[16224]='/art/maps/reach/grayhostbase2ndfloorpres_base_3.dds',
[16225]='/art/maps/reach/grayhostbase2ndfloorpres_base_4.dds',
[16226]='/art/maps/reach/grayhostbase2ndfloorpres_base_5.dds',
[16227]='/art/maps/reach/grayhostbase2ndfloorpres_base_6.dds',
[16228]='/art/maps/reach/grayhostbase2ndfloorpres_base_7.dds',
[16229]='/art/maps/reach/grayhostbase2ndfloorpres_base_8.dds',
[16230]='/art/maps/reach/halls_of_the_betrayed_base_0.dds',
[16231]='/art/maps/reach/halls_of_the_betrayed_base_1.dds',
[16232]='/art/maps/reach/halls_of_the_betrayed_base_2.dds',
[16233]='/art/maps/reach/halls_of_the_betrayed_base_3.dds',
[16234]='/art/maps/reach/halls_of_the_betrayed_base_4.dds',
[16235]='/art/maps/reach/halls_of_the_betrayed_base_5.dds',
[16236]='/art/maps/reach/halls_of_the_betrayed_base_6.dds',
[16237]='/art/maps/reach/halls_of_the_betrayed_base_7.dds',
[16238]='/art/maps/reach/halls_of_the_betrayed_base_8.dds',
[16239]='/art/maps/reach/halls_of_the_betrayed1_base_0.dds',
[16240]='/art/maps/reach/halls_of_the_betrayed1_base_1.dds',
[16241]='/art/maps/reach/halls_of_the_betrayed1_base_2.dds',
[16242]='/art/maps/reach/halls_of_the_betrayed1_base_3.dds',
[16243]='/art/maps/reach/halls_of_the_betrayed1_base_4.dds',
[16244]='/art/maps/reach/halls_of_the_betrayed1_base_5.dds',
[16245]='/art/maps/reach/halls_of_the_betrayed1_base_6.dds',
[16246]='/art/maps/reach/halls_of_the_betrayed1_base_7.dds',
[16247]='/art/maps/reach/halls_of_the_betrayed1_base_8.dds',
[16248]='/art/maps/reach/halls_of_the_betrayed2_base_0.dds',
[16249]='/art/maps/reach/halls_of_the_betrayed2_base_1.dds',
[16250]='/art/maps/reach/halls_of_the_betrayed2_base_2.dds',
[16251]='/art/maps/reach/halls_of_the_betrayed2_base_3.dds',
[16252]='/art/maps/reach/halls_of_the_betrayed2_base_4.dds',
[16253]='/art/maps/reach/halls_of_the_betrayed2_base_5.dds',
[16254]='/art/maps/reach/halls_of_the_betrayed2_base_6.dds',
[16255]='/art/maps/reach/halls_of_the_betrayed2_base_7.dds',
[16256]='/art/maps/reach/halls_of_the_betrayed2_base_8.dds',
[16257]='/art/maps/reach/halls_of_the_betrayed3_base_0.dds',
[16258]='/art/maps/reach/halls_of_the_betrayed3_base_1.dds',
[16259]='/art/maps/reach/halls_of_the_betrayed3_base_2.dds',
[16260]='/art/maps/reach/halls_of_the_betrayed3_base_3.dds',
[16261]='/art/maps/reach/halls_of_the_betrayed3_base_4.dds',
[16262]='/art/maps/reach/halls_of_the_betrayed3_base_5.dds',
[16263]='/art/maps/reach/halls_of_the_betrayed3_base_6.dds',
[16264]='/art/maps/reach/halls_of_the_betrayed3_base_7.dds',
[16265]='/art/maps/reach/halls_of_the_betrayed3_base_8.dds',
[16266]='/art/maps/reach/halls_of_the_betrayed4_base_0.dds',
[16267]='/art/maps/reach/halls_of_the_betrayed4_base_1.dds',
[16268]='/art/maps/reach/halls_of_the_betrayed4_base_2.dds',
[16269]='/art/maps/reach/halls_of_the_betrayed4_base_3.dds',
[16270]='/art/maps/reach/halls_of_the_betrayed4_base_4.dds',
[16271]='/art/maps/reach/halls_of_the_betrayed4_base_5.dds',
[16272]='/art/maps/reach/halls_of_the_betrayed4_base_6.dds',
[16273]='/art/maps/reach/halls_of_the_betrayed4_base_7.dds',
[16274]='/art/maps/reach/halls_of_the_betrayed4_base_8.dds',
[16275]='/art/maps/reach/halls_of_the_betrayed5_base_0.dds',
[16276]='/art/maps/reach/halls_of_the_betrayed5_base_1.dds',
[16277]='/art/maps/reach/halls_of_the_betrayed5_base_2.dds',
[16278]='/art/maps/reach/halls_of_the_betrayed5_base_3.dds',
[16279]='/art/maps/reach/halls_of_the_betrayed5_base_4.dds',
[16280]='/art/maps/reach/halls_of_the_betrayed5_base_5.dds',
[16281]='/art/maps/reach/halls_of_the_betrayed5_base_6.dds',
[16282]='/art/maps/reach/halls_of_the_betrayed5_base_7.dds',
[16283]='/art/maps/reach/halls_of_the_betrayed5_base_8.dds',
[16284]='/art/maps/reach/halls_of_the_betrayed6_base_0.dds',
[16285]='/art/maps/reach/halls_of_the_betrayed6_base_1.dds',
[16286]='/art/maps/reach/halls_of_the_betrayed6_base_2.dds',
[16287]='/art/maps/reach/halls_of_the_betrayed6_base_3.dds',
[16288]='/art/maps/reach/halls_of_the_betrayed6_base_4.dds',
[16289]='/art/maps/reach/halls_of_the_betrayed6_base_5.dds',
[16290]='/art/maps/reach/halls_of_the_betrayed6_base_6.dds',
[16291]='/art/maps/reach/halls_of_the_betrayed6_base_7.dds',
[16292]='/art/maps/reach/halls_of_the_betrayed6_base_8.dds',
[16293]='/art/maps/reach/karthwasten_mine_public_base_0.dds',
[16294]='/art/maps/reach/karthwasten_mine_public_base_1.dds',
[16295]='/art/maps/reach/karthwasten_mine_public_base_2.dds',
[16296]='/art/maps/reach/karthwasten_mine_public_base_3.dds',
[16297]='/art/maps/reach/karthwasten_mine_public_base_4.dds',
[16298]='/art/maps/reach/karthwasten_mine_public_base_5.dds',
[16299]='/art/maps/reach/karthwasten_mine_public_base_6.dds',
[16300]='/art/maps/reach/karthwasten_mine_public_base_7.dds',
[16301]='/art/maps/reach/karthwasten_mine_public_base_8.dds',
[16302]='/art/maps/reach/lostvalleybarrow_base_0.dds',
[16303]='/art/maps/reach/lostvalleybarrow_base_1.dds',
[16304]='/art/maps/reach/lostvalleybarrow_base_2.dds',
[16305]='/art/maps/reach/lostvalleybarrow_base_3.dds',
[16306]='/art/maps/reach/lostvalleybarrow_base_4.dds',
[16307]='/art/maps/reach/lostvalleybarrow_base_5.dds',
[16308]='/art/maps/reach/lostvalleybarrow_base_6.dds',
[16309]='/art/maps/reach/lostvalleybarrow_base_7.dds',
[16310]='/art/maps/reach/lostvalleybarrow_base_8.dds',
[16311]='/art/maps/reach/markarthcity_base_0.dds',
[16312]='/art/maps/reach/markarthcity_base_1.dds',
[16313]='/art/maps/reach/markarthcity_base_10.dds',
[16314]='/art/maps/reach/markarthcity_base_11.dds',
[16315]='/art/maps/reach/markarthcity_base_12.dds',
[16316]='/art/maps/reach/markarthcity_base_13.dds',
[16317]='/art/maps/reach/markarthcity_base_14.dds',
[16318]='/art/maps/reach/markarthcity_base_15.dds',
[16319]='/art/maps/reach/markarthcity_base_16.dds',
[16320]='/art/maps/reach/markarthcity_base_17.dds',
[16321]='/art/maps/reach/markarthcity_base_18.dds',
[16322]='/art/maps/reach/markarthcity_base_19.dds',
[16323]='/art/maps/reach/markarthcity_base_2.dds',
[16324]='/art/maps/reach/markarthcity_base_20.dds',
[16325]='/art/maps/reach/markarthcity_base_21.dds',
[16326]='/art/maps/reach/markarthcity_base_22.dds',
[16327]='/art/maps/reach/markarthcity_base_23.dds',
[16328]='/art/maps/reach/markarthcity_base_24.dds',
[16329]='/art/maps/reach/markarthcity_base_3.dds',
[16330]='/art/maps/reach/markarthcity_base_4.dds',
[16331]='/art/maps/reach/markarthcity_base_5.dds',
[16332]='/art/maps/reach/markarthcity_base_6.dds',
[16333]='/art/maps/reach/markarthcity_base_7.dds',
[16334]='/art/maps/reach/markarthcity_base_8.dds',
[16335]='/art/maps/reach/markarthcity_base_9.dds',
[16336]='/art/maps/reach/markarthoutlawsrefuge_base_0.dds',
[16337]='/art/maps/reach/markarthoutlawsrefuge_base_1.dds',
[16338]='/art/maps/reach/markarthoutlawsrefuge_base_2.dds',
[16339]='/art/maps/reach/markarthoutlawsrefuge_base_3.dds',
[16340]='/art/maps/reach/markarthoutlawsrefuge_base_4.dds',
[16341]='/art/maps/reach/markarthoutlawsrefuge_base_5.dds',
[16342]='/art/maps/reach/markarthoutlawsrefuge_base_6.dds',
[16343]='/art/maps/reach/markarthoutlawsrefuge_base_7.dds',
[16344]='/art/maps/reach/markarthoutlawsrefuge_base_8.dds',
[16345]='/art/maps/reach/markunderstone_capper_base_0.dds',
[16346]='/art/maps/reach/markunderstone_capper_base_1.dds',
[16347]='/art/maps/reach/markunderstone_capper_base_2.dds',
[16348]='/art/maps/reach/markunderstone_capper_base_3.dds',
[16349]='/art/maps/reach/markunderstone_capper_base_4.dds',
[16350]='/art/maps/reach/markunderstone_capper_base_5.dds',
[16351]='/art/maps/reach/markunderstone_capper_base_6.dds',
[16352]='/art/maps/reach/markunderstone_capper_base_7.dds',
[16353]='/art/maps/reach/markunderstone_capper_base_8.dds',
[16354]='/art/maps/reach/markunderstonekeep_base_0.dds',
[16355]='/art/maps/reach/markunderstonekeep_base_1.dds',
[16356]='/art/maps/reach/markunderstonekeep_base_2.dds',
[16357]='/art/maps/reach/markunderstonekeep_base_3.dds',
[16358]='/art/maps/reach/markunderstonekeep_base_4.dds',
[16359]='/art/maps/reach/markunderstonekeep_base_5.dds',
[16360]='/art/maps/reach/markunderstonekeep_base_6.dds',
[16361]='/art/maps/reach/markunderstonekeep_base_7.dds',
[16362]='/art/maps/reach/markunderstonekeep_base_8.dds',
[16363]='/art/maps/reach/markunderstonenchuandzel_base_0.dds',
[16364]='/art/maps/reach/markunderstonenchuandzel_base_1.dds',
[16365]='/art/maps/reach/markunderstonenchuandzel_base_2.dds',
[16366]='/art/maps/reach/markunderstonenchuandzel_base_3.dds',
[16367]='/art/maps/reach/markunderstonenchuandzel_base_4.dds',
[16368]='/art/maps/reach/markunderstonenchuandzel_base_5.dds',
[16369]='/art/maps/reach/markunderstonenchuandzel_base_6.dds',
[16370]='/art/maps/reach/markunderstonenchuandzel_base_7.dds',
[16371]='/art/maps/reach/markunderstonenchuandzel_base_8.dds',
[16372]='/art/maps/reach/nchuandzel_base_0.dds',
[16373]='/art/maps/reach/nchuandzel_base_1.dds',
[16374]='/art/maps/reach/nchuandzel_base_2.dds',
[16375]='/art/maps/reach/nchuandzel_base_3.dds',
[16376]='/art/maps/reach/nchuandzel_base_4.dds',
[16377]='/art/maps/reach/nchuandzel_base_5.dds',
[16378]='/art/maps/reach/nchuandzel_base_6.dds',
[16379]='/art/maps/reach/nchuandzel_base_7.dds',
[16380]='/art/maps/reach/nchuandzel_base_8.dds',
[16381]='/art/maps/reach/nchuandzelc_base_0.dds',
[16382]='/art/maps/reach/nchuandzelc_base_1.dds',
[16383]='/art/maps/reach/nchuandzelc_base_2.dds',
[16384]='/art/maps/reach/nchuandzelc_base_3.dds',
[16385]='/art/maps/reach/nchuandzelc_base_4.dds',
[16386]='/art/maps/reach/nchuandzelc_base_5.dds',
[16387]='/art/maps/reach/nchuandzelc_base_6.dds',
[16388]='/art/maps/reach/nchuandzelc_base_7.dds',
[16389]='/art/maps/reach/nchuandzelc_base_8.dds',
[16390]='/art/maps/reach/nchuandzelv2_base_0.dds',
[16391]='/art/maps/reach/nchuandzelv2_base_1.dds',
[16392]='/art/maps/reach/nchuandzelv2_base_2.dds',
[16393]='/art/maps/reach/nchuandzelv2_base_3.dds',
[16394]='/art/maps/reach/nchuandzelv2_base_4.dds',
[16395]='/art/maps/reach/nchuandzelv2_base_5.dds',
[16396]='/art/maps/reach/nchuandzelv2_base_6.dds',
[16397]='/art/maps/reach/nchuandzelv2_base_7.dds',
[16398]='/art/maps/reach/nchuandzelv2_base_8.dds',
[16399]='/art/maps/reach/nchuandzev1_base_0.dds',
[16400]='/art/maps/reach/nchuandzev1_base_1.dds',
[16401]='/art/maps/reach/nchuandzev1_base_2.dds',
[16402]='/art/maps/reach/nchuandzev1_base_3.dds',
[16403]='/art/maps/reach/nchuandzev1_base_4.dds',
[16404]='/art/maps/reach/nchuandzev1_base_5.dds',
[16405]='/art/maps/reach/nchuandzev1_base_6.dds',
[16406]='/art/maps/reach/nchuandzev1_base_7.dds',
[16407]='/art/maps/reach/nchuandzev1_base_8.dds',
[16408]='/art/maps/reach/nchuandzev1l_base_0.dds',
[16409]='/art/maps/reach/nchuandzev1l_base_1.dds',
[16410]='/art/maps/reach/nchuandzev1l_base_2.dds',
[16411]='/art/maps/reach/nchuandzev1l_base_3.dds',
[16412]='/art/maps/reach/nchuandzev1l_base_4.dds',
[16413]='/art/maps/reach/nchuandzev1l_base_5.dds',
[16414]='/art/maps/reach/nchuandzev1l_base_6.dds',
[16415]='/art/maps/reach/nchuandzev1l_base_7.dds',
[16416]='/art/maps/reach/nchuandzev1l_base_8.dds',
[16417]='/art/maps/reach/nighthollowkeep_base_0.dds',
[16418]='/art/maps/reach/nighthollowkeep_base_1.dds',
[16419]='/art/maps/reach/nighthollowkeep_base_2.dds',
[16420]='/art/maps/reach/nighthollowkeep_base_3.dds',
[16421]='/art/maps/reach/nighthollowkeep_base_4.dds',
[16422]='/art/maps/reach/nighthollowkeep_base_5.dds',
[16423]='/art/maps/reach/nighthollowkeep_base_6.dds',
[16424]='/art/maps/reach/nighthollowkeep_base_7.dds',
[16425]='/art/maps/reach/nighthollowkeep_base_8.dds',
[16426]='/art/maps/reach/nighthollowkeep1_base_0.dds',
[16427]='/art/maps/reach/nighthollowkeep1_base_1.dds',
[16428]='/art/maps/reach/nighthollowkeep1_base_2.dds',
[16429]='/art/maps/reach/nighthollowkeep1_base_3.dds',
[16430]='/art/maps/reach/nighthollowkeep1_base_4.dds',
[16431]='/art/maps/reach/nighthollowkeep1_base_5.dds',
[16432]='/art/maps/reach/nighthollowkeep1_base_6.dds',
[16433]='/art/maps/reach/nighthollowkeep1_base_7.dds',
[16434]='/art/maps/reach/nighthollowkeep1_base_8.dds',
[16435]='/art/maps/reach/nighthollowkeep2_base_0.dds',
[16436]='/art/maps/reach/nighthollowkeep2_base_1.dds',
[16437]='/art/maps/reach/nighthollowkeep2_base_2.dds',
[16438]='/art/maps/reach/nighthollowkeep2_base_3.dds',
[16439]='/art/maps/reach/nighthollowkeep2_base_4.dds',
[16440]='/art/maps/reach/nighthollowkeep2_base_5.dds',
[16441]='/art/maps/reach/nighthollowkeep2_base_6.dds',
[16442]='/art/maps/reach/nighthollowkeep2_base_7.dds',
[16443]='/art/maps/reach/nighthollowkeep2_base_8.dds',
[16444]='/art/maps/reach/nighthollowkeep3_base_0.dds',
[16445]='/art/maps/reach/nighthollowkeep3_base_1.dds',
[16446]='/art/maps/reach/nighthollowkeep3_base_2.dds',
[16447]='/art/maps/reach/nighthollowkeep3_base_3.dds',
[16448]='/art/maps/reach/nighthollowkeep3_base_4.dds',
[16449]='/art/maps/reach/nighthollowkeep3_base_5.dds',
[16450]='/art/maps/reach/nighthollowkeep3_base_6.dds',
[16451]='/art/maps/reach/nighthollowkeep3_base_7.dds',
[16452]='/art/maps/reach/nighthollowkeep3_base_8.dds',
[16453]='/art/maps/reach/reach_base_0.dds',
[16454]='/art/maps/reach/reach_base_1.dds',
[16455]='/art/maps/reach/reach_base_10.dds',
[16456]='/art/maps/reach/reach_base_11.dds',
[16457]='/art/maps/reach/reach_base_12.dds',
[16458]='/art/maps/reach/reach_base_13.dds',
[16459]='/art/maps/reach/reach_base_14.dds',
[16460]='/art/maps/reach/reach_base_15.dds',
[16461]='/art/maps/reach/reach_base_16.dds',
[16462]='/art/maps/reach/reach_base_17.dds',
[16463]='/art/maps/reach/reach_base_18.dds',
[16464]='/art/maps/reach/reach_base_19.dds',
[16465]='/art/maps/reach/reach_base_2.dds',
[16466]='/art/maps/reach/reach_base_20.dds',
[16467]='/art/maps/reach/reach_base_21.dds',
[16468]='/art/maps/reach/reach_base_22.dds',
[16469]='/art/maps/reach/reach_base_23.dds',
[16470]='/art/maps/reach/reach_base_24.dds',
[16471]='/art/maps/reach/reach_base_3.dds',
[16472]='/art/maps/reach/reach_base_4.dds',
[16473]='/art/maps/reach/reach_base_5.dds',
[16474]='/art/maps/reach/reach_base_6.dds',
[16475]='/art/maps/reach/reach_base_7.dds',
[16476]='/art/maps/reach/reach_base_8.dds',
[16477]='/art/maps/reach/reach_base_9.dds',
[16478]='/art/maps/reach/secrethideout_base_0.dds',
[16479]='/art/maps/reach/secrethideout_base_1.dds',
[16480]='/art/maps/reach/secrethideout_base_2.dds',
[16481]='/art/maps/reach/secrethideout_base_3.dds',
[16482]='/art/maps/reach/secrethideout_base_4.dds',
[16483]='/art/maps/reach/secrethideout_base_5.dds',
[16484]='/art/maps/reach/secrethideout_base_6.dds',
[16485]='/art/maps/reach/secrethideout_base_7.dds',
[16486]='/art/maps/reach/secrethideout_base_8.dds',
[16487]='/art/maps/reach/shatterstonemine_base_0.dds',
[16488]='/art/maps/reach/shatterstonemine_base_1.dds',
[16489]='/art/maps/reach/shatterstonemine_base_2.dds',
[16490]='/art/maps/reach/shatterstonemine_base_3.dds',
[16491]='/art/maps/reach/shatterstonemine_base_4.dds',
[16492]='/art/maps/reach/shatterstonemine_base_5.dds',
[16493]='/art/maps/reach/shatterstonemine_base_6.dds',
[16494]='/art/maps/reach/shatterstonemine_base_7.dds',
[16495]='/art/maps/reach/shatterstonemine_base_8.dds',
[16496]='/art/maps/reach/u28_blackreach_base_0.dds',
[16497]='/art/maps/reach/u28_blackreach_base_1.dds',
[16498]='/art/maps/reach/u28_blackreach_base_10.dds',
[16499]='/art/maps/reach/u28_blackreach_base_11.dds',
[16500]='/art/maps/reach/u28_blackreach_base_12.dds',
[16501]='/art/maps/reach/u28_blackreach_base_13.dds',
[16502]='/art/maps/reach/u28_blackreach_base_14.dds',
[16503]='/art/maps/reach/u28_blackreach_base_15.dds',
[16504]='/art/maps/reach/u28_blackreach_base_16.dds',
[16505]='/art/maps/reach/u28_blackreach_base_17.dds',
[16506]='/art/maps/reach/u28_blackreach_base_18.dds',
[16507]='/art/maps/reach/u28_blackreach_base_19.dds',
[16508]='/art/maps/reach/u28_blackreach_base_2.dds',
[16509]='/art/maps/reach/u28_blackreach_base_20.dds',
[16510]='/art/maps/reach/u28_blackreach_base_21.dds',
[16511]='/art/maps/reach/u28_blackreach_base_22.dds',
[16512]='/art/maps/reach/u28_blackreach_base_23.dds',
[16513]='/art/maps/reach/u28_blackreach_base_24.dds',
[16514]='/art/maps/reach/u28_blackreach_base_3.dds',
[16515]='/art/maps/reach/u28_blackreach_base_4.dds',
[16516]='/art/maps/reach/u28_blackreach_base_5.dds',
[16517]='/art/maps/reach/u28_blackreach_base_6.dds',
[16518]='/art/maps/reach/u28_blackreach_base_7.dds',
[16519]='/art/maps/reach/u28_blackreach_base_8.dds',
[16520]='/art/maps/reach/u28_blackreach_base_9.dds',
[16521]='/art/maps/reach/u28_darkheart_base_0.dds',
[16522]='/art/maps/reach/u28_darkheart_base_1.dds',
[16523]='/art/maps/reach/u28_darkheart_base_2.dds',
[16524]='/art/maps/reach/u28_darkheart_base_3.dds',
[16525]='/art/maps/reach/u28_darkheart_base_4.dds',
[16526]='/art/maps/reach/u28_darkheart_base_5.dds',
[16527]='/art/maps/reach/u28_darkheart_base_6.dds',
[16528]='/art/maps/reach/u28_darkheart_base_7.dds',
[16529]='/art/maps/reach/u28_darkheart_base_8.dds',
[16530]='/art/maps/reach/u28_darkheart_rb6_b_base_0.dds',
[16531]='/art/maps/reach/u28_darkheart_rb6_b_base_1.dds',
[16532]='/art/maps/reach/u28_darkheart_rb6_b_base_2.dds',
[16533]='/art/maps/reach/u28_darkheart_rb6_b_base_3.dds',
[16534]='/art/maps/reach/u28_darkheart_rb6_b_base_4.dds',
[16535]='/art/maps/reach/u28_darkheart_rb6_b_base_5.dds',
[16536]='/art/maps/reach/u28_darkheart_rb6_b_base_6.dds',
[16537]='/art/maps/reach/u28_darkheart_rb6_b_base_7.dds',
[16538]='/art/maps/reach/u28_darkheart_rb6_b_base_8.dds',
[16539]='/art/maps/reach/u28_darkheart_rb6_base_0.dds',
[16540]='/art/maps/reach/u28_darkheart_rb6_base_1.dds',
[16541]='/art/maps/reach/u28_darkheart_rb6_base_2.dds',
[16542]='/art/maps/reach/u28_darkheart_rb6_base_3.dds',
[16543]='/art/maps/reach/u28_darkheart_rb6_base_4.dds',
[16544]='/art/maps/reach/u28_darkheart_rb6_base_5.dds',
[16545]='/art/maps/reach/u28_darkheart_rb6_base_6.dds',
[16546]='/art/maps/reach/u28_darkheart_rb6_base_7.dds',
[16547]='/art/maps/reach/u28_darkheart_rb6_base_8.dds',
[16548]='/art/maps/reach/u28_darkheart_rb6_t_base_0.dds',
[16549]='/art/maps/reach/u28_darkheart_rb6_t_base_1.dds',
[16550]='/art/maps/reach/u28_darkheart_rb6_t_base_2.dds',
[16551]='/art/maps/reach/u28_darkheart_rb6_t_base_3.dds',
[16552]='/art/maps/reach/u28_darkheart_rb6_t_base_4.dds',
[16553]='/art/maps/reach/u28_darkheart_rb6_t_base_5.dds',
[16554]='/art/maps/reach/u28_darkheart_rb6_t_base_6.dds',
[16555]='/art/maps/reach/u28_darkheart_rb6_t_base_7.dds',
[16556]='/art/maps/reach/u28_darkheart_rb6_t_base_8.dds',
[16557]='/art/maps/reach/u28_hallsofarthzand_base_0.dds',
[16558]='/art/maps/reach/u28_hallsofarthzand_base_1.dds',
[16559]='/art/maps/reach/u28_hallsofarthzand_base_2.dds',
[16560]='/art/maps/reach/u28_hallsofarthzand_base_3.dds',
[16561]='/art/maps/reach/u28_hallsofarthzand_base_4.dds',
[16562]='/art/maps/reach/u28_hallsofarthzand_base_5.dds',
[16563]='/art/maps/reach/u28_hallsofarthzand_base_6.dds',
[16564]='/art/maps/reach/u28_hallsofarthzand_base_7.dds',
[16565]='/art/maps/reach/u28_hallsofarthzand_base_8.dds',
[16566]='/art/maps/reach/u28_hallsofarthzandcap1_base_0.dds',
[16567]='/art/maps/reach/u28_hallsofarthzandcap1_base_1.dds',
[16568]='/art/maps/reach/u28_hallsofarthzandcap1_base_2.dds',
[16569]='/art/maps/reach/u28_hallsofarthzandcap1_base_3.dds',
[16570]='/art/maps/reach/u28_hallsofarthzandcap1_base_4.dds',
[16571]='/art/maps/reach/u28_hallsofarthzandcap1_base_5.dds',
[16572]='/art/maps/reach/u28_hallsofarthzandcap1_base_6.dds',
[16573]='/art/maps/reach/u28_hallsofarthzandcap1_base_7.dds',
[16574]='/art/maps/reach/u28_hallsofarthzandcap1_base_8.dds',
[16575]='/art/maps/reach/u28_hallsofarthzandcap2_base_0.dds',
[16576]='/art/maps/reach/u28_hallsofarthzandcap2_base_1.dds',
[16577]='/art/maps/reach/u28_hallsofarthzandcap2_base_2.dds',
[16578]='/art/maps/reach/u28_hallsofarthzandcap2_base_3.dds',
[16579]='/art/maps/reach/u28_hallsofarthzandcap2_base_4.dds',
[16580]='/art/maps/reach/u28_hallsofarthzandcap2_base_5.dds',
[16581]='/art/maps/reach/u28_hallsofarthzandcap2_base_6.dds',
[16582]='/art/maps/reach/u28_hallsofarthzandcap2_base_7.dds',
[16583]='/art/maps/reach/u28_hallsofarthzandcap2_base_8.dds',
[16584]='/art/maps/reach/u28_hallsofarthzandcap3_base_0.dds',
[16585]='/art/maps/reach/u28_hallsofarthzandcap3_base_1.dds',
[16586]='/art/maps/reach/u28_hallsofarthzandcap3_base_2.dds',
[16587]='/art/maps/reach/u28_hallsofarthzandcap3_base_3.dds',
[16588]='/art/maps/reach/u28_hallsofarthzandcap3_base_4.dds',
[16589]='/art/maps/reach/u28_hallsofarthzandcap3_base_5.dds',
[16590]='/art/maps/reach/u28_hallsofarthzandcap3_base_6.dds',
[16591]='/art/maps/reach/u28_hallsofarthzandcap3_base_7.dds',
[16592]='/art/maps/reach/u28_hallsofarthzandcap3_base_8.dds',
[16593]='/art/maps/reach/u28_markarthmanor_base_0.dds',
[16594]='/art/maps/reach/u28_markarthmanor_base_1.dds',
[16595]='/art/maps/reach/u28_markarthmanor_base_2.dds',
[16596]='/art/maps/reach/u28_markarthmanor_base_3.dds',
[16597]='/art/maps/reach/u28_markarthmanor_base_4.dds',
[16598]='/art/maps/reach/u28_markarthmanor_base_5.dds',
[16599]='/art/maps/reach/u28_markarthmanor_base_6.dds',
[16600]='/art/maps/reach/u28_markarthmanor_base_7.dds',
[16601]='/art/maps/reach/u28_markarthmanor_base_8.dds',
[16602]='/art/maps/reach/u28_orrerychamber_base_0.dds',
[16603]='/art/maps/reach/u28_orrerychamber_base_1.dds',
[16604]='/art/maps/reach/u28_orrerychamber_base_2.dds',
[16605]='/art/maps/reach/u28_orrerychamber_base_3.dds',
[16606]='/art/maps/reach/u28_orrerychamber_base_4.dds',
[16607]='/art/maps/reach/u28_orrerychamber_base_5.dds',
[16608]='/art/maps/reach/u28_orrerychamber_base_6.dds',
[16609]='/art/maps/reach/u28_orrerychamber_base_7.dds',
[16610]='/art/maps/reach/u28_orrerychamber_base_8.dds',
[16611]='/art/maps/reach/u28_orrerytop_base_0.dds',
[16612]='/art/maps/reach/u28_orrerytop_base_1.dds',
[16613]='/art/maps/reach/u28_orrerytop_base_2.dds',
[16614]='/art/maps/reach/u28_orrerytop_base_3.dds',
[16615]='/art/maps/reach/u28_orrerytop_base_4.dds',
[16616]='/art/maps/reach/u28_orrerytop_base_5.dds',
[16617]='/art/maps/reach/u28_orrerytop_base_6.dds',
[16618]='/art/maps/reach/u28_orrerytop_base_7.dds',
[16619]='/art/maps/reach/u28_orrerytop_base_8.dds',
[16620]='/art/maps/reach/u28_shatterstonemine_base_0.dds',
[16621]='/art/maps/reach/u28_shatterstonemine_base_1.dds',
[16622]='/art/maps/reach/u28_shatterstonemine_base_2.dds',
[16623]='/art/maps/reach/u28_shatterstonemine_base_3.dds',
[16624]='/art/maps/reach/u28_shatterstonemine_base_4.dds',
[16625]='/art/maps/reach/u28_shatterstonemine_base_5.dds',
[16626]='/art/maps/reach/u28_shatterstonemine_base_6.dds',
[16627]='/art/maps/reach/u28_shatterstonemine_base_7.dds',
[16628]='/art/maps/reach/u28_shatterstonemine_base_8.dds',
[16629]='/art/maps/reach/u41_osp_map_secret1_0.dds',
[16630]='/art/maps/reach/u41_osp_map_secret1_1.dds',
[16631]='/art/maps/reach/u41_osp_map_secret1_2.dds',
[16632]='/art/maps/reach/u41_osp_map_secret1_3.dds',
[16633]='/art/maps/reach/u41_osp_map_secret1_4.dds',
[16634]='/art/maps/reach/u41_osp_map_secret1_5.dds',
[16635]='/art/maps/reach/u41_osp_map_secret1_6.dds',
[16636]='/art/maps/reach/u41_osp_map_secret1_7.dds',
[16637]='/art/maps/reach/u41_osp_map_secret1_8.dds',
[16638]='/art/maps/reach/u41_osp_map_secret1bottom_0.dds',
[16639]='/art/maps/reach/u41_osp_map_secret1bottom_1.dds',
[16640]='/art/maps/reach/u41_osp_map_secret1bottom_2.dds',
[16641]='/art/maps/reach/u41_osp_map_secret1bottom_3.dds',
[16642]='/art/maps/reach/u41_osp_map_secret1bottom_4.dds',
[16643]='/art/maps/reach/u41_osp_map_secret1bottom_5.dds',
[16644]='/art/maps/reach/u41_osp_map_secret1bottom_6.dds',
[16645]='/art/maps/reach/u41_osp_map_secret1bottom_7.dds',
[16646]='/art/maps/reach/u41_osp_map_secret1bottom_8.dds',
[16647]='/art/maps/reach/u41_osp_map_secret2_0.dds',
[16648]='/art/maps/reach/u41_osp_map_secret2_1.dds',
[16649]='/art/maps/reach/u41_osp_map_secret2_2.dds',
[16650]='/art/maps/reach/u41_osp_map_secret2_3.dds',
[16651]='/art/maps/reach/u41_osp_map_secret2_4.dds',
[16652]='/art/maps/reach/u41_osp_map_secret2_5.dds',
[16653]='/art/maps/reach/u41_osp_map_secret2_6.dds',
[16654]='/art/maps/reach/u41_osp_map_secret2_7.dds',
[16655]='/art/maps/reach/u41_osp_map_secret2_8.dds',
[16656]='/art/maps/reach/u41_osp_map_secret3_0.dds',
[16657]='/art/maps/reach/u41_osp_map_secret3_1.dds',
[16658]='/art/maps/reach/u41_osp_map_secret3_2.dds',
[16659]='/art/maps/reach/u41_osp_map_secret3_3.dds',
[16660]='/art/maps/reach/u41_osp_map_secret3_4.dds',
[16661]='/art/maps/reach/u41_osp_map_secret3_5.dds',
[16662]='/art/maps/reach/u41_osp_map_secret3_6.dds',
[16663]='/art/maps/reach/u41_osp_map_secret3_7.dds',
[16664]='/art/maps/reach/u41_osp_map_secret3_8.dds',
[16665]='/art/maps/reach/u41_osp_map_section2_0.dds',
[16666]='/art/maps/reach/u41_osp_map_section2_1.dds',
[16667]='/art/maps/reach/u41_osp_map_section2_2.dds',
[16668]='/art/maps/reach/u41_osp_map_section2_3.dds',
[16669]='/art/maps/reach/u41_osp_map_section2_4.dds',
[16670]='/art/maps/reach/u41_osp_map_section2_5.dds',
[16671]='/art/maps/reach/u41_osp_map_section2_6.dds',
[16672]='/art/maps/reach/u41_osp_map_section2_7.dds',
[16673]='/art/maps/reach/u41_osp_map_section2_8.dds',
[16674]='/art/maps/reach/u41_osp_map_section3_0.dds',
[16675]='/art/maps/reach/u41_osp_map_section3_1.dds',
[16676]='/art/maps/reach/u41_osp_map_section3_2.dds',
[16677]='/art/maps/reach/u41_osp_map_section3_3.dds',
[16678]='/art/maps/reach/u41_osp_map_section3_4.dds',
[16679]='/art/maps/reach/u41_osp_map_section3_5.dds',
[16680]='/art/maps/reach/u41_osp_map_section3_6.dds',
[16681]='/art/maps/reach/u41_osp_map_section3_7.dds',
[16682]='/art/maps/reach/u41_osp_map_section3_8.dds',
[16683]='/art/maps/reach/u41_osp_map_starterarea_0.dds',
[16684]='/art/maps/reach/u41_osp_map_starterarea_1.dds',
[16685]='/art/maps/reach/u41_osp_map_starterarea_2.dds',
[16686]='/art/maps/reach/u41_osp_map_starterarea_3.dds',
[16687]='/art/maps/reach/u41_osp_map_starterarea_4.dds',
[16688]='/art/maps/reach/u41_osp_map_starterarea_5.dds',
[16689]='/art/maps/reach/u41_osp_map_starterarea_6.dds',
[16690]='/art/maps/reach/u41_osp_map_starterarea_7.dds',
[16691]='/art/maps/reach/u41_osp_map_starterarea_8.dds',
[16692]='/art/maps/reach/ui_map_skr_rbc2_base_0.dds',
[16693]='/art/maps/reach/ui_map_skr_rbc2_base_1.dds',
[16694]='/art/maps/reach/ui_map_skr_rbc2_base_10.dds',
[16695]='/art/maps/reach/ui_map_skr_rbc2_base_11.dds',
[16696]='/art/maps/reach/ui_map_skr_rbc2_base_12.dds',
[16697]='/art/maps/reach/ui_map_skr_rbc2_base_13.dds',
[16698]='/art/maps/reach/ui_map_skr_rbc2_base_14.dds',
[16699]='/art/maps/reach/ui_map_skr_rbc2_base_15.dds',
[16700]='/art/maps/reach/ui_map_skr_rbc2_base_16.dds',
[16701]='/art/maps/reach/ui_map_skr_rbc2_base_17.dds',
[16702]='/art/maps/reach/ui_map_skr_rbc2_base_18.dds',
[16703]='/art/maps/reach/ui_map_skr_rbc2_base_19.dds',
[16704]='/art/maps/reach/ui_map_skr_rbc2_base_2.dds',
[16705]='/art/maps/reach/ui_map_skr_rbc2_base_20.dds',
[16706]='/art/maps/reach/ui_map_skr_rbc2_base_21.dds',
[16707]='/art/maps/reach/ui_map_skr_rbc2_base_22.dds',
[16708]='/art/maps/reach/ui_map_skr_rbc2_base_23.dds',
[16709]='/art/maps/reach/ui_map_skr_rbc2_base_24.dds',
[16710]='/art/maps/reach/ui_map_skr_rbc2_base_3.dds',
[16711]='/art/maps/reach/ui_map_skr_rbc2_base_4.dds',
[16712]='/art/maps/reach/ui_map_skr_rbc2_base_5.dds',
[16713]='/art/maps/reach/ui_map_skr_rbc2_base_6.dds',
[16714]='/art/maps/reach/ui_map_skr_rbc2_base_7.dds',
[16715]='/art/maps/reach/ui_map_skr_rbc2_base_8.dds',
[16716]='/art/maps/reach/ui_map_skr_rbc2_base_9.dds',
[16717]='/art/maps/reach/ui_maps_arthzandcavern.dds',
[16718]='/art/maps/reach/ui_maps_blackreachreach_button.dds',
[16719]='/art/maps/reach/ui_maps_br_reachbutton.dds',
[16720]='/art/maps/reach/ui_maps_markarth.dds',
[16721]='/art/maps/reach/ui_maps_reachzone.dds',
[16722]='/art/maps/reach/valthume_base_0.dds',
[16723]='/art/maps/reach/valthume_base_1.dds',
[16724]='/art/maps/reach/valthume_base_2.dds',
[16725]='/art/maps/reach/valthume_base_3.dds',
[16726]='/art/maps/reach/valthume_base_4.dds',
[16727]='/art/maps/reach/valthume_base_5.dds',
[16728]='/art/maps/reach/valthume_base_6.dds',
[16729]='/art/maps/reach/valthume_base_7.dds',
[16730]='/art/maps/reach/valthume_base_8.dds',
[16731]='/art/maps/reach/valthumeupper_base_0.dds',
[16732]='/art/maps/reach/valthumeupper_base_1.dds',
[16733]='/art/maps/reach/valthumeupper_base_2.dds',
[16734]='/art/maps/reach/valthumeupper_base_3.dds',
[16735]='/art/maps/reach/valthumeupper_base_4.dds',
[16736]='/art/maps/reach/valthumeupper_base_5.dds',
[16737]='/art/maps/reach/valthumeupper_base_6.dds',
[16738]='/art/maps/reach/valthumeupper_base_7.dds',
[16739]='/art/maps/reach/valthumeupper_base_8.dds',
[16740]='/art/maps/reach/vateshransrites01_0.dds',
[16741]='/art/maps/reach/vateshransrites01_1.dds',
[16742]='/art/maps/reach/vateshransrites01_2.dds',
[16743]='/art/maps/reach/vateshransrites01_3.dds',
[16744]='/art/maps/reach/vateshransrites01_4.dds',
[16745]='/art/maps/reach/vateshransrites01_5.dds',
[16746]='/art/maps/reach/vateshransrites01_6.dds',
[16747]='/art/maps/reach/vateshransrites01_7.dds',
[16748]='/art/maps/reach/vateshransrites01_8.dds',
[16749]='/art/maps/reach/vateshransrites01a_0.dds',
[16750]='/art/maps/reach/vateshransrites01a_1.dds',
[16751]='/art/maps/reach/vateshransrites01a_2.dds',
[16752]='/art/maps/reach/vateshransrites01a_3.dds',
[16753]='/art/maps/reach/vateshransrites01a_4.dds',
[16754]='/art/maps/reach/vateshransrites01a_5.dds',
[16755]='/art/maps/reach/vateshransrites01a_6.dds',
[16756]='/art/maps/reach/vateshransrites01a_7.dds',
[16757]='/art/maps/reach/vateshransrites01a_8.dds',
[16758]='/art/maps/reach/vateshransritesmap02_0.dds',
[16759]='/art/maps/reach/vateshransritesmap02_1.dds',
[16760]='/art/maps/reach/vateshransritesmap02_2.dds',
[16761]='/art/maps/reach/vateshransritesmap02_3.dds',
[16762]='/art/maps/reach/vateshransritesmap02_4.dds',
[16763]='/art/maps/reach/vateshransritesmap02_5.dds',
[16764]='/art/maps/reach/vateshransritesmap02_6.dds',
[16765]='/art/maps/reach/vateshransritesmap02_7.dds',
[16766]='/art/maps/reach/vateshransritesmap02_8.dds',
[16767]='/art/maps/reach/vateshransritesmap03_0.dds',
[16768]='/art/maps/reach/vateshransritesmap03_1.dds',
[16769]='/art/maps/reach/vateshransritesmap03_2.dds',
[16770]='/art/maps/reach/vateshransritesmap03_3.dds',
[16771]='/art/maps/reach/vateshransritesmap03_4.dds',
[16772]='/art/maps/reach/vateshransritesmap03_5.dds',
[16773]='/art/maps/reach/vateshransritesmap03_6.dds',
[16774]='/art/maps/reach/vateshransritesmap03_7.dds',
[16775]='/art/maps/reach/vateshransritesmap03_8.dds',
[16776]='/art/maps/reach/vateshransritesmap04_0.dds',
[16777]='/art/maps/reach/vateshransritesmap04_1.dds',
[16778]='/art/maps/reach/vateshransritesmap04_2.dds',
[16779]='/art/maps/reach/vateshransritesmap04_3.dds',
[16780]='/art/maps/reach/vateshransritesmap04_4.dds',
[16781]='/art/maps/reach/vateshransritesmap04_5.dds',
[16782]='/art/maps/reach/vateshransritesmap04_6.dds',
[16783]='/art/maps/reach/vateshransritesmap04_7.dds',
[16784]='/art/maps/reach/vateshransritesmap04_8.dds',
[16785]='/art/maps/reach/vateshransritesmap05_0.dds',
[16786]='/art/maps/reach/vateshransritesmap05_1.dds',
[16787]='/art/maps/reach/vateshransritesmap05_2.dds',
[16788]='/art/maps/reach/vateshransritesmap05_3.dds',
[16789]='/art/maps/reach/vateshransritesmap05_4.dds',
[16790]='/art/maps/reach/vateshransritesmap05_5.dds',
[16791]='/art/maps/reach/vateshransritesmap05_6.dds',
[16792]='/art/maps/reach/vateshransritesmap05_7.dds',
[16793]='/art/maps/reach/vateshransritesmap05_8.dds',
[16794]='/art/maps/reach/verandislab_base_0.dds',
[16795]='/art/maps/reach/verandislab_base_1.dds',
[16796]='/art/maps/reach/verandislab_base_2.dds',
[16797]='/art/maps/reach/verandislab_base_3.dds',
[16798]='/art/maps/reach/verandislab_base_4.dds',
[16799]='/art/maps/reach/verandislab_base_5.dds',
[16800]='/art/maps/reach/verandislab_base_6.dds',
[16801]='/art/maps/reach/verandislab_base_7.dds',
[16802]='/art/maps/reach/verandislab_base_8.dds',
[16803]='/art/maps/reapersmarch/arenthia_base_0.dds',
[16804]='/art/maps/reapersmarch/arenthia_base_1.dds',
[16805]='/art/maps/reapersmarch/arenthia_base_10.dds',
[16806]='/art/maps/reapersmarch/arenthia_base_11.dds',
[16807]='/art/maps/reapersmarch/arenthia_base_12.dds',
[16808]='/art/maps/reapersmarch/arenthia_base_13.dds',
[16809]='/art/maps/reapersmarch/arenthia_base_14.dds',
[16810]='/art/maps/reapersmarch/arenthia_base_15.dds',
[16811]='/art/maps/reapersmarch/arenthia_base_16.dds',
[16812]='/art/maps/reapersmarch/arenthia_base_17.dds',
[16813]='/art/maps/reapersmarch/arenthia_base_18.dds',
[16814]='/art/maps/reapersmarch/arenthia_base_19.dds',
[16815]='/art/maps/reapersmarch/arenthia_base_2.dds',
[16816]='/art/maps/reapersmarch/arenthia_base_20.dds',
[16817]='/art/maps/reapersmarch/arenthia_base_21.dds',
[16818]='/art/maps/reapersmarch/arenthia_base_22.dds',
[16819]='/art/maps/reapersmarch/arenthia_base_23.dds',
[16820]='/art/maps/reapersmarch/arenthia_base_24.dds',
[16821]='/art/maps/reapersmarch/arenthia_base_3.dds',
[16822]='/art/maps/reapersmarch/arenthia_base_4.dds',
[16823]='/art/maps/reapersmarch/arenthia_base_5.dds',
[16824]='/art/maps/reapersmarch/arenthia_base_6.dds',
[16825]='/art/maps/reapersmarch/arenthia_base_7.dds',
[16826]='/art/maps/reapersmarch/arenthia_base_8.dds',
[16827]='/art/maps/reapersmarch/arenthia_base_9.dds',
[16828]='/art/maps/reapersmarch/clawsstrike_base_0.dds',
[16829]='/art/maps/reapersmarch/clawsstrike_base_1.dds',
[16830]='/art/maps/reapersmarch/clawsstrike_base_2.dds',
[16831]='/art/maps/reapersmarch/clawsstrike_base_3.dds',
[16832]='/art/maps/reapersmarch/clawsstrike_base_4.dds',
[16833]='/art/maps/reapersmarch/clawsstrike_base_5.dds',
[16834]='/art/maps/reapersmarch/clawsstrike_base_6.dds',
[16835]='/art/maps/reapersmarch/clawsstrike_base_7.dds',
[16836]='/art/maps/reapersmarch/clawsstrike_base_8.dds',
[16837]='/art/maps/reapersmarch/dokrintemple_base_0.dds',
[16838]='/art/maps/reapersmarch/dokrintemple_base_1.dds',
[16839]='/art/maps/reapersmarch/dokrintemple_base_2.dds',
[16840]='/art/maps/reapersmarch/dokrintemple_base_3.dds',
[16841]='/art/maps/reapersmarch/dokrintemple_base_4.dds',
[16842]='/art/maps/reapersmarch/dokrintemple_base_5.dds',
[16843]='/art/maps/reapersmarch/dokrintemple_base_6.dds',
[16844]='/art/maps/reapersmarch/dokrintemple_base_7.dds',
[16845]='/art/maps/reapersmarch/dokrintemple_base_8.dds',
[16846]='/art/maps/reapersmarch/dune_base_0.dds',
[16847]='/art/maps/reapersmarch/dune_base_1.dds',
[16848]='/art/maps/reapersmarch/dune_base_10.dds',
[16849]='/art/maps/reapersmarch/dune_base_11.dds',
[16850]='/art/maps/reapersmarch/dune_base_12.dds',
[16851]='/art/maps/reapersmarch/dune_base_13.dds',
[16852]='/art/maps/reapersmarch/dune_base_14.dds',
[16853]='/art/maps/reapersmarch/dune_base_15.dds',
[16854]='/art/maps/reapersmarch/dune_base_16.dds',
[16855]='/art/maps/reapersmarch/dune_base_17.dds',
[16856]='/art/maps/reapersmarch/dune_base_18.dds',
[16857]='/art/maps/reapersmarch/dune_base_19.dds',
[16858]='/art/maps/reapersmarch/dune_base_2.dds',
[16859]='/art/maps/reapersmarch/dune_base_20.dds',
[16860]='/art/maps/reapersmarch/dune_base_21.dds',
[16861]='/art/maps/reapersmarch/dune_base_22.dds',
[16862]='/art/maps/reapersmarch/dune_base_23.dds',
[16863]='/art/maps/reapersmarch/dune_base_24.dds',
[16864]='/art/maps/reapersmarch/dune_base_3.dds',
[16865]='/art/maps/reapersmarch/dune_base_4.dds',
[16866]='/art/maps/reapersmarch/dune_base_5.dds',
[16867]='/art/maps/reapersmarch/dune_base_6.dds',
[16868]='/art/maps/reapersmarch/dune_base_7.dds',
[16869]='/art/maps/reapersmarch/dune_base_8.dds',
[16870]='/art/maps/reapersmarch/dune_base_9.dds',
[16871]='/art/maps/reapersmarch/fardirsfolly_base_0.dds',
[16872]='/art/maps/reapersmarch/fardirsfolly_base_1.dds',
[16873]='/art/maps/reapersmarch/fardirsfolly_base_2.dds',
[16874]='/art/maps/reapersmarch/fardirsfolly_base_3.dds',
[16875]='/art/maps/reapersmarch/fardirsfolly_base_4.dds',
[16876]='/art/maps/reapersmarch/fardirsfolly_base_5.dds',
[16877]='/art/maps/reapersmarch/fardirsfolly_base_6.dds',
[16878]='/art/maps/reapersmarch/fardirsfolly_base_7.dds',
[16879]='/art/maps/reapersmarch/fardirsfolly_base_8.dds',
[16880]='/art/maps/reapersmarch/fortsphinxmoth_base_0.dds',
[16881]='/art/maps/reapersmarch/fortsphinxmoth_base_1.dds',
[16882]='/art/maps/reapersmarch/fortsphinxmoth_base_2.dds',
[16883]='/art/maps/reapersmarch/fortsphinxmoth_base_3.dds',
[16884]='/art/maps/reapersmarch/fortsphinxmoth_base_4.dds',
[16885]='/art/maps/reapersmarch/fortsphinxmoth_base_5.dds',
[16886]='/art/maps/reapersmarch/fortsphinxmoth_base_6.dds',
[16887]='/art/maps/reapersmarch/fortsphinxmoth_base_7.dds',
[16888]='/art/maps/reapersmarch/fortsphinxmoth_base_8.dds',
[16889]='/art/maps/reapersmarch/fullmoonschamber_base_0.dds',
[16890]='/art/maps/reapersmarch/fullmoonschamber_base_1.dds',
[16891]='/art/maps/reapersmarch/fullmoonschamber_base_2.dds',
[16892]='/art/maps/reapersmarch/fullmoonschamber_base_3.dds',
[16893]='/art/maps/reapersmarch/fullmoonschamber_base_4.dds',
[16894]='/art/maps/reapersmarch/fullmoonschamber_base_5.dds',
[16895]='/art/maps/reapersmarch/fullmoonschamber_base_6.dds',
[16896]='/art/maps/reapersmarch/fullmoonschamber_base_7.dds',
[16897]='/art/maps/reapersmarch/fullmoonschamber_base_8.dds',
[16898]='/art/maps/reapersmarch/greenhillcatacombs_base_0.dds',
[16899]='/art/maps/reapersmarch/greenhillcatacombs_base_1.dds',
[16900]='/art/maps/reapersmarch/greenhillcatacombs_base_2.dds',
[16901]='/art/maps/reapersmarch/greenhillcatacombs_base_3.dds',
[16902]='/art/maps/reapersmarch/greenhillcatacombs_base_4.dds',
[16903]='/art/maps/reapersmarch/greenhillcatacombs_base_5.dds',
[16904]='/art/maps/reapersmarch/greenhillcatacombs_base_6.dds',
[16905]='/art/maps/reapersmarch/greenhillcatacombs_base_7.dds',
[16906]='/art/maps/reapersmarch/greenhillcatacombs_base_8.dds',
[16907]='/art/maps/reapersmarch/hallsofichor_base_0.dds',
[16908]='/art/maps/reapersmarch/hallsofichor_base_1.dds',
[16909]='/art/maps/reapersmarch/hallsofichor_base_2.dds',
[16910]='/art/maps/reapersmarch/hallsofichor_base_3.dds',
[16911]='/art/maps/reapersmarch/hallsofichor_base_4.dds',
[16912]='/art/maps/reapersmarch/hallsofichor_base_5.dds',
[16913]='/art/maps/reapersmarch/hallsofichor_base_6.dds',
[16914]='/art/maps/reapersmarch/hallsofichor_base_7.dds',
[16915]='/art/maps/reapersmarch/hallsofichor_base_8.dds',
[16916]='/art/maps/reapersmarch/jodeplane_base_0.dds',
[16917]='/art/maps/reapersmarch/jodeplane_base_1.dds',
[16918]='/art/maps/reapersmarch/jodeplane_base_10.dds',
[16919]='/art/maps/reapersmarch/jodeplane_base_11.dds',
[16920]='/art/maps/reapersmarch/jodeplane_base_12.dds',
[16921]='/art/maps/reapersmarch/jodeplane_base_13.dds',
[16922]='/art/maps/reapersmarch/jodeplane_base_14.dds',
[16923]='/art/maps/reapersmarch/jodeplane_base_15.dds',
[16924]='/art/maps/reapersmarch/jodeplane_base_16.dds',
[16925]='/art/maps/reapersmarch/jodeplane_base_17.dds',
[16926]='/art/maps/reapersmarch/jodeplane_base_18.dds',
[16927]='/art/maps/reapersmarch/jodeplane_base_19.dds',
[16928]='/art/maps/reapersmarch/jodeplane_base_2.dds',
[16929]='/art/maps/reapersmarch/jodeplane_base_20.dds',
[16930]='/art/maps/reapersmarch/jodeplane_base_21.dds',
[16931]='/art/maps/reapersmarch/jodeplane_base_22.dds',
[16932]='/art/maps/reapersmarch/jodeplane_base_23.dds',
[16933]='/art/maps/reapersmarch/jodeplane_base_24.dds',
[16934]='/art/maps/reapersmarch/jodeplane_base_3.dds',
[16935]='/art/maps/reapersmarch/jodeplane_base_4.dds',
[16936]='/art/maps/reapersmarch/jodeplane_base_5.dds',
[16937]='/art/maps/reapersmarch/jodeplane_base_6.dds',
[16938]='/art/maps/reapersmarch/jodeplane_base_7.dds',
[16939]='/art/maps/reapersmarch/jodeplane_base_8.dds',
[16940]='/art/maps/reapersmarch/jodeplane_base_9.dds',
[16941]='/art/maps/reapersmarch/jodeslight_base_0.dds',
[16942]='/art/maps/reapersmarch/jodeslight_base_1.dds',
[16943]='/art/maps/reapersmarch/jodeslight_base_2.dds',
[16944]='/art/maps/reapersmarch/jodeslight_base_3.dds',
[16945]='/art/maps/reapersmarch/jodeslight_base_4.dds',
[16946]='/art/maps/reapersmarch/jodeslight_base_5.dds',
[16947]='/art/maps/reapersmarch/jodeslight_base_6.dds',
[16948]='/art/maps/reapersmarch/jodeslight_base_7.dds',
[16949]='/art/maps/reapersmarch/jodeslight_base_8.dds',
[16950]='/art/maps/reapersmarch/khajrawlith_base_0.dds',
[16951]='/art/maps/reapersmarch/khajrawlith_base_1.dds',
[16952]='/art/maps/reapersmarch/khajrawlith_base_2.dds',
[16953]='/art/maps/reapersmarch/khajrawlith_base_3.dds',
[16954]='/art/maps/reapersmarch/khajrawlith_base_4.dds',
[16955]='/art/maps/reapersmarch/khajrawlith_base_5.dds',
[16956]='/art/maps/reapersmarch/khajrawlith_base_6.dds',
[16957]='/art/maps/reapersmarch/khajrawlith_base_7.dds',
[16958]='/art/maps/reapersmarch/khajrawlith_base_8.dds',
[16959]='/art/maps/reapersmarch/kunasdelve_base_0.dds',
[16960]='/art/maps/reapersmarch/kunasdelve_base_1.dds',
[16961]='/art/maps/reapersmarch/kunasdelve_base_2.dds',
[16962]='/art/maps/reapersmarch/kunasdelve_base_3.dds',
[16963]='/art/maps/reapersmarch/kunasdelve_base_4.dds',
[16964]='/art/maps/reapersmarch/kunasdelve_base_5.dds',
[16965]='/art/maps/reapersmarch/kunasdelve_base_6.dds',
[16966]='/art/maps/reapersmarch/kunasdelve_base_7.dds',
[16967]='/art/maps/reapersmarch/kunasdelve_base_8.dds',
[16968]='/art/maps/reapersmarch/maw_of_lorkaj_base_0.dds',
[16969]='/art/maps/reapersmarch/maw_of_lorkaj_base_1.dds',
[16970]='/art/maps/reapersmarch/maw_of_lorkaj_base_2.dds',
[16971]='/art/maps/reapersmarch/maw_of_lorkaj_base_3.dds',
[16972]='/art/maps/reapersmarch/maw_of_lorkaj_base_4.dds',
[16973]='/art/maps/reapersmarch/maw_of_lorkaj_base_5.dds',
[16974]='/art/maps/reapersmarch/maw_of_lorkaj_base_6.dds',
[16975]='/art/maps/reapersmarch/maw_of_lorkaj_base_7.dds',
[16976]='/art/maps/reapersmarch/maw_of_lorkaj_base_8.dds',
[16977]='/art/maps/reapersmarch/mawlorkajhall_base_0.dds',
[16978]='/art/maps/reapersmarch/mawlorkajhall_base_1.dds',
[16979]='/art/maps/reapersmarch/mawlorkajhall_base_2.dds',
[16980]='/art/maps/reapersmarch/mawlorkajhall_base_3.dds',
[16981]='/art/maps/reapersmarch/mawlorkajhall_base_4.dds',
[16982]='/art/maps/reapersmarch/mawlorkajhall_base_5.dds',
[16983]='/art/maps/reapersmarch/mawlorkajhall_base_6.dds',
[16984]='/art/maps/reapersmarch/mawlorkajhall_base_7.dds',
[16985]='/art/maps/reapersmarch/mawlorkajhall_base_8.dds',
[16986]='/art/maps/reapersmarch/mawlorkajsevenriddles_base_0.dds',
[16987]='/art/maps/reapersmarch/mawlorkajsevenriddles_base_1.dds',
[16988]='/art/maps/reapersmarch/mawlorkajsevenriddles_base_2.dds',
[16989]='/art/maps/reapersmarch/mawlorkajsevenriddles_base_3.dds',
[16990]='/art/maps/reapersmarch/mawlorkajsevenriddles_base_4.dds',
[16991]='/art/maps/reapersmarch/mawlorkajsevenriddles_base_5.dds',
[16992]='/art/maps/reapersmarch/mawlorkajsevenriddles_base_6.dds',
[16993]='/art/maps/reapersmarch/mawlorkajsevenriddles_base_7.dds',
[16994]='/art/maps/reapersmarch/mawlorkajsevenriddles_base_8.dds',
[16995]='/art/maps/reapersmarch/mawlorkajsuthaysanctuary_base_0.dds',
[16996]='/art/maps/reapersmarch/mawlorkajsuthaysanctuary_base_1.dds',
[16997]='/art/maps/reapersmarch/mawlorkajsuthaysanctuary_base_2.dds',
[16998]='/art/maps/reapersmarch/mawlorkajsuthaysanctuary_base_3.dds',
[16999]='/art/maps/reapersmarch/mawlorkajsuthaysanctuary_base_4.dds',
[17000]='/art/maps/reapersmarch/mawlorkajsuthaysanctuary_base_5.dds',
[17001]='/art/maps/reapersmarch/mawlorkajsuthaysanctuary_base_6.dds',
[17002]='/art/maps/reapersmarch/mawlorkajsuthaysanctuary_base_7.dds',
[17003]='/art/maps/reapersmarch/mawlorkajsuthaysanctuary_base_8.dds',
[17004]='/art/maps/reapersmarch/mhkmoonhunterkeep_base_0.dds',
[17005]='/art/maps/reapersmarch/mhkmoonhunterkeep_base_1.dds',
[17006]='/art/maps/reapersmarch/mhkmoonhunterkeep_base_2.dds',
[17007]='/art/maps/reapersmarch/mhkmoonhunterkeep_base_3.dds',
[17008]='/art/maps/reapersmarch/mhkmoonhunterkeep_base_4.dds',
[17009]='/art/maps/reapersmarch/mhkmoonhunterkeep_base_5.dds',
[17010]='/art/maps/reapersmarch/mhkmoonhunterkeep_base_6.dds',
[17011]='/art/maps/reapersmarch/mhkmoonhunterkeep_base_7.dds',
[17012]='/art/maps/reapersmarch/mhkmoonhunterkeep_base_8.dds',
[17013]='/art/maps/reapersmarch/mhkmoonhunterkeep2_base_0.dds',
[17014]='/art/maps/reapersmarch/mhkmoonhunterkeep2_base_1.dds',
[17015]='/art/maps/reapersmarch/mhkmoonhunterkeep2_base_2.dds',
[17016]='/art/maps/reapersmarch/mhkmoonhunterkeep2_base_3.dds',
[17017]='/art/maps/reapersmarch/mhkmoonhunterkeep2_base_4.dds',
[17018]='/art/maps/reapersmarch/mhkmoonhunterkeep2_base_5.dds',
[17019]='/art/maps/reapersmarch/mhkmoonhunterkeep2_base_6.dds',
[17020]='/art/maps/reapersmarch/mhkmoonhunterkeep2_base_7.dds',
[17021]='/art/maps/reapersmarch/mhkmoonhunterkeep2_base_8.dds',
[17022]='/art/maps/reapersmarch/mhkmoonhunterkeep3_base_0.dds',
[17023]='/art/maps/reapersmarch/mhkmoonhunterkeep3_base_1.dds',
[17024]='/art/maps/reapersmarch/mhkmoonhunterkeep3_base_2.dds',
[17025]='/art/maps/reapersmarch/mhkmoonhunterkeep3_base_3.dds',
[17026]='/art/maps/reapersmarch/mhkmoonhunterkeep3_base_4.dds',
[17027]='/art/maps/reapersmarch/mhkmoonhunterkeep3_base_5.dds',
[17028]='/art/maps/reapersmarch/mhkmoonhunterkeep3_base_6.dds',
[17029]='/art/maps/reapersmarch/mhkmoonhunterkeep3_base_7.dds',
[17030]='/art/maps/reapersmarch/mhkmoonhunterkeep3_base_8.dds',
[17031]='/art/maps/reapersmarch/moonmonttemple_base_0.dds',
[17032]='/art/maps/reapersmarch/moonmonttemple_base_1.dds',
[17033]='/art/maps/reapersmarch/moonmonttemple_base_2.dds',
[17034]='/art/maps/reapersmarch/moonmonttemple_base_3.dds',
[17035]='/art/maps/reapersmarch/moonmonttemple_base_4.dds',
[17036]='/art/maps/reapersmarch/moonmonttemple_base_5.dds',
[17037]='/art/maps/reapersmarch/moonmonttemple_base_6.dds',
[17038]='/art/maps/reapersmarch/moonmonttemple_base_7.dds',
[17039]='/art/maps/reapersmarch/moonmonttemple_base_8.dds',
[17040]='/art/maps/reapersmarch/planeofjodecave_base_0.dds',
[17041]='/art/maps/reapersmarch/planeofjodecave_base_1.dds',
[17042]='/art/maps/reapersmarch/planeofjodecave_base_2.dds',
[17043]='/art/maps/reapersmarch/planeofjodecave_base_3.dds',
[17044]='/art/maps/reapersmarch/planeofjodecave_base_4.dds',
[17045]='/art/maps/reapersmarch/planeofjodecave_base_5.dds',
[17046]='/art/maps/reapersmarch/planeofjodecave_base_6.dds',
[17047]='/art/maps/reapersmarch/planeofjodecave_base_7.dds',
[17048]='/art/maps/reapersmarch/planeofjodecave_base_8.dds',
[17049]='/art/maps/reapersmarch/planeofjodedenoflorkhaj_base_0.dds',
[17050]='/art/maps/reapersmarch/planeofjodedenoflorkhaj_base_1.dds',
[17051]='/art/maps/reapersmarch/planeofjodedenoflorkhaj_base_2.dds',
[17052]='/art/maps/reapersmarch/planeofjodedenoflorkhaj_base_3.dds',
[17053]='/art/maps/reapersmarch/planeofjodedenoflorkhaj_base_4.dds',
[17054]='/art/maps/reapersmarch/planeofjodedenoflorkhaj_base_5.dds',
[17055]='/art/maps/reapersmarch/planeofjodedenoflorkhaj_base_6.dds',
[17056]='/art/maps/reapersmarch/planeofjodedenoflorkhaj_base_7.dds',
[17057]='/art/maps/reapersmarch/planeofjodedenoflorkhaj_base_8.dds',
[17058]='/art/maps/reapersmarch/planeofjodehubhillbos_base_0.dds',
[17059]='/art/maps/reapersmarch/planeofjodehubhillbos_base_1.dds',
[17060]='/art/maps/reapersmarch/planeofjodehubhillbos_base_10.dds',
[17061]='/art/maps/reapersmarch/planeofjodehubhillbos_base_11.dds',
[17062]='/art/maps/reapersmarch/planeofjodehubhillbos_base_12.dds',
[17063]='/art/maps/reapersmarch/planeofjodehubhillbos_base_13.dds',
[17064]='/art/maps/reapersmarch/planeofjodehubhillbos_base_14.dds',
[17065]='/art/maps/reapersmarch/planeofjodehubhillbos_base_15.dds',
[17066]='/art/maps/reapersmarch/planeofjodehubhillbos_base_16.dds',
[17067]='/art/maps/reapersmarch/planeofjodehubhillbos_base_17.dds',
[17068]='/art/maps/reapersmarch/planeofjodehubhillbos_base_18.dds',
[17069]='/art/maps/reapersmarch/planeofjodehubhillbos_base_19.dds',
[17070]='/art/maps/reapersmarch/planeofjodehubhillbos_base_2.dds',
[17071]='/art/maps/reapersmarch/planeofjodehubhillbos_base_20.dds',
[17072]='/art/maps/reapersmarch/planeofjodehubhillbos_base_21.dds',
[17073]='/art/maps/reapersmarch/planeofjodehubhillbos_base_22.dds',
[17074]='/art/maps/reapersmarch/planeofjodehubhillbos_base_23.dds',
[17075]='/art/maps/reapersmarch/planeofjodehubhillbos_base_24.dds',
[17076]='/art/maps/reapersmarch/planeofjodehubhillbos_base_3.dds',
[17077]='/art/maps/reapersmarch/planeofjodehubhillbos_base_4.dds',
[17078]='/art/maps/reapersmarch/planeofjodehubhillbos_base_5.dds',
[17079]='/art/maps/reapersmarch/planeofjodehubhillbos_base_6.dds',
[17080]='/art/maps/reapersmarch/planeofjodehubhillbos_base_7.dds',
[17081]='/art/maps/reapersmarch/planeofjodehubhillbos_base_8.dds',
[17082]='/art/maps/reapersmarch/planeofjodehubhillbos_base_9.dds',
[17083]='/art/maps/reapersmarch/planeofjodetemple_base_0.dds',
[17084]='/art/maps/reapersmarch/planeofjodetemple_base_1.dds',
[17085]='/art/maps/reapersmarch/planeofjodetemple_base_2.dds',
[17086]='/art/maps/reapersmarch/planeofjodetemple_base_3.dds',
[17087]='/art/maps/reapersmarch/planeofjodetemple_base_4.dds',
[17088]='/art/maps/reapersmarch/planeofjodetemple_base_5.dds',
[17089]='/art/maps/reapersmarch/planeofjodetemple_base_6.dds',
[17090]='/art/maps/reapersmarch/planeofjodetemple_base_7.dds',
[17091]='/art/maps/reapersmarch/planeofjodetemple_base_8.dds',
[17092]='/art/maps/reapersmarch/rawlkha_base_0.dds',
[17093]='/art/maps/reapersmarch/rawlkha_base_1.dds',
[17094]='/art/maps/reapersmarch/rawlkha_base_10.dds',
[17095]='/art/maps/reapersmarch/rawlkha_base_11.dds',
[17096]='/art/maps/reapersmarch/rawlkha_base_12.dds',
[17097]='/art/maps/reapersmarch/rawlkha_base_13.dds',
[17098]='/art/maps/reapersmarch/rawlkha_base_14.dds',
[17099]='/art/maps/reapersmarch/rawlkha_base_15.dds',
[17100]='/art/maps/reapersmarch/rawlkha_base_16.dds',
[17101]='/art/maps/reapersmarch/rawlkha_base_17.dds',
[17102]='/art/maps/reapersmarch/rawlkha_base_18.dds',
[17103]='/art/maps/reapersmarch/rawlkha_base_19.dds',
[17104]='/art/maps/reapersmarch/rawlkha_base_2.dds',
[17105]='/art/maps/reapersmarch/rawlkha_base_20.dds',
[17106]='/art/maps/reapersmarch/rawlkha_base_21.dds',
[17107]='/art/maps/reapersmarch/rawlkha_base_22.dds',
[17108]='/art/maps/reapersmarch/rawlkha_base_23.dds',
[17109]='/art/maps/reapersmarch/rawlkha_base_24.dds',
[17110]='/art/maps/reapersmarch/rawlkha_base_3.dds',
[17111]='/art/maps/reapersmarch/rawlkha_base_4.dds',
[17112]='/art/maps/reapersmarch/rawlkha_base_5.dds',
[17113]='/art/maps/reapersmarch/rawlkha_base_6.dds',
[17114]='/art/maps/reapersmarch/rawlkha_base_7.dds',
[17115]='/art/maps/reapersmarch/rawlkha_base_8.dds',
[17116]='/art/maps/reapersmarch/rawlkha_base_9.dds',
[17117]='/art/maps/reapersmarch/rawlkhatemple_base_0.dds',
[17118]='/art/maps/reapersmarch/rawlkhatemple_base_1.dds',
[17119]='/art/maps/reapersmarch/rawlkhatemple_base_2.dds',
[17120]='/art/maps/reapersmarch/rawlkhatemple_base_3.dds',
[17121]='/art/maps/reapersmarch/rawlkhatemple_base_4.dds',
[17122]='/art/maps/reapersmarch/rawlkhatemple_base_5.dds',
[17123]='/art/maps/reapersmarch/rawlkhatemple_base_6.dds',
[17124]='/art/maps/reapersmarch/rawlkhatemple_base_7.dds',
[17125]='/art/maps/reapersmarch/rawlkhatemple_base_8.dds',
[17126]='/art/maps/reapersmarch/reapersmarch_base_0.dds',
[17127]='/art/maps/reapersmarch/reapersmarch_base_1.dds',
[17128]='/art/maps/reapersmarch/reapersmarch_base_2.dds',
[17129]='/art/maps/reapersmarch/reapersmarch_base_3.dds',
[17130]='/art/maps/reapersmarch/reapersmarch-arenthia.dds',
[17131]='/art/maps/reapersmarch/reapersmarch-dune.dds',
[17132]='/art/maps/reapersmarch/reapersmarch-rawlkha.dds',
[17133]='/art/maps/reapersmarch/reapersmarchoutlawrefuge_base_0.dds',
[17134]='/art/maps/reapersmarch/reapersmarchoutlawrefuge_base_1.dds',
[17135]='/art/maps/reapersmarch/reapersmarchoutlawrefuge_base_2.dds',
[17136]='/art/maps/reapersmarch/reapersmarchoutlawrefuge_base_3.dds',
[17137]='/art/maps/reapersmarch/reapersmarchoutlawrefuge_base_4.dds',
[17138]='/art/maps/reapersmarch/reapersmarchoutlawrefuge_base_5.dds',
[17139]='/art/maps/reapersmarch/reapersmarchoutlawrefuge_base_6.dds',
[17140]='/art/maps/reapersmarch/reapersmarchoutlawrefuge_base_7.dds',
[17141]='/art/maps/reapersmarch/reapersmarchoutlawrefuge_base_8.dds',
[17142]='/art/maps/reapersmarch/rendrocaverns_base_0.dds',
[17143]='/art/maps/reapersmarch/rendrocaverns_base_1.dds',
[17144]='/art/maps/reapersmarch/rendrocaverns_base_2.dds',
[17145]='/art/maps/reapersmarch/rendrocaverns_base_3.dds',
[17146]='/art/maps/reapersmarch/rendrocaverns_base_4.dds',
[17147]='/art/maps/reapersmarch/rendrocaverns_base_5.dds',
[17148]='/art/maps/reapersmarch/rendrocaverns_base_6.dds',
[17149]='/art/maps/reapersmarch/rendrocaverns_base_7.dds',
[17150]='/art/maps/reapersmarch/rendrocaverns_base_8.dds',
[17151]='/art/maps/reapersmarch/selenesweb_base_0.dds',
[17152]='/art/maps/reapersmarch/selenesweb_base_1.dds',
[17153]='/art/maps/reapersmarch/selenesweb_base_2.dds',
[17154]='/art/maps/reapersmarch/selenesweb_base_3.dds',
[17155]='/art/maps/reapersmarch/selenesweb_base_4.dds',
[17156]='/art/maps/reapersmarch/selenesweb_base_5.dds',
[17157]='/art/maps/reapersmarch/selenesweb_base_6.dds',
[17158]='/art/maps/reapersmarch/selenesweb_base_7.dds',
[17159]='/art/maps/reapersmarch/selenesweb_base_8.dds',
[17160]='/art/maps/reapersmarch/seleneswebfinalbossarea_base_0.dds',
[17161]='/art/maps/reapersmarch/seleneswebfinalbossarea_base_1.dds',
[17162]='/art/maps/reapersmarch/seleneswebfinalbossarea_base_2.dds',
[17163]='/art/maps/reapersmarch/seleneswebfinalbossarea_base_3.dds',
[17164]='/art/maps/reapersmarch/seleneswebfinalbossarea_base_4.dds',
[17165]='/art/maps/reapersmarch/seleneswebfinalbossarea_base_5.dds',
[17166]='/art/maps/reapersmarch/seleneswebfinalbossarea_base_6.dds',
[17167]='/art/maps/reapersmarch/seleneswebfinalbossarea_base_7.dds',
[17168]='/art/maps/reapersmarch/seleneswebfinalbossarea_base_8.dds',
[17169]='/art/maps/reapersmarch/senelana_base_0.dds',
[17170]='/art/maps/reapersmarch/senelana_base_1.dds',
[17171]='/art/maps/reapersmarch/senelana_base_2.dds',
[17172]='/art/maps/reapersmarch/senelana_base_3.dds',
[17173]='/art/maps/reapersmarch/senelana_base_4.dds',
[17174]='/art/maps/reapersmarch/senelana_base_5.dds',
[17175]='/art/maps/reapersmarch/senelana_base_6.dds',
[17176]='/art/maps/reapersmarch/senelana_base_7.dds',
[17177]='/art/maps/reapersmarch/senelana_base_8.dds',
[17178]='/art/maps/reapersmarch/sren-ja_base_0.dds',
[17179]='/art/maps/reapersmarch/sren-ja_base_1.dds',
[17180]='/art/maps/reapersmarch/sren-ja_base_2.dds',
[17181]='/art/maps/reapersmarch/sren-ja_base_3.dds',
[17182]='/art/maps/reapersmarch/sren-ja_base_4.dds',
[17183]='/art/maps/reapersmarch/sren-ja_base_5.dds',
[17184]='/art/maps/reapersmarch/sren-ja_base_6.dds',
[17185]='/art/maps/reapersmarch/sren-ja_base_7.dds',
[17186]='/art/maps/reapersmarch/sren-ja_base_8.dds',
[17187]='/art/maps/reapersmarch/sren-ja1_base_0.dds',
[17188]='/art/maps/reapersmarch/sren-ja1_base_1.dds',
[17189]='/art/maps/reapersmarch/sren-ja1_base_2.dds',
[17190]='/art/maps/reapersmarch/sren-ja1_base_3.dds',
[17191]='/art/maps/reapersmarch/sren-ja1_base_4.dds',
[17192]='/art/maps/reapersmarch/sren-ja1_base_5.dds',
[17193]='/art/maps/reapersmarch/sren-ja1_base_6.dds',
[17194]='/art/maps/reapersmarch/sren-ja1_base_7.dds',
[17195]='/art/maps/reapersmarch/sren-ja1_base_8.dds',
[17196]='/art/maps/reapersmarch/sren-ja2_base_0.dds',
[17197]='/art/maps/reapersmarch/sren-ja2_base_1.dds',
[17198]='/art/maps/reapersmarch/sren-ja2_base_2.dds',
[17199]='/art/maps/reapersmarch/sren-ja2_base_3.dds',
[17200]='/art/maps/reapersmarch/sren-ja2_base_4.dds',
[17201]='/art/maps/reapersmarch/sren-ja2_base_5.dds',
[17202]='/art/maps/reapersmarch/sren-ja2_base_6.dds',
[17203]='/art/maps/reapersmarch/sren-ja2_base_7.dds',
[17204]='/art/maps/reapersmarch/sren-ja2_base_8.dds',
[17205]='/art/maps/reapersmarch/thefivefingerdance_0.dds',
[17206]='/art/maps/reapersmarch/thefivefingerdance_1.dds',
[17207]='/art/maps/reapersmarch/thefivefingerdance_2.dds',
[17208]='/art/maps/reapersmarch/thefivefingerdance_3.dds',
[17209]='/art/maps/reapersmarch/thefivefingerdance_4.dds',
[17210]='/art/maps/reapersmarch/thefivefingerdance_5.dds',
[17211]='/art/maps/reapersmarch/thefivefingerdance_6.dds',
[17212]='/art/maps/reapersmarch/thefivefingerdance_7.dds',
[17213]='/art/maps/reapersmarch/thefivefingerdance_8.dds',
[17214]='/art/maps/reapersmarch/thevilemansefirstfloor_base_0.dds',
[17215]='/art/maps/reapersmarch/thevilemansefirstfloor_base_1.dds',
[17216]='/art/maps/reapersmarch/thevilemansefirstfloor_base_2.dds',
[17217]='/art/maps/reapersmarch/thevilemansefirstfloor_base_3.dds',
[17218]='/art/maps/reapersmarch/thevilemansefirstfloor_base_4.dds',
[17219]='/art/maps/reapersmarch/thevilemansefirstfloor_base_5.dds',
[17220]='/art/maps/reapersmarch/thevilemansefirstfloor_base_6.dds',
[17221]='/art/maps/reapersmarch/thevilemansefirstfloor_base_7.dds',
[17222]='/art/maps/reapersmarch/thevilemansefirstfloor_base_8.dds',
[17223]='/art/maps/reapersmarch/thevilemansesecondfloor_base_0.dds',
[17224]='/art/maps/reapersmarch/thevilemansesecondfloor_base_1.dds',
[17225]='/art/maps/reapersmarch/thevilemansesecondfloor_base_2.dds',
[17226]='/art/maps/reapersmarch/thevilemansesecondfloor_base_3.dds',
[17227]='/art/maps/reapersmarch/thevilemansesecondfloor_base_4.dds',
[17228]='/art/maps/reapersmarch/thevilemansesecondfloor_base_5.dds',
[17229]='/art/maps/reapersmarch/thevilemansesecondfloor_base_6.dds',
[17230]='/art/maps/reapersmarch/thevilemansesecondfloor_base_7.dds',
[17231]='/art/maps/reapersmarch/thevilemansesecondfloor_base_8.dds',
[17232]='/art/maps/reapersmarch/thibautscairn_base_0.dds',
[17233]='/art/maps/reapersmarch/thibautscairn_base_1.dds',
[17234]='/art/maps/reapersmarch/thibautscairn_base_2.dds',
[17235]='/art/maps/reapersmarch/thibautscairn_base_3.dds',
[17236]='/art/maps/reapersmarch/thibautscairn_base_4.dds',
[17237]='/art/maps/reapersmarch/thibautscairn_base_5.dds',
[17238]='/art/maps/reapersmarch/thibautscairn_base_6.dds',
[17239]='/art/maps/reapersmarch/thibautscairn_base_7.dds',
[17240]='/art/maps/reapersmarch/thibautscairn_base_8.dds',
[17241]='/art/maps/reapersmarch/u41boethrashrine_base_0.dds',
[17242]='/art/maps/reapersmarch/u41boethrashrine_base_1.dds',
[17243]='/art/maps/reapersmarch/u41boethrashrine_base_2.dds',
[17244]='/art/maps/reapersmarch/u41boethrashrine_base_3.dds',
[17245]='/art/maps/reapersmarch/u41boethrashrine_base_4.dds',
[17246]='/art/maps/reapersmarch/u41boethrashrine_base_5.dds',
[17247]='/art/maps/reapersmarch/u41boethrashrine_base_6.dds',
[17248]='/art/maps/reapersmarch/u41boethrashrine_base_7.dds',
[17249]='/art/maps/reapersmarch/u41boethrashrine_base_8.dds',
[17250]='/art/maps/reapersmarch/urcelmosbetrayal_base_0.dds',
[17251]='/art/maps/reapersmarch/urcelmosbetrayal_base_1.dds',
[17252]='/art/maps/reapersmarch/urcelmosbetrayal_base_10.dds',
[17253]='/art/maps/reapersmarch/urcelmosbetrayal_base_11.dds',
[17254]='/art/maps/reapersmarch/urcelmosbetrayal_base_12.dds',
[17255]='/art/maps/reapersmarch/urcelmosbetrayal_base_13.dds',
[17256]='/art/maps/reapersmarch/urcelmosbetrayal_base_14.dds',
[17257]='/art/maps/reapersmarch/urcelmosbetrayal_base_15.dds',
[17258]='/art/maps/reapersmarch/urcelmosbetrayal_base_16.dds',
[17259]='/art/maps/reapersmarch/urcelmosbetrayal_base_17.dds',
[17260]='/art/maps/reapersmarch/urcelmosbetrayal_base_18.dds',
[17261]='/art/maps/reapersmarch/urcelmosbetrayal_base_19.dds',
[17262]='/art/maps/reapersmarch/urcelmosbetrayal_base_2.dds',
[17263]='/art/maps/reapersmarch/urcelmosbetrayal_base_20.dds',
[17264]='/art/maps/reapersmarch/urcelmosbetrayal_base_21.dds',
[17265]='/art/maps/reapersmarch/urcelmosbetrayal_base_22.dds',
[17266]='/art/maps/reapersmarch/urcelmosbetrayal_base_23.dds',
[17267]='/art/maps/reapersmarch/urcelmosbetrayal_base_24.dds',
[17268]='/art/maps/reapersmarch/urcelmosbetrayal_base_3.dds',
[17269]='/art/maps/reapersmarch/urcelmosbetrayal_base_4.dds',
[17270]='/art/maps/reapersmarch/urcelmosbetrayal_base_5.dds',
[17271]='/art/maps/reapersmarch/urcelmosbetrayal_base_6.dds',
[17272]='/art/maps/reapersmarch/urcelmosbetrayal_base_7.dds',
[17273]='/art/maps/reapersmarch/urcelmosbetrayal_base_8.dds',
[17274]='/art/maps/reapersmarch/urcelmosbetrayal_base_9.dds',
[17275]='/art/maps/reapersmarch/vilemansehouse01_base_0.dds',
[17276]='/art/maps/reapersmarch/vilemansehouse01_base_1.dds',
[17277]='/art/maps/reapersmarch/vilemansehouse01_base_2.dds',
[17278]='/art/maps/reapersmarch/vilemansehouse01_base_3.dds',
[17279]='/art/maps/reapersmarch/vilemansehouse01_base_4.dds',
[17280]='/art/maps/reapersmarch/vilemansehouse01_base_5.dds',
[17281]='/art/maps/reapersmarch/vilemansehouse01_base_6.dds',
[17282]='/art/maps/reapersmarch/vilemansehouse01_base_7.dds',
[17283]='/art/maps/reapersmarch/vilemansehouse01_base_8.dds',
[17284]='/art/maps/reapersmarch/vilemansehouse02_base_0.dds',
[17285]='/art/maps/reapersmarch/vilemansehouse02_base_1.dds',
[17286]='/art/maps/reapersmarch/vilemansehouse02_base_2.dds',
[17287]='/art/maps/reapersmarch/vilemansehouse02_base_3.dds',
[17288]='/art/maps/reapersmarch/vilemansehouse02_base_4.dds',
[17289]='/art/maps/reapersmarch/vilemansehouse02_base_5.dds',
[17290]='/art/maps/reapersmarch/vilemansehouse02_base_6.dds',
[17291]='/art/maps/reapersmarch/vilemansehouse02_base_7.dds',
[17292]='/art/maps/reapersmarch/vilemansehouse02_base_8.dds',
[17293]='/art/maps/reapersmarch/vineduckvillage_base_0.dds',
[17294]='/art/maps/reapersmarch/vineduckvillage_base_1.dds',
[17295]='/art/maps/reapersmarch/vineduckvillage_base_2.dds',
[17296]='/art/maps/reapersmarch/vineduckvillage_base_3.dds',
[17297]='/art/maps/reapersmarch/vineduckvillage_base_4.dds',
[17298]='/art/maps/reapersmarch/vineduckvillage_base_5.dds',
[17299]='/art/maps/reapersmarch/vineduckvillage_base_6.dds',
[17300]='/art/maps/reapersmarch/vineduckvillage_base_7.dds',
[17301]='/art/maps/reapersmarch/vineduckvillage_base_8.dds',
[17302]='/art/maps/reapersmarch/vineduckvillagecorridor_base_0.dds',
[17303]='/art/maps/reapersmarch/vineduckvillagecorridor_base_1.dds',
[17304]='/art/maps/reapersmarch/vineduckvillagecorridor_base_2.dds',
[17305]='/art/maps/reapersmarch/vineduckvillagecorridor_base_3.dds',
[17306]='/art/maps/reapersmarch/vineduckvillagecorridor_base_4.dds',
[17307]='/art/maps/reapersmarch/vineduckvillagecorridor_base_5.dds',
[17308]='/art/maps/reapersmarch/vineduckvillagecorridor_base_6.dds',
[17309]='/art/maps/reapersmarch/vineduckvillagecorridor_base_7.dds',
[17310]='/art/maps/reapersmarch/vineduckvillagecorridor_base_8.dds',
[17311]='/art/maps/reapersmarch/weepingwindcave_base_0.dds',
[17312]='/art/maps/reapersmarch/weepingwindcave_base_1.dds',
[17313]='/art/maps/reapersmarch/weepingwindcave_base_2.dds',
[17314]='/art/maps/reapersmarch/weepingwindcave_base_3.dds',
[17315]='/art/maps/reapersmarch/weepingwindcave_base_4.dds',
[17316]='/art/maps/reapersmarch/weepingwindcave_base_5.dds',
[17317]='/art/maps/reapersmarch/weepingwindcave_base_6.dds',
[17318]='/art/maps/reapersmarch/weepingwindcave_base_7.dds',
[17319]='/art/maps/reapersmarch/weepingwindcave_base_8.dds',
[17320]='/art/maps/rivenspire/breaghafinlower_base_0.dds',
[17321]='/art/maps/rivenspire/breaghafinlower_base_1.dds',
[17322]='/art/maps/rivenspire/breaghafinlower_base_2.dds',
[17323]='/art/maps/rivenspire/breaghafinlower_base_3.dds',
[17324]='/art/maps/rivenspire/breaghafinlower_base_4.dds',
[17325]='/art/maps/rivenspire/breaghafinlower_base_5.dds',
[17326]='/art/maps/rivenspire/breaghafinlower_base_6.dds',
[17327]='/art/maps/rivenspire/breaghafinlower_base_7.dds',
[17328]='/art/maps/rivenspire/breaghafinlower_base_8.dds',
[17329]='/art/maps/rivenspire/breaghafinupper_base_0.dds',
[17330]='/art/maps/rivenspire/breaghafinupper_base_1.dds',
[17331]='/art/maps/rivenspire/breaghafinupper_base_2.dds',
[17332]='/art/maps/rivenspire/breaghafinupper_base_3.dds',
[17333]='/art/maps/rivenspire/breaghafinupper_base_4.dds',
[17334]='/art/maps/rivenspire/breaghafinupper_base_5.dds',
[17335]='/art/maps/rivenspire/breaghafinupper_base_6.dds',
[17336]='/art/maps/rivenspire/breaghafinupper_base_7.dds',
[17337]='/art/maps/rivenspire/breaghafinupper_base_8.dds',
[17338]='/art/maps/rivenspire/crestshademine_base_0.dds',
[17339]='/art/maps/rivenspire/crestshademine_base_1.dds',
[17340]='/art/maps/rivenspire/crestshademine_base_2.dds',
[17341]='/art/maps/rivenspire/crestshademine_base_3.dds',
[17342]='/art/maps/rivenspire/crestshademine_base_4.dds',
[17343]='/art/maps/rivenspire/crestshademine_base_5.dds',
[17344]='/art/maps/rivenspire/crestshademine_base_6.dds',
[17345]='/art/maps/rivenspire/crestshademine_base_7.dds',
[17346]='/art/maps/rivenspire/crestshademine_base_8.dds',
[17347]='/art/maps/rivenspire/cryptofhearts_base_0.dds',
[17348]='/art/maps/rivenspire/cryptofhearts_base_1.dds',
[17349]='/art/maps/rivenspire/cryptofhearts_base_2.dds',
[17350]='/art/maps/rivenspire/cryptofhearts_base_3.dds',
[17351]='/art/maps/rivenspire/cryptofhearts_base_4.dds',
[17352]='/art/maps/rivenspire/cryptofhearts_base_5.dds',
[17353]='/art/maps/rivenspire/cryptofhearts_base_6.dds',
[17354]='/art/maps/rivenspire/cryptofhearts_base_7.dds',
[17355]='/art/maps/rivenspire/cryptofhearts_base_8.dds',
[17356]='/art/maps/rivenspire/cryptofheartsheroic_base_0.dds',
[17357]='/art/maps/rivenspire/cryptofheartsheroic_base_1.dds',
[17358]='/art/maps/rivenspire/cryptofheartsheroic_base_2.dds',
[17359]='/art/maps/rivenspire/cryptofheartsheroic_base_3.dds',
[17360]='/art/maps/rivenspire/cryptofheartsheroic_base_4.dds',
[17361]='/art/maps/rivenspire/cryptofheartsheroic_base_5.dds',
[17362]='/art/maps/rivenspire/cryptofheartsheroic_base_6.dds',
[17363]='/art/maps/rivenspire/cryptofheartsheroic_base_7.dds',
[17364]='/art/maps/rivenspire/cryptofheartsheroic_base_8.dds',
[17365]='/art/maps/rivenspire/cryptofheartsheroicboss_0.dds',
[17366]='/art/maps/rivenspire/cryptofheartsheroicboss_1.dds',
[17367]='/art/maps/rivenspire/cryptofheartsheroicboss_2.dds',
[17368]='/art/maps/rivenspire/cryptofheartsheroicboss_3.dds',
[17369]='/art/maps/rivenspire/cryptofheartsheroicboss_4.dds',
[17370]='/art/maps/rivenspire/cryptofheartsheroicboss_5.dds',
[17371]='/art/maps/rivenspire/cryptofheartsheroicboss_6.dds',
[17372]='/art/maps/rivenspire/cryptofheartsheroicboss_7.dds',
[17373]='/art/maps/rivenspire/cryptofheartsheroicboss_8.dds',
[17374]='/art/maps/rivenspire/doomcragground_base_0.dds',
[17375]='/art/maps/rivenspire/doomcragground_base_1.dds',
[17376]='/art/maps/rivenspire/doomcragground_base_2.dds',
[17377]='/art/maps/rivenspire/doomcragground_base_3.dds',
[17378]='/art/maps/rivenspire/doomcragground_base_4.dds',
[17379]='/art/maps/rivenspire/doomcragground_base_5.dds',
[17380]='/art/maps/rivenspire/doomcragground_base_6.dds',
[17381]='/art/maps/rivenspire/doomcragground_base_7.dds',
[17382]='/art/maps/rivenspire/doomcragground_base_8.dds',
[17383]='/art/maps/rivenspire/doomcragmiddle_base_0.dds',
[17384]='/art/maps/rivenspire/doomcragmiddle_base_1.dds',
[17385]='/art/maps/rivenspire/doomcragmiddle_base_2.dds',
[17386]='/art/maps/rivenspire/doomcragmiddle_base_3.dds',
[17387]='/art/maps/rivenspire/doomcragmiddle_base_4.dds',
[17388]='/art/maps/rivenspire/doomcragmiddle_base_5.dds',
[17389]='/art/maps/rivenspire/doomcragmiddle_base_6.dds',
[17390]='/art/maps/rivenspire/doomcragmiddle_base_7.dds',
[17391]='/art/maps/rivenspire/doomcragmiddle_base_8.dds',
[17392]='/art/maps/rivenspire/doomcragshroudedpass_base_0.dds',
[17393]='/art/maps/rivenspire/doomcragshroudedpass_base_1.dds',
[17394]='/art/maps/rivenspire/doomcragshroudedpass_base_10.dds',
[17395]='/art/maps/rivenspire/doomcragshroudedpass_base_11.dds',
[17396]='/art/maps/rivenspire/doomcragshroudedpass_base_12.dds',
[17397]='/art/maps/rivenspire/doomcragshroudedpass_base_13.dds',
[17398]='/art/maps/rivenspire/doomcragshroudedpass_base_14.dds',
[17399]='/art/maps/rivenspire/doomcragshroudedpass_base_15.dds',
[17400]='/art/maps/rivenspire/doomcragshroudedpass_base_16.dds',
[17401]='/art/maps/rivenspire/doomcragshroudedpass_base_17.dds',
[17402]='/art/maps/rivenspire/doomcragshroudedpass_base_18.dds',
[17403]='/art/maps/rivenspire/doomcragshroudedpass_base_19.dds',
[17404]='/art/maps/rivenspire/doomcragshroudedpass_base_2.dds',
[17405]='/art/maps/rivenspire/doomcragshroudedpass_base_20.dds',
[17406]='/art/maps/rivenspire/doomcragshroudedpass_base_21.dds',
[17407]='/art/maps/rivenspire/doomcragshroudedpass_base_22.dds',
[17408]='/art/maps/rivenspire/doomcragshroudedpass_base_23.dds',
[17409]='/art/maps/rivenspire/doomcragshroudedpass_base_24.dds',
[17410]='/art/maps/rivenspire/doomcragshroudedpass_base_3.dds',
[17411]='/art/maps/rivenspire/doomcragshroudedpass_base_4.dds',
[17412]='/art/maps/rivenspire/doomcragshroudedpass_base_5.dds',
[17413]='/art/maps/rivenspire/doomcragshroudedpass_base_6.dds',
[17414]='/art/maps/rivenspire/doomcragshroudedpass_base_7.dds',
[17415]='/art/maps/rivenspire/doomcragshroudedpass_base_8.dds',
[17416]='/art/maps/rivenspire/doomcragshroudedpass_base_9.dds',
[17417]='/art/maps/rivenspire/doomcragtop_base_0.dds',
[17418]='/art/maps/rivenspire/doomcragtop_base_1.dds',
[17419]='/art/maps/rivenspire/doomcragtop_base_2.dds',
[17420]='/art/maps/rivenspire/doomcragtop_base_3.dds',
[17421]='/art/maps/rivenspire/doomcragtop_base_4.dds',
[17422]='/art/maps/rivenspire/doomcragtop_base_5.dds',
[17423]='/art/maps/rivenspire/doomcragtop_base_6.dds',
[17424]='/art/maps/rivenspire/doomcragtop_base_7.dds',
[17425]='/art/maps/rivenspire/doomcragtop_base_8.dds',
[17426]='/art/maps/rivenspire/edraldundercroft_base_0.dds',
[17427]='/art/maps/rivenspire/edraldundercroft_base_1.dds',
[17428]='/art/maps/rivenspire/edraldundercroft_base_2.dds',
[17429]='/art/maps/rivenspire/edraldundercroft_base_3.dds',
[17430]='/art/maps/rivenspire/edraldundercroft_base_4.dds',
[17431]='/art/maps/rivenspire/edraldundercroft_base_5.dds',
[17432]='/art/maps/rivenspire/edraldundercroft_base_6.dds',
[17433]='/art/maps/rivenspire/edraldundercroft_base_7.dds',
[17434]='/art/maps/rivenspire/edraldundercroft_base_8.dds',
[17435]='/art/maps/rivenspire/edraldundercroftdomed_base_0.dds',
[17436]='/art/maps/rivenspire/edraldundercroftdomed_base_1.dds',
[17437]='/art/maps/rivenspire/edraldundercroftdomed_base_2.dds',
[17438]='/art/maps/rivenspire/edraldundercroftdomed_base_3.dds',
[17439]='/art/maps/rivenspire/edraldundercroftdomed_base_4.dds',
[17440]='/art/maps/rivenspire/edraldundercroftdomed_base_5.dds',
[17441]='/art/maps/rivenspire/edraldundercroftdomed_base_6.dds',
[17442]='/art/maps/rivenspire/edraldundercroftdomed_base_7.dds',
[17443]='/art/maps/rivenspire/edraldundercroftdomed_base_8.dds',
[17444]='/art/maps/rivenspire/erokii_base_0.dds',
[17445]='/art/maps/rivenspire/erokii_base_1.dds',
[17446]='/art/maps/rivenspire/erokii_base_2.dds',
[17447]='/art/maps/rivenspire/erokii_base_3.dds',
[17448]='/art/maps/rivenspire/erokii_base_4.dds',
[17449]='/art/maps/rivenspire/erokii_base_5.dds',
[17450]='/art/maps/rivenspire/erokii_base_6.dds',
[17451]='/art/maps/rivenspire/erokii_base_7.dds',
[17452]='/art/maps/rivenspire/erokii_base_8.dds',
[17453]='/art/maps/rivenspire/fevered_mews_base_0.dds',
[17454]='/art/maps/rivenspire/fevered_mews_base_1.dds',
[17455]='/art/maps/rivenspire/fevered_mews_base_2.dds',
[17456]='/art/maps/rivenspire/fevered_mews_base_3.dds',
[17457]='/art/maps/rivenspire/fevered_mews_base_4.dds',
[17458]='/art/maps/rivenspire/fevered_mews_base_5.dds',
[17459]='/art/maps/rivenspire/fevered_mews_base_6.dds',
[17460]='/art/maps/rivenspire/fevered_mews_base_7.dds',
[17461]='/art/maps/rivenspire/fevered_mews_base_8.dds',
[17462]='/art/maps/rivenspire/fevered_mews_subzone_base_0.dds',
[17463]='/art/maps/rivenspire/fevered_mews_subzone_base_1.dds',
[17464]='/art/maps/rivenspire/fevered_mews_subzone_base_2.dds',
[17465]='/art/maps/rivenspire/fevered_mews_subzone_base_3.dds',
[17466]='/art/maps/rivenspire/fevered_mews_subzone_base_4.dds',
[17467]='/art/maps/rivenspire/fevered_mews_subzone_base_5.dds',
[17468]='/art/maps/rivenspire/fevered_mews_subzone_base_6.dds',
[17469]='/art/maps/rivenspire/fevered_mews_subzone_base_7.dds',
[17470]='/art/maps/rivenspire/fevered_mews_subzone_base_8.dds',
[17471]='/art/maps/rivenspire/flyleafcatacombs_base_0.dds',
[17472]='/art/maps/rivenspire/flyleafcatacombs_base_1.dds',
[17473]='/art/maps/rivenspire/flyleafcatacombs_base_2.dds',
[17474]='/art/maps/rivenspire/flyleafcatacombs_base_3.dds',
[17475]='/art/maps/rivenspire/flyleafcatacombs_base_4.dds',
[17476]='/art/maps/rivenspire/flyleafcatacombs_base_5.dds',
[17477]='/art/maps/rivenspire/flyleafcatacombs_base_6.dds',
[17478]='/art/maps/rivenspire/flyleafcatacombs_base_7.dds',
[17479]='/art/maps/rivenspire/flyleafcatacombs_base_8.dds',
[17480]='/art/maps/rivenspire/hildunessecretrefuge_base_0.dds',
[17481]='/art/maps/rivenspire/hildunessecretrefuge_base_1.dds',
[17482]='/art/maps/rivenspire/hildunessecretrefuge_base_2.dds',
[17483]='/art/maps/rivenspire/hildunessecretrefuge_base_3.dds',
[17484]='/art/maps/rivenspire/hildunessecretrefuge_base_4.dds',
[17485]='/art/maps/rivenspire/hildunessecretrefuge_base_5.dds',
[17486]='/art/maps/rivenspire/hildunessecretrefuge_base_6.dds',
[17487]='/art/maps/rivenspire/hildunessecretrefuge_base_7.dds',
[17488]='/art/maps/rivenspire/hildunessecretrefuge_base_8.dds',
[17489]='/art/maps/rivenspire/hoarfrost_base_0.dds',
[17490]='/art/maps/rivenspire/hoarfrost_base_1.dds',
[17491]='/art/maps/rivenspire/hoarfrost_base_10.dds',
[17492]='/art/maps/rivenspire/hoarfrost_base_11.dds',
[17493]='/art/maps/rivenspire/hoarfrost_base_12.dds',
[17494]='/art/maps/rivenspire/hoarfrost_base_13.dds',
[17495]='/art/maps/rivenspire/hoarfrost_base_14.dds',
[17496]='/art/maps/rivenspire/hoarfrost_base_15.dds',
[17497]='/art/maps/rivenspire/hoarfrost_base_16.dds',
[17498]='/art/maps/rivenspire/hoarfrost_base_17.dds',
[17499]='/art/maps/rivenspire/hoarfrost_base_18.dds',
[17500]='/art/maps/rivenspire/hoarfrost_base_19.dds',
[17501]='/art/maps/rivenspire/hoarfrost_base_2.dds',
[17502]='/art/maps/rivenspire/hoarfrost_base_20.dds',
[17503]='/art/maps/rivenspire/hoarfrost_base_21.dds',
[17504]='/art/maps/rivenspire/hoarfrost_base_22.dds',
[17505]='/art/maps/rivenspire/hoarfrost_base_23.dds',
[17506]='/art/maps/rivenspire/hoarfrost_base_24.dds',
[17507]='/art/maps/rivenspire/hoarfrost_base_3.dds',
[17508]='/art/maps/rivenspire/hoarfrost_base_4.dds',
[17509]='/art/maps/rivenspire/hoarfrost_base_5.dds',
[17510]='/art/maps/rivenspire/hoarfrost_base_6.dds',
[17511]='/art/maps/rivenspire/hoarfrost_base_7.dds',
[17512]='/art/maps/rivenspire/hoarfrost_base_8.dds',
[17513]='/art/maps/rivenspire/hoarfrost_base_9.dds',
[17514]='/art/maps/rivenspire/lorkrataruinsa_base_0.dds',
[17515]='/art/maps/rivenspire/lorkrataruinsa_base_1.dds',
[17516]='/art/maps/rivenspire/lorkrataruinsa_base_2.dds',
[17517]='/art/maps/rivenspire/lorkrataruinsa_base_3.dds',
[17518]='/art/maps/rivenspire/lorkrataruinsa_base_4.dds',
[17519]='/art/maps/rivenspire/lorkrataruinsa_base_5.dds',
[17520]='/art/maps/rivenspire/lorkrataruinsa_base_6.dds',
[17521]='/art/maps/rivenspire/lorkrataruinsa_base_7.dds',
[17522]='/art/maps/rivenspire/lorkrataruinsa_base_8.dds',
[17523]='/art/maps/rivenspire/lorkrataruinsb_base_0.dds',
[17524]='/art/maps/rivenspire/lorkrataruinsb_base_1.dds',
[17525]='/art/maps/rivenspire/lorkrataruinsb_base_2.dds',
[17526]='/art/maps/rivenspire/lorkrataruinsb_base_3.dds',
[17527]='/art/maps/rivenspire/lorkrataruinsb_base_4.dds',
[17528]='/art/maps/rivenspire/lorkrataruinsb_base_5.dds',
[17529]='/art/maps/rivenspire/lorkrataruinsb_base_6.dds',
[17530]='/art/maps/rivenspire/lorkrataruinsb_base_7.dds',
[17531]='/art/maps/rivenspire/lorkrataruinsb_base_8.dds',
[17532]='/art/maps/rivenspire/lostshipyard_map001_0.dds',
[17533]='/art/maps/rivenspire/lostshipyard_map001_1.dds',
[17534]='/art/maps/rivenspire/lostshipyard_map001_2.dds',
[17535]='/art/maps/rivenspire/lostshipyard_map001_3.dds',
[17536]='/art/maps/rivenspire/lostshipyard_map001_4.dds',
[17537]='/art/maps/rivenspire/lostshipyard_map001_5.dds',
[17538]='/art/maps/rivenspire/lostshipyard_map001_6.dds',
[17539]='/art/maps/rivenspire/lostshipyard_map001_7.dds',
[17540]='/art/maps/rivenspire/lostshipyard_map001_8.dds',
[17541]='/art/maps/rivenspire/northpoint_base_0.dds',
[17542]='/art/maps/rivenspire/northpoint_base_1.dds',
[17543]='/art/maps/rivenspire/northpoint_base_10.dds',
[17544]='/art/maps/rivenspire/northpoint_base_11.dds',
[17545]='/art/maps/rivenspire/northpoint_base_12.dds',
[17546]='/art/maps/rivenspire/northpoint_base_13.dds',
[17547]='/art/maps/rivenspire/northpoint_base_14.dds',
[17548]='/art/maps/rivenspire/northpoint_base_15.dds',
[17549]='/art/maps/rivenspire/northpoint_base_16.dds',
[17550]='/art/maps/rivenspire/northpoint_base_17.dds',
[17551]='/art/maps/rivenspire/northpoint_base_18.dds',
[17552]='/art/maps/rivenspire/northpoint_base_19.dds',
[17553]='/art/maps/rivenspire/northpoint_base_2.dds',
[17554]='/art/maps/rivenspire/northpoint_base_20.dds',
[17555]='/art/maps/rivenspire/northpoint_base_21.dds',
[17556]='/art/maps/rivenspire/northpoint_base_22.dds',
[17557]='/art/maps/rivenspire/northpoint_base_23.dds',
[17558]='/art/maps/rivenspire/northpoint_base_24.dds',
[17559]='/art/maps/rivenspire/northpoint_base_3.dds',
[17560]='/art/maps/rivenspire/northpoint_base_4.dds',
[17561]='/art/maps/rivenspire/northpoint_base_5.dds',
[17562]='/art/maps/rivenspire/northpoint_base_6.dds',
[17563]='/art/maps/rivenspire/northpoint_base_7.dds',
[17564]='/art/maps/rivenspire/northpoint_base_8.dds',
[17565]='/art/maps/rivenspire/northpoint_base_9.dds',
[17566]='/art/maps/rivenspire/obsidianscar_base_0.dds',
[17567]='/art/maps/rivenspire/obsidianscar_base_1.dds',
[17568]='/art/maps/rivenspire/obsidianscar_base_2.dds',
[17569]='/art/maps/rivenspire/obsidianscar_base_3.dds',
[17570]='/art/maps/rivenspire/obsidianscar_base_4.dds',
[17571]='/art/maps/rivenspire/obsidianscar_base_5.dds',
[17572]='/art/maps/rivenspire/obsidianscar_base_6.dds',
[17573]='/art/maps/rivenspire/obsidianscar_base_7.dds',
[17574]='/art/maps/rivenspire/obsidianscar_base_8.dds',
[17575]='/art/maps/rivenspire/orcsfingerruins_base_0.dds',
[17576]='/art/maps/rivenspire/orcsfingerruins_base_1.dds',
[17577]='/art/maps/rivenspire/orcsfingerruins_base_2.dds',
[17578]='/art/maps/rivenspire/orcsfingerruins_base_3.dds',
[17579]='/art/maps/rivenspire/orcsfingerruins_base_4.dds',
[17580]='/art/maps/rivenspire/orcsfingerruins_base_5.dds',
[17581]='/art/maps/rivenspire/orcsfingerruins_base_6.dds',
[17582]='/art/maps/rivenspire/orcsfingerruins_base_7.dds',
[17583]='/art/maps/rivenspire/orcsfingerruins_base_8.dds',
[17584]='/art/maps/rivenspire/rivenspire_base_0.dds',
[17585]='/art/maps/rivenspire/rivenspire_base_1.dds',
[17586]='/art/maps/rivenspire/rivenspire_base_2.dds',
[17587]='/art/maps/rivenspire/rivenspire_base_3.dds',
[17588]='/art/maps/rivenspire/rivenspire-hoarfrost.dds',
[17589]='/art/maps/rivenspire/rivenspire-northpoint.dds',
[17590]='/art/maps/rivenspire/rivenspire-shornhelm.dds',
[17591]='/art/maps/rivenspire/rivenspireoutlaw_base_0.dds',
[17592]='/art/maps/rivenspire/rivenspireoutlaw_base_1.dds',
[17593]='/art/maps/rivenspire/rivenspireoutlaw_base_2.dds',
[17594]='/art/maps/rivenspire/rivenspireoutlaw_base_3.dds',
[17595]='/art/maps/rivenspire/rivenspireoutlaw_base_4.dds',
[17596]='/art/maps/rivenspire/rivenspireoutlaw_base_5.dds',
[17597]='/art/maps/rivenspire/rivenspireoutlaw_base_6.dds',
[17598]='/art/maps/rivenspire/rivenspireoutlaw_base_7.dds',
[17599]='/art/maps/rivenspire/rivenspireoutlaw_base_8.dds',
[17600]='/art/maps/rivenspire/rivenyardsecarea1_0.dds',
[17601]='/art/maps/rivenspire/rivenyardsecarea1_1.dds',
[17602]='/art/maps/rivenspire/rivenyardsecarea1_2.dds',
[17603]='/art/maps/rivenspire/rivenyardsecarea1_3.dds',
[17604]='/art/maps/rivenspire/rivenyardsecarea1_4.dds',
[17605]='/art/maps/rivenspire/rivenyardsecarea1_5.dds',
[17606]='/art/maps/rivenspire/rivenyardsecarea1_6.dds',
[17607]='/art/maps/rivenspire/rivenyardsecarea1_7.dds',
[17608]='/art/maps/rivenspire/rivenyardsecarea1_8.dds',
[17609]='/art/maps/rivenspire/rivenyardsecarea2_0.dds',
[17610]='/art/maps/rivenspire/rivenyardsecarea2_1.dds',
[17611]='/art/maps/rivenspire/rivenyardsecarea2_2.dds',
[17612]='/art/maps/rivenspire/rivenyardsecarea2_3.dds',
[17613]='/art/maps/rivenspire/rivenyardsecarea2_4.dds',
[17614]='/art/maps/rivenspire/rivenyardsecarea2_5.dds',
[17615]='/art/maps/rivenspire/rivenyardsecarea2_6.dds',
[17616]='/art/maps/rivenspire/rivenyardsecarea2_7.dds',
[17617]='/art/maps/rivenspire/rivenyardsecarea2_8.dds',
[17618]='/art/maps/rivenspire/shadowfatecavern_base_0.dds',
[17619]='/art/maps/rivenspire/shadowfatecavern_base_1.dds',
[17620]='/art/maps/rivenspire/shadowfatecavern_base_2.dds',
[17621]='/art/maps/rivenspire/shadowfatecavern_base_3.dds',
[17622]='/art/maps/rivenspire/shadowfatecavern_base_4.dds',
[17623]='/art/maps/rivenspire/shadowfatecavern_base_5.dds',
[17624]='/art/maps/rivenspire/shadowfatecavern_base_6.dds',
[17625]='/art/maps/rivenspire/shadowfatecavern_base_7.dds',
[17626]='/art/maps/rivenspire/shadowfatecavern_base_8.dds',
[17627]='/art/maps/rivenspire/shornhelm_base_0.dds',
[17628]='/art/maps/rivenspire/shornhelm_base_1.dds',
[17629]='/art/maps/rivenspire/shornhelm_base_2.dds',
[17630]='/art/maps/rivenspire/shornhelm_base_3.dds',
[17631]='/art/maps/rivenspire/shroudedpass_base_0.dds',
[17632]='/art/maps/rivenspire/shroudedpass_base_1.dds',
[17633]='/art/maps/rivenspire/shroudedpass_base_2.dds',
[17634]='/art/maps/rivenspire/shroudedpass_base_3.dds',
[17635]='/art/maps/rivenspire/shroudedpass_base_4.dds',
[17636]='/art/maps/rivenspire/shroudedpass_base_5.dds',
[17637]='/art/maps/rivenspire/shroudedpass_base_6.dds',
[17638]='/art/maps/rivenspire/shroudedpass_base_7.dds',
[17639]='/art/maps/rivenspire/shroudedpass_base_8.dds',
[17640]='/art/maps/rivenspire/shroudedpass2_base_0.dds',
[17641]='/art/maps/rivenspire/shroudedpass2_base_1.dds',
[17642]='/art/maps/rivenspire/shroudedpass2_base_2.dds',
[17643]='/art/maps/rivenspire/shroudedpass2_base_3.dds',
[17644]='/art/maps/rivenspire/shroudedpass2_base_4.dds',
[17645]='/art/maps/rivenspire/shroudedpass2_base_5.dds',
[17646]='/art/maps/rivenspire/shroudedpass2_base_6.dds',
[17647]='/art/maps/rivenspire/shroudedpass2_base_7.dds',
[17648]='/art/maps/rivenspire/shroudedpass2_base_8.dds',
[17649]='/art/maps/rivenspire/tribulationcrypt_base_0.dds',
[17650]='/art/maps/rivenspire/tribulationcrypt_base_1.dds',
[17651]='/art/maps/rivenspire/tribulationcrypt_base_2.dds',
[17652]='/art/maps/rivenspire/tribulationcrypt_base_3.dds',
[17653]='/art/maps/rivenspire/tribulationcrypt_base_4.dds',
[17654]='/art/maps/rivenspire/tribulationcrypt_base_5.dds',
[17655]='/art/maps/rivenspire/tribulationcrypt_base_6.dds',
[17656]='/art/maps/rivenspire/tribulationcrypt_base_7.dds',
[17657]='/art/maps/rivenspire/tribulationcrypt_base_8.dds',
[17658]='/art/maps/shadowfen/altencorimont_base_0.dds',
[17659]='/art/maps/shadowfen/altencorimont_base_1.dds',
[17660]='/art/maps/shadowfen/altencorimont_base_10.dds',
[17661]='/art/maps/shadowfen/altencorimont_base_11.dds',
[17662]='/art/maps/shadowfen/altencorimont_base_12.dds',
[17663]='/art/maps/shadowfen/altencorimont_base_13.dds',
[17664]='/art/maps/shadowfen/altencorimont_base_14.dds',
[17665]='/art/maps/shadowfen/altencorimont_base_15.dds',
[17666]='/art/maps/shadowfen/altencorimont_base_16.dds',
[17667]='/art/maps/shadowfen/altencorimont_base_17.dds',
[17668]='/art/maps/shadowfen/altencorimont_base_18.dds',
[17669]='/art/maps/shadowfen/altencorimont_base_19.dds',
[17670]='/art/maps/shadowfen/altencorimont_base_2.dds',
[17671]='/art/maps/shadowfen/altencorimont_base_20.dds',
[17672]='/art/maps/shadowfen/altencorimont_base_21.dds',
[17673]='/art/maps/shadowfen/altencorimont_base_22.dds',
[17674]='/art/maps/shadowfen/altencorimont_base_23.dds',
[17675]='/art/maps/shadowfen/altencorimont_base_24.dds',
[17676]='/art/maps/shadowfen/altencorimont_base_3.dds',
[17677]='/art/maps/shadowfen/altencorimont_base_4.dds',
[17678]='/art/maps/shadowfen/altencorimont_base_5.dds',
[17679]='/art/maps/shadowfen/altencorimont_base_6.dds',
[17680]='/art/maps/shadowfen/altencorimont_base_7.dds',
[17681]='/art/maps/shadowfen/altencorimont_base_8.dds',
[17682]='/art/maps/shadowfen/altencorimont_base_9.dds',
[17683]='/art/maps/shadowfen/arxcorinium_base_0.dds',
[17684]='/art/maps/shadowfen/arxcorinium_base_1.dds',
[17685]='/art/maps/shadowfen/arxcorinium_base_2.dds',
[17686]='/art/maps/shadowfen/arxcorinium_base_3.dds',
[17687]='/art/maps/shadowfen/arxcorinium_base_4.dds',
[17688]='/art/maps/shadowfen/arxcorinium_base_5.dds',
[17689]='/art/maps/shadowfen/arxcorinium_base_6.dds',
[17690]='/art/maps/shadowfen/arxcorinium_base_7.dds',
[17691]='/art/maps/shadowfen/arxcorinium_base_8.dds',
[17692]='/art/maps/shadowfen/atanazruins_base_0.dds',
[17693]='/art/maps/shadowfen/atanazruins_base_1.dds',
[17694]='/art/maps/shadowfen/atanazruins_base_2.dds',
[17695]='/art/maps/shadowfen/atanazruins_base_3.dds',
[17696]='/art/maps/shadowfen/atanazruins_base_4.dds',
[17697]='/art/maps/shadowfen/atanazruins_base_5.dds',
[17698]='/art/maps/shadowfen/atanazruins_base_6.dds',
[17699]='/art/maps/shadowfen/atanazruins_base_7.dds',
[17700]='/art/maps/shadowfen/atanazruins_base_8.dds',
[17701]='/art/maps/shadowfen/brokentuskcave_base_0.dds',
[17702]='/art/maps/shadowfen/brokentuskcave_base_1.dds',
[17703]='/art/maps/shadowfen/brokentuskcave_base_2.dds',
[17704]='/art/maps/shadowfen/brokentuskcave_base_3.dds',
[17705]='/art/maps/shadowfen/brokentuskcave_base_4.dds',
[17706]='/art/maps/shadowfen/brokentuskcave_base_5.dds',
[17707]='/art/maps/shadowfen/brokentuskcave_base_6.dds',
[17708]='/art/maps/shadowfen/brokentuskcave_base_7.dds',
[17709]='/art/maps/shadowfen/brokentuskcave_base_8.dds',
[17710]='/art/maps/shadowfen/chidmoskaruins_base_0.dds',
[17711]='/art/maps/shadowfen/chidmoskaruins_base_1.dds',
[17712]='/art/maps/shadowfen/chidmoskaruins_base_2.dds',
[17713]='/art/maps/shadowfen/chidmoskaruins_base_3.dds',
[17714]='/art/maps/shadowfen/chidmoskaruins_base_4.dds',
[17715]='/art/maps/shadowfen/chidmoskaruins_base_5.dds',
[17716]='/art/maps/shadowfen/chidmoskaruins_base_6.dds',
[17717]='/art/maps/shadowfen/chidmoskaruins_base_7.dds',
[17718]='/art/maps/shadowfen/chidmoskaruins_base_8.dds',
[17719]='/art/maps/shadowfen/gandranen_base_0.dds',
[17720]='/art/maps/shadowfen/gandranen_base_1.dds',
[17721]='/art/maps/shadowfen/gandranen_base_2.dds',
[17722]='/art/maps/shadowfen/gandranen_base_3.dds',
[17723]='/art/maps/shadowfen/gandranen_base_4.dds',
[17724]='/art/maps/shadowfen/gandranen_base_5.dds',
[17725]='/art/maps/shadowfen/gandranen_base_6.dds',
[17726]='/art/maps/shadowfen/gandranen_base_7.dds',
[17727]='/art/maps/shadowfen/gandranen_base_8.dds',
[17728]='/art/maps/shadowfen/hissmirruins_map_0.dds',
[17729]='/art/maps/shadowfen/hissmirruins_map_1.dds',
[17730]='/art/maps/shadowfen/hissmirruins_map_2.dds',
[17731]='/art/maps/shadowfen/hissmirruins_map_3.dds',
[17732]='/art/maps/shadowfen/hissmirruins_map_4.dds',
[17733]='/art/maps/shadowfen/hissmirruins_map_5.dds',
[17734]='/art/maps/shadowfen/hissmirruins_map_6.dds',
[17735]='/art/maps/shadowfen/hissmirruins_map_7.dds',
[17736]='/art/maps/shadowfen/hissmirruins_map_8.dds',
[17737]='/art/maps/shadowfen/loriasel_base_0.dds',
[17738]='/art/maps/shadowfen/loriasel_base_1.dds',
[17739]='/art/maps/shadowfen/loriasel_base_2.dds',
[17740]='/art/maps/shadowfen/loriasel_base_3.dds',
[17741]='/art/maps/shadowfen/loriasel_base_4.dds',
[17742]='/art/maps/shadowfen/loriasel_base_5.dds',
[17743]='/art/maps/shadowfen/loriasel_base_6.dds',
[17744]='/art/maps/shadowfen/loriasel_base_7.dds',
[17745]='/art/maps/shadowfen/loriasel_base_8.dds',
[17746]='/art/maps/shadowfen/loriasellowerlevel_base_0.dds',
[17747]='/art/maps/shadowfen/loriasellowerlevel_base_1.dds',
[17748]='/art/maps/shadowfen/loriasellowerlevel_base_2.dds',
[17749]='/art/maps/shadowfen/loriasellowerlevel_base_3.dds',
[17750]='/art/maps/shadowfen/loriasellowerlevel_base_4.dds',
[17751]='/art/maps/shadowfen/loriasellowerlevel_base_5.dds',
[17752]='/art/maps/shadowfen/loriasellowerlevel_base_6.dds',
[17753]='/art/maps/shadowfen/loriasellowerlevel_base_7.dds',
[17754]='/art/maps/shadowfen/loriasellowerlevel_base_8.dds',
[17755]='/art/maps/shadowfen/mudshallowcave_base_0.dds',
[17756]='/art/maps/shadowfen/mudshallowcave_base_1.dds',
[17757]='/art/maps/shadowfen/mudshallowcave_base_2.dds',
[17758]='/art/maps/shadowfen/mudshallowcave_base_3.dds',
[17759]='/art/maps/shadowfen/mudshallowcave_base_4.dds',
[17760]='/art/maps/shadowfen/mudshallowcave_base_5.dds',
[17761]='/art/maps/shadowfen/mudshallowcave_base_6.dds',
[17762]='/art/maps/shadowfen/mudshallowcave_base_7.dds',
[17763]='/art/maps/shadowfen/mudshallowcave_base_8.dds',
[17764]='/art/maps/shadowfen/mudtreemine_base_0.dds',
[17765]='/art/maps/shadowfen/mudtreemine_base_1.dds',
[17766]='/art/maps/shadowfen/mudtreemine_base_2.dds',
[17767]='/art/maps/shadowfen/mudtreemine_base_3.dds',
[17768]='/art/maps/shadowfen/mudtreemine_base_4.dds',
[17769]='/art/maps/shadowfen/mudtreemine_base_5.dds',
[17770]='/art/maps/shadowfen/mudtreemine_base_6.dds',
[17771]='/art/maps/shadowfen/mudtreemine_base_7.dds',
[17772]='/art/maps/shadowfen/mudtreemine_base_8.dds',
[17773]='/art/maps/shadowfen/mudtreemine2_base_0.dds',
[17774]='/art/maps/shadowfen/mudtreemine2_base_1.dds',
[17775]='/art/maps/shadowfen/mudtreemine2_base_2.dds',
[17776]='/art/maps/shadowfen/mudtreemine2_base_3.dds',
[17777]='/art/maps/shadowfen/mudtreemine2_base_4.dds',
[17778]='/art/maps/shadowfen/mudtreemine2_base_5.dds',
[17779]='/art/maps/shadowfen/mudtreemine2_base_6.dds',
[17780]='/art/maps/shadowfen/mudtreemine2_base_7.dds',
[17781]='/art/maps/shadowfen/mudtreemine2_base_8.dds',
[17782]='/art/maps/shadowfen/onkobrakwamamine_base_0.dds',
[17783]='/art/maps/shadowfen/onkobrakwamamine_base_1.dds',
[17784]='/art/maps/shadowfen/onkobrakwamamine_base_2.dds',
[17785]='/art/maps/shadowfen/onkobrakwamamine_base_3.dds',
[17786]='/art/maps/shadowfen/onkobrakwamamine_base_4.dds',
[17787]='/art/maps/shadowfen/onkobrakwamamine_base_5.dds',
[17788]='/art/maps/shadowfen/onkobrakwamamine_base_6.dds',
[17789]='/art/maps/shadowfen/onkobrakwamamine_base_7.dds',
[17790]='/art/maps/shadowfen/onkobrakwamamine_base_8.dds',
[17791]='/art/maps/shadowfen/sanguinesdemesne_base_0.dds',
[17792]='/art/maps/shadowfen/sanguinesdemesne_base_1.dds',
[17793]='/art/maps/shadowfen/sanguinesdemesne_base_2.dds',
[17794]='/art/maps/shadowfen/sanguinesdemesne_base_3.dds',
[17795]='/art/maps/shadowfen/sanguinesdemesne_base_4.dds',
[17796]='/art/maps/shadowfen/sanguinesdemesne_base_5.dds',
[17797]='/art/maps/shadowfen/sanguinesdemesne_base_6.dds',
[17798]='/art/maps/shadowfen/sanguinesdemesne_base_7.dds',
[17799]='/art/maps/shadowfen/sanguinesdemesne_base_8.dds',
[17800]='/art/maps/shadowfen/sf_percolatingmire_map_0.dds',
[17801]='/art/maps/shadowfen/sf_percolatingmire_map_1.dds',
[17802]='/art/maps/shadowfen/sf_percolatingmire_map_2.dds',
[17803]='/art/maps/shadowfen/sf_percolatingmire_map_3.dds',
[17804]='/art/maps/shadowfen/sf_percolatingmire_map_4.dds',
[17805]='/art/maps/shadowfen/sf_percolatingmire_map_5.dds',
[17806]='/art/maps/shadowfen/sf_percolatingmire_map_6.dds',
[17807]='/art/maps/shadowfen/sf_percolatingmire_map_7.dds',
[17808]='/art/maps/shadowfen/sf_percolatingmire_map_8.dds',
[17809]='/art/maps/shadowfen/shadowfen_base_0.dds',
[17810]='/art/maps/shadowfen/shadowfen_base_1.dds',
[17811]='/art/maps/shadowfen/shadowfen_base_2.dds',
[17812]='/art/maps/shadowfen/shadowfen_base_3.dds',
[17813]='/art/maps/shadowfen/shadowfen_base_4.dds',
[17814]='/art/maps/shadowfen/shadowfen_base_5.dds',
[17815]='/art/maps/shadowfen/shadowfen_base_6.dds',
[17816]='/art/maps/shadowfen/shadowfen_base_7.dds',
[17817]='/art/maps/shadowfen/shadowfen_base_8.dds',
[17818]='/art/maps/shadowfen/shadowfen-altencorimont.dds',
[17819]='/art/maps/shadowfen/shadowfen-stormhold.dds',
[17820]='/art/maps/shadowfen/shadowfenoutlawrefuge_base_0.dds',
[17821]='/art/maps/shadowfen/shadowfenoutlawrefuge_base_1.dds',
[17822]='/art/maps/shadowfen/shadowfenoutlawrefuge_base_2.dds',
[17823]='/art/maps/shadowfen/shadowfenoutlawrefuge_base_3.dds',
[17824]='/art/maps/shadowfen/shadowfenoutlawrefuge_base_4.dds',
[17825]='/art/maps/shadowfen/shadowfenoutlawrefuge_base_5.dds',
[17826]='/art/maps/shadowfen/shadowfenoutlawrefuge_base_6.dds',
[17827]='/art/maps/shadowfen/shadowfenoutlawrefuge_base_7.dds',
[17828]='/art/maps/shadowfen/shadowfenoutlawrefuge_base_8.dds',
[17829]='/art/maps/shadowfen/shadowscaleenclave_base_0.dds',
[17830]='/art/maps/shadowfen/shadowscaleenclave_base_1.dds',
[17831]='/art/maps/shadowfen/shadowscaleenclave_base_2.dds',
[17832]='/art/maps/shadowfen/shadowscaleenclave_base_3.dds',
[17833]='/art/maps/shadowfen/shadowscaleenclave_base_4.dds',
[17834]='/art/maps/shadowfen/shadowscaleenclave_base_5.dds',
[17835]='/art/maps/shadowfen/shadowscaleenclave_base_6.dds',
[17836]='/art/maps/shadowfen/shadowscaleenclave_base_7.dds',
[17837]='/art/maps/shadowfen/shadowscaleenclave_base_8.dds',
[17838]='/art/maps/shadowfen/shrineofblackworm_base_0.dds',
[17839]='/art/maps/shadowfen/shrineofblackworm_base_1.dds',
[17840]='/art/maps/shadowfen/shrineofblackworm_base_2.dds',
[17841]='/art/maps/shadowfen/shrineofblackworm_base_3.dds',
[17842]='/art/maps/shadowfen/shrineofblackworm_base_4.dds',
[17843]='/art/maps/shadowfen/shrineofblackworm_base_5.dds',
[17844]='/art/maps/shadowfen/shrineofblackworm_base_6.dds',
[17845]='/art/maps/shadowfen/shrineofblackworm_base_7.dds',
[17846]='/art/maps/shadowfen/shrineofblackworm_base_8.dds',
[17847]='/art/maps/shadowfen/skinstealerlair_base_0.dds',
[17848]='/art/maps/shadowfen/skinstealerlair_base_1.dds',
[17849]='/art/maps/shadowfen/skinstealerlair_base_2.dds',
[17850]='/art/maps/shadowfen/skinstealerlair_base_3.dds',
[17851]='/art/maps/shadowfen/skinstealerlair_base_4.dds',
[17852]='/art/maps/shadowfen/skinstealerlair_base_5.dds',
[17853]='/art/maps/shadowfen/skinstealerlair_base_6.dds',
[17854]='/art/maps/shadowfen/skinstealerlair_base_7.dds',
[17855]='/art/maps/shadowfen/skinstealerlair_base_8.dds',
[17856]='/art/maps/shadowfen/stillrisevillage_base_0.dds',
[17857]='/art/maps/shadowfen/stillrisevillage_base_1.dds',
[17858]='/art/maps/shadowfen/stillrisevillage_base_2.dds',
[17859]='/art/maps/shadowfen/stillrisevillage_base_3.dds',
[17860]='/art/maps/shadowfen/stillrisevillage_base_4.dds',
[17861]='/art/maps/shadowfen/stillrisevillage_base_5.dds',
[17862]='/art/maps/shadowfen/stillrisevillage_base_6.dds',
[17863]='/art/maps/shadowfen/stillrisevillage_base_7.dds',
[17864]='/art/maps/shadowfen/stillrisevillage_base_8.dds',
[17865]='/art/maps/shadowfen/stormhold_base_0.dds',
[17866]='/art/maps/shadowfen/stormhold_base_1.dds',
[17867]='/art/maps/shadowfen/stormhold_base_10.dds',
[17868]='/art/maps/shadowfen/stormhold_base_11.dds',
[17869]='/art/maps/shadowfen/stormhold_base_12.dds',
[17870]='/art/maps/shadowfen/stormhold_base_13.dds',
[17871]='/art/maps/shadowfen/stormhold_base_14.dds',
[17872]='/art/maps/shadowfen/stormhold_base_15.dds',
[17873]='/art/maps/shadowfen/stormhold_base_16.dds',
[17874]='/art/maps/shadowfen/stormhold_base_17.dds',
[17875]='/art/maps/shadowfen/stormhold_base_18.dds',
[17876]='/art/maps/shadowfen/stormhold_base_19.dds',
[17877]='/art/maps/shadowfen/stormhold_base_2.dds',
[17878]='/art/maps/shadowfen/stormhold_base_20.dds',
[17879]='/art/maps/shadowfen/stormhold_base_21.dds',
[17880]='/art/maps/shadowfen/stormhold_base_22.dds',
[17881]='/art/maps/shadowfen/stormhold_base_23.dds',
[17882]='/art/maps/shadowfen/stormhold_base_24.dds',
[17883]='/art/maps/shadowfen/stormhold_base_3.dds',
[17884]='/art/maps/shadowfen/stormhold_base_4.dds',
[17885]='/art/maps/shadowfen/stormhold_base_5.dds',
[17886]='/art/maps/shadowfen/stormhold_base_6.dds',
[17887]='/art/maps/shadowfen/stormhold_base_7.dds',
[17888]='/art/maps/shadowfen/stormhold_base_8.dds',
[17889]='/art/maps/shadowfen/stormhold_base_9.dds',
[17890]='/art/maps/shadowfen/stormholdayleidruin_base_0.dds',
[17891]='/art/maps/shadowfen/stormholdayleidruin_base_1.dds',
[17892]='/art/maps/shadowfen/stormholdayleidruin_base_2.dds',
[17893]='/art/maps/shadowfen/stormholdayleidruin_base_3.dds',
[17894]='/art/maps/shadowfen/stormholdayleidruin_base_4.dds',
[17895]='/art/maps/shadowfen/stormholdayleidruin_base_5.dds',
[17896]='/art/maps/shadowfen/stormholdayleidruin_base_6.dds',
[17897]='/art/maps/shadowfen/stormholdayleidruin_base_7.dds',
[17898]='/art/maps/shadowfen/stormholdayleidruin_base_8.dds',
[17899]='/art/maps/shadowfen/stormholdguildhall_map_0.dds',
[17900]='/art/maps/shadowfen/stormholdguildhall_map_1.dds',
[17901]='/art/maps/shadowfen/stormholdguildhall_map_2.dds',
[17902]='/art/maps/shadowfen/stormholdguildhall_map_3.dds',
[17903]='/art/maps/shadowfen/stormholdguildhall_map_4.dds',
[17904]='/art/maps/shadowfen/stormholdguildhall_map_5.dds',
[17905]='/art/maps/shadowfen/stormholdguildhall_map_6.dds',
[17906]='/art/maps/shadowfen/stormholdguildhall_map_7.dds',
[17907]='/art/maps/shadowfen/stormholdguildhall_map_8.dds',
[17908]='/art/maps/shadowfen/stormholdmortuary_map_0.dds',
[17909]='/art/maps/shadowfen/stormholdmortuary_map_1.dds',
[17910]='/art/maps/shadowfen/stormholdmortuary_map_2.dds',
[17911]='/art/maps/shadowfen/stormholdmortuary_map_3.dds',
[17912]='/art/maps/shadowfen/stormholdmortuary_map_4.dds',
[17913]='/art/maps/shadowfen/stormholdmortuary_map_5.dds',
[17914]='/art/maps/shadowfen/stormholdmortuary_map_6.dds',
[17915]='/art/maps/shadowfen/stormholdmortuary_map_7.dds',
[17916]='/art/maps/shadowfen/stormholdmortuary_map_8.dds',
[17917]='/art/maps/shadowfen/sunscaleenclave_base_0.dds',
[17918]='/art/maps/shadowfen/sunscaleenclave_base_1.dds',
[17919]='/art/maps/shadowfen/sunscaleenclave_base_2.dds',
[17920]='/art/maps/shadowfen/sunscaleenclave_base_3.dds',
[17921]='/art/maps/shadowfen/sunscaleenclave_base_4.dds',
[17922]='/art/maps/shadowfen/sunscaleenclave_base_5.dds',
[17923]='/art/maps/shadowfen/sunscaleenclave_base_6.dds',
[17924]='/art/maps/shadowfen/sunscaleenclave_base_7.dds',
[17925]='/art/maps/shadowfen/sunscaleenclave_base_8.dds',
[17926]='/art/maps/shadowfen/templeofsul_base_0.dds',
[17927]='/art/maps/shadowfen/templeofsul_base_1.dds',
[17928]='/art/maps/shadowfen/templeofsul_base_2.dds',
[17929]='/art/maps/shadowfen/templeofsul_base_3.dds',
[17930]='/art/maps/shadowfen/templeofsul_base_4.dds',
[17931]='/art/maps/shadowfen/templeofsul_base_5.dds',
[17932]='/art/maps/shadowfen/templeofsul_base_6.dds',
[17933]='/art/maps/shadowfen/templeofsul_base_7.dds',
[17934]='/art/maps/shadowfen/templeofsul_base_8.dds',
[17935]='/art/maps/shadowfen/tenmaurwolk_base_0.dds',
[17936]='/art/maps/shadowfen/tenmaurwolk_base_1.dds',
[17937]='/art/maps/shadowfen/tenmaurwolk_base_2.dds',
[17938]='/art/maps/shadowfen/tenmaurwolk_base_3.dds',
[17939]='/art/maps/shadowfen/tenmaurwolk_base_4.dds',
[17940]='/art/maps/shadowfen/tenmaurwolk_base_5.dds',
[17941]='/art/maps/shadowfen/tenmaurwolk_base_6.dds',
[17942]='/art/maps/shadowfen/tenmaurwolk_base_7.dds',
[17943]='/art/maps/shadowfen/tenmaurwolk_base_8.dds',
[17944]='/art/maps/shadowfen/tsanji_base_0.dds',
[17945]='/art/maps/shadowfen/tsanji_base_1.dds',
[17946]='/art/maps/shadowfen/tsanji_base_2.dds',
[17947]='/art/maps/shadowfen/tsanji_base_3.dds',
[17948]='/art/maps/shadowfen/tsanji_base_4.dds',
[17949]='/art/maps/shadowfen/tsanji_base_5.dds',
[17950]='/art/maps/shadowfen/tsanji_base_6.dds',
[17951]='/art/maps/shadowfen/tsanji_base_7.dds',
[17952]='/art/maps/shadowfen/tsanji_base_8.dds',
[17953]='/art/maps/shadowfen/ui_cradleofshadowsint_001_base_0.dds',
[17954]='/art/maps/shadowfen/ui_cradleofshadowsint_001_base_1.dds',
[17955]='/art/maps/shadowfen/ui_cradleofshadowsint_001_base_2.dds',
[17956]='/art/maps/shadowfen/ui_cradleofshadowsint_001_base_3.dds',
[17957]='/art/maps/shadowfen/ui_cradleofshadowsint_001_base_4.dds',
[17958]='/art/maps/shadowfen/ui_cradleofshadowsint_001_base_5.dds',
[17959]='/art/maps/shadowfen/ui_cradleofshadowsint_001_base_6.dds',
[17960]='/art/maps/shadowfen/ui_cradleofshadowsint_001_base_7.dds',
[17961]='/art/maps/shadowfen/ui_cradleofshadowsint_001_base_8.dds',
[17962]='/art/maps/shadowfen/ui_cradleofshadowsint_002_base_0.dds',
[17963]='/art/maps/shadowfen/ui_cradleofshadowsint_002_base_1.dds',
[17964]='/art/maps/shadowfen/ui_cradleofshadowsint_002_base_2.dds',
[17965]='/art/maps/shadowfen/ui_cradleofshadowsint_002_base_3.dds',
[17966]='/art/maps/shadowfen/ui_cradleofshadowsint_002_base_4.dds',
[17967]='/art/maps/shadowfen/ui_cradleofshadowsint_002_base_5.dds',
[17968]='/art/maps/shadowfen/ui_cradleofshadowsint_002_base_6.dds',
[17969]='/art/maps/shadowfen/ui_cradleofshadowsint_002_base_7.dds',
[17970]='/art/maps/shadowfen/ui_cradleofshadowsint_002_base_8.dds',
[17971]='/art/maps/shadowfen/ui_cradleofshadowsint_003_base_0.dds',
[17972]='/art/maps/shadowfen/ui_cradleofshadowsint_003_base_1.dds',
[17973]='/art/maps/shadowfen/ui_cradleofshadowsint_003_base_2.dds',
[17974]='/art/maps/shadowfen/ui_cradleofshadowsint_003_base_3.dds',
[17975]='/art/maps/shadowfen/ui_cradleofshadowsint_003_base_4.dds',
[17976]='/art/maps/shadowfen/ui_cradleofshadowsint_003_base_5.dds',
[17977]='/art/maps/shadowfen/ui_cradleofshadowsint_003_base_6.dds',
[17978]='/art/maps/shadowfen/ui_cradleofshadowsint_003_base_7.dds',
[17979]='/art/maps/shadowfen/ui_cradleofshadowsint_003_base_8.dds',
[17980]='/art/maps/shadowfen/ui_cradleofshadowsint_004_base_0.dds',
[17981]='/art/maps/shadowfen/ui_cradleofshadowsint_004_base_1.dds',
[17982]='/art/maps/shadowfen/ui_cradleofshadowsint_004_base_2.dds',
[17983]='/art/maps/shadowfen/ui_cradleofshadowsint_004_base_3.dds',
[17984]='/art/maps/shadowfen/ui_cradleofshadowsint_004_base_4.dds',
[17985]='/art/maps/shadowfen/ui_cradleofshadowsint_004_base_5.dds',
[17986]='/art/maps/shadowfen/ui_cradleofshadowsint_004_base_6.dds',
[17987]='/art/maps/shadowfen/ui_cradleofshadowsint_004_base_7.dds',
[17988]='/art/maps/shadowfen/ui_cradleofshadowsint_004_base_8.dds',
[17989]='/art/maps/shadowfen/ui_cradleofshadowsint_005_base_0.dds',
[17990]='/art/maps/shadowfen/ui_cradleofshadowsint_005_base_1.dds',
[17991]='/art/maps/shadowfen/ui_cradleofshadowsint_005_base_2.dds',
[17992]='/art/maps/shadowfen/ui_cradleofshadowsint_005_base_3.dds',
[17993]='/art/maps/shadowfen/ui_cradleofshadowsint_005_base_4.dds',
[17994]='/art/maps/shadowfen/ui_cradleofshadowsint_005_base_5.dds',
[17995]='/art/maps/shadowfen/ui_cradleofshadowsint_005_base_6.dds',
[17996]='/art/maps/shadowfen/ui_cradleofshadowsint_005_base_7.dds',
[17997]='/art/maps/shadowfen/ui_cradleofshadowsint_005_base_8.dds',
[17998]='/art/maps/shadowfen/ui_map_mazzatunext_base_0.dds',
[17999]='/art/maps/shadowfen/ui_map_mazzatunext_base_1.dds',
[18000]='/art/maps/shadowfen/ui_map_mazzatunext_base_2.dds',
[18001]='/art/maps/shadowfen/ui_map_mazzatunext_base_3.dds',
[18002]='/art/maps/shadowfen/ui_map_mazzatunext_base_4.dds',
[18003]='/art/maps/shadowfen/ui_map_mazzatunext_base_5.dds',
[18004]='/art/maps/shadowfen/ui_map_mazzatunext_base_6.dds',
[18005]='/art/maps/shadowfen/ui_map_mazzatunext_base_7.dds',
[18006]='/art/maps/shadowfen/ui_map_mazzatunext_base_8.dds',
[18007]='/art/maps/shadowfen/ui_map_mazzatunint001_base_0.dds',
[18008]='/art/maps/shadowfen/ui_map_mazzatunint001_base_1.dds',
[18009]='/art/maps/shadowfen/ui_map_mazzatunint001_base_2.dds',
[18010]='/art/maps/shadowfen/ui_map_mazzatunint001_base_3.dds',
[18011]='/art/maps/shadowfen/ui_map_mazzatunint001_base_4.dds',
[18012]='/art/maps/shadowfen/ui_map_mazzatunint001_base_5.dds',
[18013]='/art/maps/shadowfen/ui_map_mazzatunint001_base_6.dds',
[18014]='/art/maps/shadowfen/ui_map_mazzatunint001_base_7.dds',
[18015]='/art/maps/shadowfen/ui_map_mazzatunint001_base_8.dds',
[18016]='/art/maps/shadowfen/ui_map_mazzatunint002_base_0.dds',
[18017]='/art/maps/shadowfen/ui_map_mazzatunint002_base_1.dds',
[18018]='/art/maps/shadowfen/ui_map_mazzatunint002_base_2.dds',
[18019]='/art/maps/shadowfen/ui_map_mazzatunint002_base_3.dds',
[18020]='/art/maps/shadowfen/ui_map_mazzatunint002_base_4.dds',
[18021]='/art/maps/shadowfen/ui_map_mazzatunint002_base_5.dds',
[18022]='/art/maps/shadowfen/ui_map_mazzatunint002_base_6.dds',
[18023]='/art/maps/shadowfen/ui_map_mazzatunint002_base_7.dds',
[18024]='/art/maps/shadowfen/ui_map_mazzatunint002_base_8.dds',
[18025]='/art/maps/shadowfen/ui_map_mazzatunint003_base_0.dds',
[18026]='/art/maps/shadowfen/ui_map_mazzatunint003_base_1.dds',
[18027]='/art/maps/shadowfen/ui_map_mazzatunint003_base_2.dds',
[18028]='/art/maps/shadowfen/ui_map_mazzatunint003_base_3.dds',
[18029]='/art/maps/shadowfen/ui_map_mazzatunint003_base_4.dds',
[18030]='/art/maps/shadowfen/ui_map_mazzatunint003_base_5.dds',
[18031]='/art/maps/shadowfen/ui_map_mazzatunint003_base_6.dds',
[18032]='/art/maps/shadowfen/ui_map_mazzatunint003_base_7.dds',
[18033]='/art/maps/shadowfen/ui_map_mazzatunint003_base_8.dds',
[18034]='/art/maps/shadowfen/visionofthehist_base_0.dds',
[18035]='/art/maps/shadowfen/visionofthehist_base_1.dds',
[18036]='/art/maps/shadowfen/visionofthehist_base_2.dds',
[18037]='/art/maps/shadowfen/visionofthehist_base_3.dds',
[18038]='/art/maps/shadowfen/visionofthehist_base_4.dds',
[18039]='/art/maps/shadowfen/visionofthehist_base_5.dds',
[18040]='/art/maps/shadowfen/visionofthehist_base_6.dds',
[18041]='/art/maps/shadowfen/visionofthehist_base_7.dds',
[18042]='/art/maps/shadowfen/visionofthehist_base_8.dds',
[18043]='/art/maps/shadowfen/whiteroseprison_base_0.dds',
[18044]='/art/maps/shadowfen/whiteroseprison_base_1.dds',
[18045]='/art/maps/shadowfen/whiteroseprison_base_2.dds',
[18046]='/art/maps/shadowfen/whiteroseprison_base_3.dds',
[18047]='/art/maps/shadowfen/whiteroseprison_base_4.dds',
[18048]='/art/maps/shadowfen/whiteroseprison_base_5.dds',
[18049]='/art/maps/shadowfen/whiteroseprison_base_6.dds',
[18050]='/art/maps/shadowfen/whiteroseprison_base_7.dds',
[18051]='/art/maps/shadowfen/whiteroseprison_base_8.dds',
[18052]='/art/maps/skyrim/bastionsanguinaris_ext01_base_0.dds',
[18053]='/art/maps/skyrim/bastionsanguinaris_ext01_base_1.dds',
[18054]='/art/maps/skyrim/bastionsanguinaris_ext01_base_10.dds',
[18055]='/art/maps/skyrim/bastionsanguinaris_ext01_base_11.dds',
[18056]='/art/maps/skyrim/bastionsanguinaris_ext01_base_12.dds',
[18057]='/art/maps/skyrim/bastionsanguinaris_ext01_base_13.dds',
[18058]='/art/maps/skyrim/bastionsanguinaris_ext01_base_14.dds',
[18059]='/art/maps/skyrim/bastionsanguinaris_ext01_base_15.dds',
[18060]='/art/maps/skyrim/bastionsanguinaris_ext01_base_2.dds',
[18061]='/art/maps/skyrim/bastionsanguinaris_ext01_base_3.dds',
[18062]='/art/maps/skyrim/bastionsanguinaris_ext01_base_4.dds',
[18063]='/art/maps/skyrim/bastionsanguinaris_ext01_base_5.dds',
[18064]='/art/maps/skyrim/bastionsanguinaris_ext01_base_6.dds',
[18065]='/art/maps/skyrim/bastionsanguinaris_ext01_base_7.dds',
[18066]='/art/maps/skyrim/bastionsanguinaris_ext01_base_8.dds',
[18067]='/art/maps/skyrim/bastionsanguinaris_ext01_base_9.dds',
[18068]='/art/maps/skyrim/bastionsanguinaris_int01_base_0.dds',
[18069]='/art/maps/skyrim/bastionsanguinaris_int01_base_1.dds',
[18070]='/art/maps/skyrim/bastionsanguinaris_int01_base_2.dds',
[18071]='/art/maps/skyrim/bastionsanguinaris_int01_base_3.dds',
[18072]='/art/maps/skyrim/bastionsanguinaris_int01_base_4.dds',
[18073]='/art/maps/skyrim/bastionsanguinaris_int01_base_5.dds',
[18074]='/art/maps/skyrim/bastionsanguinaris_int01_base_6.dds',
[18075]='/art/maps/skyrim/bastionsanguinaris_int01_base_7.dds',
[18076]='/art/maps/skyrim/bastionsanguinaris_int01_base_8.dds',
[18077]='/art/maps/skyrim/bastionsanguinaris_int02_base_0.dds',
[18078]='/art/maps/skyrim/bastionsanguinaris_int02_base_1.dds',
[18079]='/art/maps/skyrim/bastionsanguinaris_int02_base_2.dds',
[18080]='/art/maps/skyrim/bastionsanguinaris_int02_base_3.dds',
[18081]='/art/maps/skyrim/bastionsanguinaris_int02_base_4.dds',
[18082]='/art/maps/skyrim/bastionsanguinaris_int02_base_5.dds',
[18083]='/art/maps/skyrim/bastionsanguinaris_int02_base_6.dds',
[18084]='/art/maps/skyrim/bastionsanguinaris_int02_base_7.dds',
[18085]='/art/maps/skyrim/bastionsanguinaris_int02_base_8.dds',
[18086]='/art/maps/skyrim/blackreach_base_0.dds',
[18087]='/art/maps/skyrim/blackreach_base_1.dds',
[18088]='/art/maps/skyrim/blackreach_base_10.dds',
[18089]='/art/maps/skyrim/blackreach_base_11.dds',
[18090]='/art/maps/skyrim/blackreach_base_12.dds',
[18091]='/art/maps/skyrim/blackreach_base_13.dds',
[18092]='/art/maps/skyrim/blackreach_base_14.dds',
[18093]='/art/maps/skyrim/blackreach_base_15.dds',
[18094]='/art/maps/skyrim/blackreach_base_2.dds',
[18095]='/art/maps/skyrim/blackreach_base_3.dds',
[18096]='/art/maps/skyrim/blackreach_base_4.dds',
[18097]='/art/maps/skyrim/blackreach_base_5.dds',
[18098]='/art/maps/skyrim/blackreach_base_6.dds',
[18099]='/art/maps/skyrim/blackreach_base_7.dds',
[18100]='/art/maps/skyrim/blackreach_base_8.dds',
[18101]='/art/maps/skyrim/blackreach_base_9.dds',
[18102]='/art/maps/skyrim/blackreach_mzarkhall_base_0.dds',
[18103]='/art/maps/skyrim/blackreach_mzarkhall_base_1.dds',
[18104]='/art/maps/skyrim/blackreach_mzarkhall_base_2.dds',
[18105]='/art/maps/skyrim/blackreach_mzarkhall_base_3.dds',
[18106]='/art/maps/skyrim/blackreach_mzarkhall_base_4.dds',
[18107]='/art/maps/skyrim/blackreach_mzarkhall_base_5.dds',
[18108]='/art/maps/skyrim/blackreach_mzarkhall_base_6.dds',
[18109]='/art/maps/skyrim/blackreach_mzarkhall_base_7.dds',
[18110]='/art/maps/skyrim/blackreach_mzarkhall_base_8.dds',
[18111]='/art/maps/skyrim/blackreach_teaser_base_0.dds',
[18112]='/art/maps/skyrim/blackreach_teaser_base_1.dds',
[18113]='/art/maps/skyrim/blackreach_teaser_base_2.dds',
[18114]='/art/maps/skyrim/blackreach_teaser_base_3.dds',
[18115]='/art/maps/skyrim/blackreach_teaser_base_4.dds',
[18116]='/art/maps/skyrim/blackreach_teaser_base_5.dds',
[18117]='/art/maps/skyrim/blackreach_teaser_base_6.dds',
[18118]='/art/maps/skyrim/blackreach_teaser_base_7.dds',
[18119]='/art/maps/skyrim/blackreach_teaser_base_8.dds',
[18120]='/art/maps/skyrim/blackreachworld_base_0.dds',
[18121]='/art/maps/skyrim/blackreachworld_base_1.dds',
[18122]='/art/maps/skyrim/blackreachworld_base_10.dds',
[18123]='/art/maps/skyrim/blackreachworld_base_11.dds',
[18124]='/art/maps/skyrim/blackreachworld_base_12.dds',
[18125]='/art/maps/skyrim/blackreachworld_base_13.dds',
[18126]='/art/maps/skyrim/blackreachworld_base_14.dds',
[18127]='/art/maps/skyrim/blackreachworld_base_15.dds',
[18128]='/art/maps/skyrim/blackreachworld_base_2.dds',
[18129]='/art/maps/skyrim/blackreachworld_base_3.dds',
[18130]='/art/maps/skyrim/blackreachworld_base_4.dds',
[18131]='/art/maps/skyrim/blackreachworld_base_5.dds',
[18132]='/art/maps/skyrim/blackreachworld_base_6.dds',
[18133]='/art/maps/skyrim/blackreachworld_base_7.dds',
[18134]='/art/maps/skyrim/blackreachworld_base_8.dds',
[18135]='/art/maps/skyrim/blackreachworld_base_9.dds',
[18136]='/art/maps/skyrim/castlethorn_int_01_0.dds',
[18137]='/art/maps/skyrim/castlethorn_int_01_1.dds',
[18138]='/art/maps/skyrim/castlethorn_int_01_2.dds',
[18139]='/art/maps/skyrim/castlethorn_int_01_3.dds',
[18140]='/art/maps/skyrim/castlethorn_int_01_4.dds',
[18141]='/art/maps/skyrim/castlethorn_int_01_5.dds',
[18142]='/art/maps/skyrim/castlethorn_int_01_6.dds',
[18143]='/art/maps/skyrim/castlethorn_int_01_7.dds',
[18144]='/art/maps/skyrim/castlethorn_int_01_8.dds',
[18145]='/art/maps/skyrim/castlethorn_int_02_0.dds',
[18146]='/art/maps/skyrim/castlethorn_int_02_1.dds',
[18147]='/art/maps/skyrim/castlethorn_int_02_2.dds',
[18148]='/art/maps/skyrim/castlethorn_int_02_3.dds',
[18149]='/art/maps/skyrim/castlethorn_int_02_4.dds',
[18150]='/art/maps/skyrim/castlethorn_int_02_5.dds',
[18151]='/art/maps/skyrim/castlethorn_int_02_6.dds',
[18152]='/art/maps/skyrim/castlethorn_int_02_7.dds',
[18153]='/art/maps/skyrim/castlethorn_int_02_8.dds',
[18154]='/art/maps/skyrim/castlethorn_int_03_0.dds',
[18155]='/art/maps/skyrim/castlethorn_int_03_1.dds',
[18156]='/art/maps/skyrim/castlethorn_int_03_2.dds',
[18157]='/art/maps/skyrim/castlethorn_int_03_3.dds',
[18158]='/art/maps/skyrim/castlethorn_int_03_4.dds',
[18159]='/art/maps/skyrim/castlethorn_int_03_5.dds',
[18160]='/art/maps/skyrim/castlethorn_int_03_6.dds',
[18161]='/art/maps/skyrim/castlethorn_int_03_7.dds',
[18162]='/art/maps/skyrim/castlethorn_int_03_8.dds',
[18163]='/art/maps/skyrim/castlethornmap_001_0.dds',
[18164]='/art/maps/skyrim/castlethornmap_001_1.dds',
[18165]='/art/maps/skyrim/castlethornmap_001_2.dds',
[18166]='/art/maps/skyrim/castlethornmap_001_3.dds',
[18167]='/art/maps/skyrim/castlethornmap_001_4.dds',
[18168]='/art/maps/skyrim/castlethornmap_001_5.dds',
[18169]='/art/maps/skyrim/castlethornmap_001_6.dds',
[18170]='/art/maps/skyrim/castlethornmap_001_7.dds',
[18171]='/art/maps/skyrim/castlethornmap_001_8.dds',
[18172]='/art/maps/skyrim/chillwinddepths_base_0.dds',
[18173]='/art/maps/skyrim/chillwinddepths_base_1.dds',
[18174]='/art/maps/skyrim/chillwinddepths_base_2.dds',
[18175]='/art/maps/skyrim/chillwinddepths_base_3.dds',
[18176]='/art/maps/skyrim/chillwinddepths_base_4.dds',
[18177]='/art/maps/skyrim/chillwinddepths_base_5.dds',
[18178]='/art/maps/skyrim/chillwinddepths_base_6.dds',
[18179]='/art/maps/skyrim/chillwinddepths_base_7.dds',
[18180]='/art/maps/skyrim/chillwinddepths_base_8.dds',
[18181]='/art/maps/skyrim/darkmoongrottorefuge_base_0.dds',
[18182]='/art/maps/skyrim/darkmoongrottorefuge_base_1.dds',
[18183]='/art/maps/skyrim/darkmoongrottorefuge_base_2.dds',
[18184]='/art/maps/skyrim/darkmoongrottorefuge_base_3.dds',
[18185]='/art/maps/skyrim/darkmoongrottorefuge_base_4.dds',
[18186]='/art/maps/skyrim/darkmoongrottorefuge_base_5.dds',
[18187]='/art/maps/skyrim/darkmoongrottorefuge_base_6.dds',
[18188]='/art/maps/skyrim/darkmoongrottorefuge_base_7.dds',
[18189]='/art/maps/skyrim/darkmoongrottorefuge_base_8.dds',
[18190]='/art/maps/skyrim/dragonbridge_base_0.dds',
[18191]='/art/maps/skyrim/dragonbridge_base_1.dds',
[18192]='/art/maps/skyrim/dragonbridge_base_2.dds',
[18193]='/art/maps/skyrim/dragonbridge_base_3.dds',
[18194]='/art/maps/skyrim/dragonbridge_base_4.dds',
[18195]='/art/maps/skyrim/dragonbridge_base_5.dds',
[18196]='/art/maps/skyrim/dragonbridge_base_6.dds',
[18197]='/art/maps/skyrim/dragonbridge_base_7.dds',
[18198]='/art/maps/skyrim/dragonbridge_base_8.dds',
[18199]='/art/maps/skyrim/dragonhome_base_0.dds',
[18200]='/art/maps/skyrim/dragonhome_base_1.dds',
[18201]='/art/maps/skyrim/dragonhome_base_2.dds',
[18202]='/art/maps/skyrim/dragonhome_base_3.dds',
[18203]='/art/maps/skyrim/dragonhome_base_4.dds',
[18204]='/art/maps/skyrim/dragonhome_base_5.dds',
[18205]='/art/maps/skyrim/dragonhome_base_6.dds',
[18206]='/art/maps/skyrim/dragonhome_base_7.dds',
[18207]='/art/maps/skyrim/dragonhome_base_8.dds',
[18208]='/art/maps/skyrim/frozencoast_base_0.dds',
[18209]='/art/maps/skyrim/frozencoast_base_1.dds',
[18210]='/art/maps/skyrim/frozencoast_base_2.dds',
[18211]='/art/maps/skyrim/frozencoast_base_3.dds',
[18212]='/art/maps/skyrim/frozencoast_base_4.dds',
[18213]='/art/maps/skyrim/frozencoast_base_5.dds',
[18214]='/art/maps/skyrim/frozencoast_base_6.dds',
[18215]='/art/maps/skyrim/frozencoast_base_7.dds',
[18216]='/art/maps/skyrim/frozencoast_base_8.dds',
[18217]='/art/maps/skyrim/greymooreintsec01_base_0.dds',
[18218]='/art/maps/skyrim/greymooreintsec01_base_1.dds',
[18219]='/art/maps/skyrim/greymooreintsec01_base_2.dds',
[18220]='/art/maps/skyrim/greymooreintsec01_base_3.dds',
[18221]='/art/maps/skyrim/greymooreintsec01_base_4.dds',
[18222]='/art/maps/skyrim/greymooreintsec01_base_5.dds',
[18223]='/art/maps/skyrim/greymooreintsec01_base_6.dds',
[18224]='/art/maps/skyrim/greymooreintsec01_base_7.dds',
[18225]='/art/maps/skyrim/greymooreintsec01_base_8.dds',
[18226]='/art/maps/skyrim/greymooreintsec02_base_0.dds',
[18227]='/art/maps/skyrim/greymooreintsec02_base_1.dds',
[18228]='/art/maps/skyrim/greymooreintsec02_base_2.dds',
[18229]='/art/maps/skyrim/greymooreintsec02_base_3.dds',
[18230]='/art/maps/skyrim/greymooreintsec02_base_4.dds',
[18231]='/art/maps/skyrim/greymooreintsec02_base_5.dds',
[18232]='/art/maps/skyrim/greymooreintsec02_base_6.dds',
[18233]='/art/maps/skyrim/greymooreintsec02_base_7.dds',
[18234]='/art/maps/skyrim/greymooreintsec02_base_8.dds',
[18235]='/art/maps/skyrim/greymooreintsec03_base_0.dds',
[18236]='/art/maps/skyrim/greymooreintsec03_base_1.dds',
[18237]='/art/maps/skyrim/greymooreintsec03_base_2.dds',
[18238]='/art/maps/skyrim/greymooreintsec03_base_3.dds',
[18239]='/art/maps/skyrim/greymooreintsec03_base_4.dds',
[18240]='/art/maps/skyrim/greymooreintsec03_base_5.dds',
[18241]='/art/maps/skyrim/greymooreintsec03_base_6.dds',
[18242]='/art/maps/skyrim/greymooreintsec03_base_7.dds',
[18243]='/art/maps/skyrim/greymooreintsec03_base_8.dds',
[18244]='/art/maps/skyrim/icenecro_base_0.dds',
[18245]='/art/maps/skyrim/icenecro_base_1.dds',
[18246]='/art/maps/skyrim/icenecro_base_2.dds',
[18247]='/art/maps/skyrim/icenecro_base_3.dds',
[18248]='/art/maps/skyrim/icenecro_base_4.dds',
[18249]='/art/maps/skyrim/icenecro_base_5.dds',
[18250]='/art/maps/skyrim/icenecro_base_6.dds',
[18251]='/art/maps/skyrim/icenecro_base_7.dds',
[18252]='/art/maps/skyrim/icenecro_base_8.dds',
[18253]='/art/maps/skyrim/icenecroboss_base_0.dds',
[18254]='/art/maps/skyrim/icenecroboss_base_1.dds',
[18255]='/art/maps/skyrim/icenecroboss_base_2.dds',
[18256]='/art/maps/skyrim/icenecroboss_base_3.dds',
[18257]='/art/maps/skyrim/icenecroboss_base_4.dds',
[18258]='/art/maps/skyrim/icenecroboss_base_5.dds',
[18259]='/art/maps/skyrim/icenecroboss_base_6.dds',
[18260]='/art/maps/skyrim/icenecroboss_base_7.dds',
[18261]='/art/maps/skyrim/icenecroboss_base_8.dds',
[18262]='/art/maps/skyrim/karthald_base_0.dds',
[18263]='/art/maps/skyrim/karthald_base_1.dds',
[18264]='/art/maps/skyrim/karthald_base_2.dds',
[18265]='/art/maps/skyrim/karthald_base_3.dds',
[18266]='/art/maps/skyrim/karthald_base_4.dds',
[18267]='/art/maps/skyrim/karthald_base_5.dds',
[18268]='/art/maps/skyrim/karthald_base_6.dds',
[18269]='/art/maps/skyrim/karthald_base_7.dds',
[18270]='/art/maps/skyrim/karthald_base_8.dds',
[18271]='/art/maps/skyrim/karthaldexterior_base_0.dds',
[18272]='/art/maps/skyrim/karthaldexterior_base_1.dds',
[18273]='/art/maps/skyrim/karthaldexterior_base_2.dds',
[18274]='/art/maps/skyrim/karthaldexterior_base_3.dds',
[18275]='/art/maps/skyrim/karthaldexterior_base_4.dds',
[18276]='/art/maps/skyrim/karthaldexterior_base_5.dds',
[18277]='/art/maps/skyrim/karthaldexterior_base_6.dds',
[18278]='/art/maps/skyrim/karthaldexterior_base_7.dds',
[18279]='/art/maps/skyrim/karthaldexterior_base_8.dds',
[18280]='/art/maps/skyrim/kilkreath_base_0.dds',
[18281]='/art/maps/skyrim/kilkreath_base_1.dds',
[18282]='/art/maps/skyrim/kilkreath_base_2.dds',
[18283]='/art/maps/skyrim/kilkreath_base_3.dds',
[18284]='/art/maps/skyrim/kilkreath_base_4.dds',
[18285]='/art/maps/skyrim/kilkreath_base_5.dds',
[18286]='/art/maps/skyrim/kilkreath_base_6.dds',
[18287]='/art/maps/skyrim/kilkreath_base_7.dds',
[18288]='/art/maps/skyrim/kilkreath_base_8.dds',
[18289]='/art/maps/skyrim/knightfall1_base_0.dds',
[18290]='/art/maps/skyrim/knightfall1_base_1.dds',
[18291]='/art/maps/skyrim/knightfall1_base_2.dds',
[18292]='/art/maps/skyrim/knightfall1_base_3.dds',
[18293]='/art/maps/skyrim/knightfall1_base_4.dds',
[18294]='/art/maps/skyrim/knightfall1_base_5.dds',
[18295]='/art/maps/skyrim/knightfall1_base_6.dds',
[18296]='/art/maps/skyrim/knightfall1_base_7.dds',
[18297]='/art/maps/skyrim/knightfall1_base_8.dds',
[18298]='/art/maps/skyrim/knightfall2_base_0.dds',
[18299]='/art/maps/skyrim/knightfall2_base_1.dds',
[18300]='/art/maps/skyrim/knightfall2_base_2.dds',
[18301]='/art/maps/skyrim/knightfall2_base_3.dds',
[18302]='/art/maps/skyrim/knightfall2_base_4.dds',
[18303]='/art/maps/skyrim/knightfall2_base_5.dds',
[18304]='/art/maps/skyrim/knightfall2_base_6.dds',
[18305]='/art/maps/skyrim/knightfall2_base_7.dds',
[18306]='/art/maps/skyrim/knightfall2_base_8.dds',
[18307]='/art/maps/skyrim/knightfall3_base_0.dds',
[18308]='/art/maps/skyrim/knightfall3_base_1.dds',
[18309]='/art/maps/skyrim/knightfall3_base_2.dds',
[18310]='/art/maps/skyrim/knightfall3_base_3.dds',
[18311]='/art/maps/skyrim/knightfall3_base_4.dds',
[18312]='/art/maps/skyrim/knightfall3_base_5.dds',
[18313]='/art/maps/skyrim/knightfall3_base_6.dds',
[18314]='/art/maps/skyrim/knightfall3_base_7.dds',
[18315]='/art/maps/skyrim/knightfall3_base_8.dds',
[18316]='/art/maps/skyrim/kynesaegisboss3floor001_0.dds',
[18317]='/art/maps/skyrim/kynesaegisboss3floor001_1.dds',
[18318]='/art/maps/skyrim/kynesaegisboss3floor001_2.dds',
[18319]='/art/maps/skyrim/kynesaegisboss3floor001_3.dds',
[18320]='/art/maps/skyrim/kynesaegisboss3floor001_4.dds',
[18321]='/art/maps/skyrim/kynesaegisboss3floor001_5.dds',
[18322]='/art/maps/skyrim/kynesaegisboss3floor001_6.dds',
[18323]='/art/maps/skyrim/kynesaegisboss3floor001_7.dds',
[18324]='/art/maps/skyrim/kynesaegisboss3floor001_8.dds',
[18325]='/art/maps/skyrim/kynesaegisboss3floor002_0.dds',
[18326]='/art/maps/skyrim/kynesaegisboss3floor002_1.dds',
[18327]='/art/maps/skyrim/kynesaegisboss3floor002_2.dds',
[18328]='/art/maps/skyrim/kynesaegisboss3floor002_3.dds',
[18329]='/art/maps/skyrim/kynesaegisboss3floor002_4.dds',
[18330]='/art/maps/skyrim/kynesaegisboss3floor002_5.dds',
[18331]='/art/maps/skyrim/kynesaegisboss3floor002_6.dds',
[18332]='/art/maps/skyrim/kynesaegisboss3floor002_7.dds',
[18333]='/art/maps/skyrim/kynesaegisboss3floor002_8.dds',
[18334]='/art/maps/skyrim/kynesaegisboss3floor003_0.dds',
[18335]='/art/maps/skyrim/kynesaegisboss3floor003_1.dds',
[18336]='/art/maps/skyrim/kynesaegisboss3floor003_2.dds',
[18337]='/art/maps/skyrim/kynesaegisboss3floor003_3.dds',
[18338]='/art/maps/skyrim/kynesaegisboss3floor003_4.dds',
[18339]='/art/maps/skyrim/kynesaegisboss3floor003_5.dds',
[18340]='/art/maps/skyrim/kynesaegisboss3floor003_6.dds',
[18341]='/art/maps/skyrim/kynesaegisboss3floor003_7.dds',
[18342]='/art/maps/skyrim/kynesaegisboss3floor003_8.dds',
[18343]='/art/maps/skyrim/kynesaegismap001_0.dds',
[18344]='/art/maps/skyrim/kynesaegismap001_1.dds',
[18345]='/art/maps/skyrim/kynesaegismap001_2.dds',
[18346]='/art/maps/skyrim/kynesaegismap001_3.dds',
[18347]='/art/maps/skyrim/kynesaegismap001_4.dds',
[18348]='/art/maps/skyrim/kynesaegismap001_5.dds',
[18349]='/art/maps/skyrim/kynesaegismap001_6.dds',
[18350]='/art/maps/skyrim/kynesaegismap001_7.dds',
[18351]='/art/maps/skyrim/kynesaegismap001_8.dds',
[18352]='/art/maps/skyrim/labyrinthian_base_0.dds',
[18353]='/art/maps/skyrim/labyrinthian_base_1.dds',
[18354]='/art/maps/skyrim/labyrinthian_base_2.dds',
[18355]='/art/maps/skyrim/labyrinthian_base_3.dds',
[18356]='/art/maps/skyrim/labyrinthian_base_4.dds',
[18357]='/art/maps/skyrim/labyrinthian_base_5.dds',
[18358]='/art/maps/skyrim/labyrinthian_base_6.dds',
[18359]='/art/maps/skyrim/labyrinthian_base_7.dds',
[18360]='/art/maps/skyrim/labyrinthian_base_8.dds',
[18361]='/art/maps/skyrim/labyrinthianb_base_0.dds',
[18362]='/art/maps/skyrim/labyrinthianb_base_1.dds',
[18363]='/art/maps/skyrim/labyrinthianb_base_2.dds',
[18364]='/art/maps/skyrim/labyrinthianb_base_3.dds',
[18365]='/art/maps/skyrim/labyrinthianb_base_4.dds',
[18366]='/art/maps/skyrim/labyrinthianb_base_5.dds',
[18367]='/art/maps/skyrim/labyrinthianb_base_6.dds',
[18368]='/art/maps/skyrim/labyrinthianb_base_7.dds',
[18369]='/art/maps/skyrim/labyrinthianb_base_8.dds',
[18370]='/art/maps/skyrim/lightlesshollow_mines01_base_0.dds',
[18371]='/art/maps/skyrim/lightlesshollow_mines01_base_1.dds',
[18372]='/art/maps/skyrim/lightlesshollow_mines01_base_2.dds',
[18373]='/art/maps/skyrim/lightlesshollow_mines01_base_3.dds',
[18374]='/art/maps/skyrim/lightlesshollow_mines01_base_4.dds',
[18375]='/art/maps/skyrim/lightlesshollow_mines01_base_5.dds',
[18376]='/art/maps/skyrim/lightlesshollow_mines01_base_6.dds',
[18377]='/art/maps/skyrim/lightlesshollow_mines01_base_7.dds',
[18378]='/art/maps/skyrim/lightlesshollow_mines01_base_8.dds',
[18379]='/art/maps/skyrim/lightlesshollow_ruins01_base_0.dds',
[18380]='/art/maps/skyrim/lightlesshollow_ruins01_base_1.dds',
[18381]='/art/maps/skyrim/lightlesshollow_ruins01_base_2.dds',
[18382]='/art/maps/skyrim/lightlesshollow_ruins01_base_3.dds',
[18383]='/art/maps/skyrim/lightlesshollow_ruins01_base_4.dds',
[18384]='/art/maps/skyrim/lightlesshollow_ruins01_base_5.dds',
[18385]='/art/maps/skyrim/lightlesshollow_ruins01_base_6.dds',
[18386]='/art/maps/skyrim/lightlesshollow_ruins01_base_7.dds',
[18387]='/art/maps/skyrim/lightlesshollow_ruins01_base_8.dds',
[18388]='/art/maps/skyrim/lightlesshollow_ruins02_base_0.dds',
[18389]='/art/maps/skyrim/lightlesshollow_ruins02_base_1.dds',
[18390]='/art/maps/skyrim/lightlesshollow_ruins02_base_2.dds',
[18391]='/art/maps/skyrim/lightlesshollow_ruins02_base_3.dds',
[18392]='/art/maps/skyrim/lightlesshollow_ruins02_base_4.dds',
[18393]='/art/maps/skyrim/lightlesshollow_ruins02_base_5.dds',
[18394]='/art/maps/skyrim/lightlesshollow_ruins02_base_6.dds',
[18395]='/art/maps/skyrim/lightlesshollow_ruins02_base_7.dds',
[18396]='/art/maps/skyrim/lightlesshollow_ruins02_base_8.dds',
[18397]='/art/maps/skyrim/midnightbarrow_base_0.dds',
[18398]='/art/maps/skyrim/midnightbarrow_base_1.dds',
[18399]='/art/maps/skyrim/midnightbarrow_base_2.dds',
[18400]='/art/maps/skyrim/midnightbarrow_base_3.dds',
[18401]='/art/maps/skyrim/midnightbarrow_base_4.dds',
[18402]='/art/maps/skyrim/midnightbarrow_base_5.dds',
[18403]='/art/maps/skyrim/midnightbarrow_base_6.dds',
[18404]='/art/maps/skyrim/midnightbarrow_base_7.dds',
[18405]='/art/maps/skyrim/midnightbarrow_base_8.dds',
[18406]='/art/maps/skyrim/midnightsk5barrow_0.dds',
[18407]='/art/maps/skyrim/midnightsk5barrow_1.dds',
[18408]='/art/maps/skyrim/midnightsk5barrow_2.dds',
[18409]='/art/maps/skyrim/midnightsk5barrow_3.dds',
[18410]='/art/maps/skyrim/midnightsk5barrow_4.dds',
[18411]='/art/maps/skyrim/midnightsk5barrow_5.dds',
[18412]='/art/maps/skyrim/midnightsk5barrow_6.dds',
[18413]='/art/maps/skyrim/midnightsk5barrow_7.dds',
[18414]='/art/maps/skyrim/midnightsk5barrow_8.dds',
[18415]='/art/maps/skyrim/morkhazgurmine_base_0.dds',
[18416]='/art/maps/skyrim/morkhazgurmine_base_1.dds',
[18417]='/art/maps/skyrim/morkhazgurmine_base_2.dds',
[18418]='/art/maps/skyrim/morkhazgurmine_base_3.dds',
[18419]='/art/maps/skyrim/morkhazgurmine_base_4.dds',
[18420]='/art/maps/skyrim/morkhazgurmine_base_5.dds',
[18421]='/art/maps/skyrim/morkhazgurmine_base_6.dds',
[18422]='/art/maps/skyrim/morkhazgurmine_base_7.dds',
[18423]='/art/maps/skyrim/morkhazgurmine_base_8.dds',
[18424]='/art/maps/skyrim/morthalburialcave_base_0.dds',
[18425]='/art/maps/skyrim/morthalburialcave_base_1.dds',
[18426]='/art/maps/skyrim/morthalburialcave_base_2.dds',
[18427]='/art/maps/skyrim/morthalburialcave_base_3.dds',
[18428]='/art/maps/skyrim/morthalburialcave_base_4.dds',
[18429]='/art/maps/skyrim/morthalburialcave_base_5.dds',
[18430]='/art/maps/skyrim/morthalburialcave_base_6.dds',
[18431]='/art/maps/skyrim/morthalburialcave_base_7.dds',
[18432]='/art/maps/skyrim/morthalburialcave_base_8.dds',
[18433]='/art/maps/skyrim/nchuthnkarst_base_0.dds',
[18434]='/art/maps/skyrim/nchuthnkarst_base_1.dds',
[18435]='/art/maps/skyrim/nchuthnkarst_base_2.dds',
[18436]='/art/maps/skyrim/nchuthnkarst_base_3.dds',
[18437]='/art/maps/skyrim/nchuthnkarst_base_4.dds',
[18438]='/art/maps/skyrim/nchuthnkarst_base_5.dds',
[18439]='/art/maps/skyrim/nchuthnkarst_base_6.dds',
[18440]='/art/maps/skyrim/nchuthnkarst_base_7.dds',
[18441]='/art/maps/skyrim/nchuthnkarst_base_8.dds',
[18442]='/art/maps/skyrim/palaceofkingsback_base_0.dds',
[18443]='/art/maps/skyrim/palaceofkingsback_base_1.dds',
[18444]='/art/maps/skyrim/palaceofkingsback_base_2.dds',
[18445]='/art/maps/skyrim/palaceofkingsback_base_3.dds',
[18446]='/art/maps/skyrim/palaceofkingsback_base_4.dds',
[18447]='/art/maps/skyrim/palaceofkingsback_base_5.dds',
[18448]='/art/maps/skyrim/palaceofkingsback_base_6.dds',
[18449]='/art/maps/skyrim/palaceofkingsback_base_7.dds',
[18450]='/art/maps/skyrim/palaceofkingsback_base_8.dds',
[18451]='/art/maps/skyrim/palaceofkingslower_base_0.dds',
[18452]='/art/maps/skyrim/palaceofkingslower_base_1.dds',
[18453]='/art/maps/skyrim/palaceofkingslower_base_2.dds',
[18454]='/art/maps/skyrim/palaceofkingslower_base_3.dds',
[18455]='/art/maps/skyrim/palaceofkingslower_base_4.dds',
[18456]='/art/maps/skyrim/palaceofkingslower_base_5.dds',
[18457]='/art/maps/skyrim/palaceofkingslower_base_6.dds',
[18458]='/art/maps/skyrim/palaceofkingslower_base_7.dds',
[18459]='/art/maps/skyrim/palaceofkingslower_base_8.dds',
[18460]='/art/maps/skyrim/palaceofkingsmain_base_0.dds',
[18461]='/art/maps/skyrim/palaceofkingsmain_base_1.dds',
[18462]='/art/maps/skyrim/palaceofkingsmain_base_2.dds',
[18463]='/art/maps/skyrim/palaceofkingsmain_base_3.dds',
[18464]='/art/maps/skyrim/palaceofkingsmain_base_4.dds',
[18465]='/art/maps/skyrim/palaceofkingsmain_base_5.dds',
[18466]='/art/maps/skyrim/palaceofkingsmain_base_6.dds',
[18467]='/art/maps/skyrim/palaceofkingsmain_base_7.dds',
[18468]='/art/maps/skyrim/palaceofkingsmain_base_8.dds',
[18469]='/art/maps/skyrim/riftenratwaybottom_base_0.dds',
[18470]='/art/maps/skyrim/riftenratwaybottom_base_1.dds',
[18471]='/art/maps/skyrim/riftenratwaybottom_base_2.dds',
[18472]='/art/maps/skyrim/riftenratwaybottom_base_3.dds',
[18473]='/art/maps/skyrim/riftenratwaybottom_base_4.dds',
[18474]='/art/maps/skyrim/riftenratwaybottom_base_5.dds',
[18475]='/art/maps/skyrim/riftenratwaybottom_base_6.dds',
[18476]='/art/maps/skyrim/riftenratwaybottom_base_7.dds',
[18477]='/art/maps/skyrim/riftenratwaybottom_base_8.dds',
[18478]='/art/maps/skyrim/riftenratwaytop_base_0.dds',
[18479]='/art/maps/skyrim/riftenratwaytop_base_1.dds',
[18480]='/art/maps/skyrim/riftenratwaytop_base_2.dds',
[18481]='/art/maps/skyrim/riftenratwaytop_base_3.dds',
[18482]='/art/maps/skyrim/riftenratwaytop_base_4.dds',
[18483]='/art/maps/skyrim/riftenratwaytop_base_5.dds',
[18484]='/art/maps/skyrim/riftenratwaytop_base_6.dds',
[18485]='/art/maps/skyrim/riftenratwaytop_base_7.dds',
[18486]='/art/maps/skyrim/riftenratwaytop_base_8.dds',
[18487]='/art/maps/skyrim/shadowgreen_base_0.dds',
[18488]='/art/maps/skyrim/shadowgreen_base_1.dds',
[18489]='/art/maps/skyrim/shadowgreen_base_2.dds',
[18490]='/art/maps/skyrim/shadowgreen_base_3.dds',
[18491]='/art/maps/skyrim/shadowgreen_base_4.dds',
[18492]='/art/maps/skyrim/shadowgreen_base_5.dds',
[18493]='/art/maps/skyrim/shadowgreen_base_6.dds',
[18494]='/art/maps/skyrim/shadowgreen_base_7.dds',
[18495]='/art/maps/skyrim/shadowgreen_base_8.dds',
[18496]='/art/maps/skyrim/shadowgreen_exit_ramp_base_0.dds',
[18497]='/art/maps/skyrim/shadowgreen_exit_ramp_base_1.dds',
[18498]='/art/maps/skyrim/shadowgreen_exit_ramp_base_2.dds',
[18499]='/art/maps/skyrim/shadowgreen_exit_ramp_base_3.dds',
[18500]='/art/maps/skyrim/shadowgreen_exit_ramp_base_4.dds',
[18501]='/art/maps/skyrim/shadowgreen_exit_ramp_base_5.dds',
[18502]='/art/maps/skyrim/shadowgreen_exit_ramp_base_6.dds',
[18503]='/art/maps/skyrim/shadowgreen_exit_ramp_base_7.dds',
[18504]='/art/maps/skyrim/shadowgreen_exit_ramp_base_8.dds',
[18505]='/art/maps/skyrim/shadowgreen_lower_base_0.dds',
[18506]='/art/maps/skyrim/shadowgreen_lower_base_1.dds',
[18507]='/art/maps/skyrim/shadowgreen_lower_base_2.dds',
[18508]='/art/maps/skyrim/shadowgreen_lower_base_3.dds',
[18509]='/art/maps/skyrim/shadowgreen_lower_base_4.dds',
[18510]='/art/maps/skyrim/shadowgreen_lower_base_5.dds',
[18511]='/art/maps/skyrim/shadowgreen_lower_base_6.dds',
[18512]='/art/maps/skyrim/shadowgreen_lower_base_7.dds',
[18513]='/art/maps/skyrim/shadowgreen_lower_base_8.dds',
[18514]='/art/maps/skyrim/shadowgreen_upper_base_0.dds',
[18515]='/art/maps/skyrim/shadowgreen_upper_base_1.dds',
[18516]='/art/maps/skyrim/shadowgreen_upper_base_2.dds',
[18517]='/art/maps/skyrim/shadowgreen_upper_base_3.dds',
[18518]='/art/maps/skyrim/shadowgreen_upper_base_4.dds',
[18519]='/art/maps/skyrim/shadowgreen_upper_base_5.dds',
[18520]='/art/maps/skyrim/shadowgreen_upper_base_6.dds',
[18521]='/art/maps/skyrim/shadowgreen_upper_base_7.dds',
[18522]='/art/maps/skyrim/shadowgreen_upper_base_8.dds',
[18523]='/art/maps/skyrim/skrtut_deepwoodbarrow_base_0.dds',
[18524]='/art/maps/skyrim/skrtut_deepwoodbarrow_base_1.dds',
[18525]='/art/maps/skyrim/skrtut_deepwoodbarrow_base_2.dds',
[18526]='/art/maps/skyrim/skrtut_deepwoodbarrow_base_3.dds',
[18527]='/art/maps/skyrim/skrtut_deepwoodbarrow_base_4.dds',
[18528]='/art/maps/skyrim/skrtut_deepwoodbarrow_base_5.dds',
[18529]='/art/maps/skyrim/skrtut_deepwoodbarrow_base_6.dds',
[18530]='/art/maps/skyrim/skrtut_deepwoodbarrow_base_7.dds',
[18531]='/art/maps/skyrim/skrtut_deepwoodbarrow_base_8.dds',
[18532]='/art/maps/skyrim/skrtut_deepwoodtemple01_base_0.dds',
[18533]='/art/maps/skyrim/skrtut_deepwoodtemple01_base_1.dds',
[18534]='/art/maps/skyrim/skrtut_deepwoodtemple01_base_2.dds',
[18535]='/art/maps/skyrim/skrtut_deepwoodtemple01_base_3.dds',
[18536]='/art/maps/skyrim/skrtut_deepwoodtemple01_base_4.dds',
[18537]='/art/maps/skyrim/skrtut_deepwoodtemple01_base_5.dds',
[18538]='/art/maps/skyrim/skrtut_deepwoodtemple01_base_6.dds',
[18539]='/art/maps/skyrim/skrtut_deepwoodtemple01_base_7.dds',
[18540]='/art/maps/skyrim/skrtut_deepwoodtemple01_base_8.dds',
[18541]='/art/maps/skyrim/skrtut_deepwoodtemple02_base_0.dds',
[18542]='/art/maps/skyrim/skrtut_deepwoodtemple02_base_1.dds',
[18543]='/art/maps/skyrim/skrtut_deepwoodtemple02_base_2.dds',
[18544]='/art/maps/skyrim/skrtut_deepwoodtemple02_base_3.dds',
[18545]='/art/maps/skyrim/skrtut_deepwoodtemple02_base_4.dds',
[18546]='/art/maps/skyrim/skrtut_deepwoodtemple02_base_5.dds',
[18547]='/art/maps/skyrim/skrtut_deepwoodtemple02_base_6.dds',
[18548]='/art/maps/skyrim/skrtut_deepwoodtemple02_base_7.dds',
[18549]='/art/maps/skyrim/skrtut_deepwoodtemple02_base_8.dds',
[18550]='/art/maps/skyrim/skrtut_deepwoodvale_base_0.dds',
[18551]='/art/maps/skyrim/skrtut_deepwoodvale_base_1.dds',
[18552]='/art/maps/skyrim/skrtut_deepwoodvale_base_2.dds',
[18553]='/art/maps/skyrim/skrtut_deepwoodvale_base_3.dds',
[18554]='/art/maps/skyrim/skrtut_deepwoodvale_base_4.dds',
[18555]='/art/maps/skyrim/skrtut_deepwoodvale_base_5.dds',
[18556]='/art/maps/skyrim/skrtut_deepwoodvale_base_6.dds',
[18557]='/art/maps/skyrim/skrtut_deepwoodvale_base_7.dds',
[18558]='/art/maps/skyrim/skrtut_deepwoodvale_base_8.dds',
[18559]='/art/maps/skyrim/solitudecity_base_0.dds',
[18560]='/art/maps/skyrim/solitudecity_base_1.dds',
[18561]='/art/maps/skyrim/solitudecity_base_10.dds',
[18562]='/art/maps/skyrim/solitudecity_base_11.dds',
[18563]='/art/maps/skyrim/solitudecity_base_12.dds',
[18564]='/art/maps/skyrim/solitudecity_base_13.dds',
[18565]='/art/maps/skyrim/solitudecity_base_14.dds',
[18566]='/art/maps/skyrim/solitudecity_base_15.dds',
[18567]='/art/maps/skyrim/solitudecity_base_16.dds',
[18568]='/art/maps/skyrim/solitudecity_base_17.dds',
[18569]='/art/maps/skyrim/solitudecity_base_18.dds',
[18570]='/art/maps/skyrim/solitudecity_base_19.dds',
[18571]='/art/maps/skyrim/solitudecity_base_2.dds',
[18572]='/art/maps/skyrim/solitudecity_base_20.dds',
[18573]='/art/maps/skyrim/solitudecity_base_21.dds',
[18574]='/art/maps/skyrim/solitudecity_base_22.dds',
[18575]='/art/maps/skyrim/solitudecity_base_23.dds',
[18576]='/art/maps/skyrim/solitudecity_base_24.dds',
[18577]='/art/maps/skyrim/solitudecity_base_3.dds',
[18578]='/art/maps/skyrim/solitudecity_base_4.dds',
[18579]='/art/maps/skyrim/solitudecity_base_5.dds',
[18580]='/art/maps/skyrim/solitudecity_base_6.dds',
[18581]='/art/maps/skyrim/solitudecity_base_7.dds',
[18582]='/art/maps/skyrim/solitudecity_base_8.dds',
[18583]='/art/maps/skyrim/solitudecity_base_9.dds',
[18584]='/art/maps/skyrim/solitudeoutlawsrefuge_0.dds',
[18585]='/art/maps/skyrim/solitudeoutlawsrefuge_1.dds',
[18586]='/art/maps/skyrim/solitudeoutlawsrefuge_2.dds',
[18587]='/art/maps/skyrim/solitudeoutlawsrefuge_3.dds',
[18588]='/art/maps/skyrim/solitudeoutlawsrefuge_4.dds',
[18589]='/art/maps/skyrim/solitudeoutlawsrefuge_5.dds',
[18590]='/art/maps/skyrim/solitudeoutlawsrefuge_6.dds',
[18591]='/art/maps/skyrim/solitudeoutlawsrefuge_7.dds',
[18592]='/art/maps/skyrim/solitudeoutlawsrefuge_8.dds',
[18593]='/art/maps/skyrim/solitudetemplecave_0.dds',
[18594]='/art/maps/skyrim/solitudetemplecave_1.dds',
[18595]='/art/maps/skyrim/solitudetemplecave_2.dds',
[18596]='/art/maps/skyrim/solitudetemplecave_3.dds',
[18597]='/art/maps/skyrim/solitudetemplecave_4.dds',
[18598]='/art/maps/skyrim/solitudetemplecave_5.dds',
[18599]='/art/maps/skyrim/solitudetemplecave_6.dds',
[18600]='/art/maps/skyrim/solitudetemplecave_7.dds',
[18601]='/art/maps/skyrim/solitudetemplecave_8.dds',
[18602]='/art/maps/skyrim/stonegarden01_base_0.dds',
[18603]='/art/maps/skyrim/stonegarden01_base_1.dds',
[18604]='/art/maps/skyrim/stonegarden01_base_2.dds',
[18605]='/art/maps/skyrim/stonegarden01_base_3.dds',
[18606]='/art/maps/skyrim/stonegarden01_base_4.dds',
[18607]='/art/maps/skyrim/stonegarden01_base_5.dds',
[18608]='/art/maps/skyrim/stonegarden01_base_6.dds',
[18609]='/art/maps/skyrim/stonegarden01_base_7.dds',
[18610]='/art/maps/skyrim/stonegarden01_base_8.dds',
[18611]='/art/maps/skyrim/stonegarden02_base_0.dds',
[18612]='/art/maps/skyrim/stonegarden02_base_1.dds',
[18613]='/art/maps/skyrim/stonegarden02_base_2.dds',
[18614]='/art/maps/skyrim/stonegarden02_base_3.dds',
[18615]='/art/maps/skyrim/stonegarden02_base_4.dds',
[18616]='/art/maps/skyrim/stonegarden02_base_5.dds',
[18617]='/art/maps/skyrim/stonegarden02_base_6.dds',
[18618]='/art/maps/skyrim/stonegarden02_base_7.dds',
[18619]='/art/maps/skyrim/stonegarden02_base_8.dds',
[18620]='/art/maps/skyrim/stonegarden02b_base_0.dds',
[18621]='/art/maps/skyrim/stonegarden02b_base_1.dds',
[18622]='/art/maps/skyrim/stonegarden02b_base_2.dds',
[18623]='/art/maps/skyrim/stonegarden02b_base_3.dds',
[18624]='/art/maps/skyrim/stonegarden02b_base_4.dds',
[18625]='/art/maps/skyrim/stonegarden02b_base_5.dds',
[18626]='/art/maps/skyrim/stonegarden02b_base_6.dds',
[18627]='/art/maps/skyrim/stonegarden02b_base_7.dds',
[18628]='/art/maps/skyrim/stonegarden02b_base_8.dds',
[18629]='/art/maps/skyrim/stonegarden03_base_0.dds',
[18630]='/art/maps/skyrim/stonegarden03_base_1.dds',
[18631]='/art/maps/skyrim/stonegarden03_base_2.dds',
[18632]='/art/maps/skyrim/stonegarden03_base_3.dds',
[18633]='/art/maps/skyrim/stonegarden03_base_4.dds',
[18634]='/art/maps/skyrim/stonegarden03_base_5.dds',
[18635]='/art/maps/skyrim/stonegarden03_base_6.dds',
[18636]='/art/maps/skyrim/stonegarden03_base_7.dds',
[18637]='/art/maps/skyrim/stonegarden03_base_8.dds',
[18638]='/art/maps/skyrim/stonegarden03b_base_0.dds',
[18639]='/art/maps/skyrim/stonegarden03b_base_1.dds',
[18640]='/art/maps/skyrim/stonegarden03b_base_2.dds',
[18641]='/art/maps/skyrim/stonegarden03b_base_3.dds',
[18642]='/art/maps/skyrim/stonegarden03b_base_4.dds',
[18643]='/art/maps/skyrim/stonegarden03b_base_5.dds',
[18644]='/art/maps/skyrim/stonegarden03b_base_6.dds',
[18645]='/art/maps/skyrim/stonegarden03b_base_7.dds',
[18646]='/art/maps/skyrim/stonegarden03b_base_8.dds',
[18647]='/art/maps/skyrim/thescraps_base_0.dds',
[18648]='/art/maps/skyrim/thescraps_base_1.dds',
[18649]='/art/maps/skyrim/thescraps_base_2.dds',
[18650]='/art/maps/skyrim/thescraps_base_3.dds',
[18651]='/art/maps/skyrim/thescraps_base_4.dds',
[18652]='/art/maps/skyrim/thescraps_base_5.dds',
[18653]='/art/maps/skyrim/thescraps_base_6.dds',
[18654]='/art/maps/skyrim/thescraps_base_7.dds',
[18655]='/art/maps/skyrim/thescraps_base_8.dds',
[18656]='/art/maps/skyrim/tzingalas_base_0.dds',
[18657]='/art/maps/skyrim/tzingalas_base_1.dds',
[18658]='/art/maps/skyrim/tzingalas_base_2.dds',
[18659]='/art/maps/skyrim/tzingalas_base_3.dds',
[18660]='/art/maps/skyrim/tzingalas_base_4.dds',
[18661]='/art/maps/skyrim/tzingalas_base_5.dds',
[18662]='/art/maps/skyrim/tzingalas_base_6.dds',
[18663]='/art/maps/skyrim/tzingalas_base_7.dds',
[18664]='/art/maps/skyrim/tzingalas_base_8.dds',
[18665]='/art/maps/skyrim/ui_maps_blackreach_blob.dds',
[18666]='/art/maps/skyrim/ui_maps_blackreachaurbus_blob.dds',
[18667]='/art/maps/skyrim/ui_maps_blackreachprologue_blob.dds',
[18668]='/art/maps/skyrim/ui_maps_blackreachskyrim_blob.dds',
[18669]='/art/maps/skyrim/ui_maps_blackreachworld_blob.dds',
[18670]='/art/maps/skyrim/ui_maps_button_blob.dds',
[18671]='/art/maps/skyrim/ui_maps_darkmoongrotto_blob.dds',
[18672]='/art/maps/skyrim/ui_maps_nchuthnkarst_blob.dds',
[18673]='/art/maps/skyrim/ui_maps_skyrim_blob.dds',
[18674]='/art/maps/skyrim/ui_maps_skyrim_blob2.dds',
[18675]='/art/maps/skyrim/ui_maps_skyrimblackreach_blob.dds',
[18676]='/art/maps/skyrim/ui_maps_solitude_blob.dds',
[18677]='/art/maps/skyrim/ui_maps_tamrielbr_blob.dds',
[18678]='/art/maps/skyrim/ui_maps_vampireisland_blob.dds',
[18679]='/art/maps/skyrim/westernskryim_base_0.dds',
[18680]='/art/maps/skyrim/westernskryim_base_1.dds',
[18681]='/art/maps/skyrim/westernskryim_base_10.dds',
[18682]='/art/maps/skyrim/westernskryim_base_11.dds',
[18683]='/art/maps/skyrim/westernskryim_base_12.dds',
[18684]='/art/maps/skyrim/westernskryim_base_13.dds',
[18685]='/art/maps/skyrim/westernskryim_base_14.dds',
[18686]='/art/maps/skyrim/westernskryim_base_15.dds',
[18687]='/art/maps/skyrim/westernskryim_base_2.dds',
[18688]='/art/maps/skyrim/westernskryim_base_3.dds',
[18689]='/art/maps/skyrim/westernskryim_base_4.dds',
[18690]='/art/maps/skyrim/westernskryim_base_5.dds',
[18691]='/art/maps/skyrim/westernskryim_base_6.dds',
[18692]='/art/maps/skyrim/westernskryim_base_7.dds',
[18693]='/art/maps/skyrim/westernskryim_base_8.dds',
[18694]='/art/maps/skyrim/westernskryim_base_9.dds',
[18695]='/art/maps/southernelsweyr/blackheightscave_base_0.dds',
[18696]='/art/maps/southernelsweyr/blackheightscave_base_1.dds',
[18697]='/art/maps/southernelsweyr/blackheightscave_base_2.dds',
[18698]='/art/maps/southernelsweyr/blackheightscave_base_3.dds',
[18699]='/art/maps/southernelsweyr/blackheightscave_base_4.dds',
[18700]='/art/maps/southernelsweyr/blackheightscave_base_5.dds',
[18701]='/art/maps/southernelsweyr/blackheightscave_base_6.dds',
[18702]='/art/maps/southernelsweyr/blackheightscave_base_7.dds',
[18703]='/art/maps/southernelsweyr/blackheightscave_base_8.dds',
[18704]='/art/maps/southernelsweyr/darkwatertemple_base_0.dds',
[18705]='/art/maps/southernelsweyr/darkwatertemple_base_1.dds',
[18706]='/art/maps/southernelsweyr/darkwatertemple_base_2.dds',
[18707]='/art/maps/southernelsweyr/darkwatertemple_base_3.dds',
[18708]='/art/maps/southernelsweyr/darkwatertemple_base_4.dds',
[18709]='/art/maps/southernelsweyr/darkwatertemple_base_5.dds',
[18710]='/art/maps/southernelsweyr/darkwatertemple_base_6.dds',
[18711]='/art/maps/southernelsweyr/darkwatertemple_base_7.dds',
[18712]='/art/maps/southernelsweyr/darkwatertemple_base_8.dds',
[18713]='/art/maps/southernelsweyr/doomstonkeep_base_0.dds',
[18714]='/art/maps/southernelsweyr/doomstonkeep_base_1.dds',
[18715]='/art/maps/southernelsweyr/doomstonkeep_base_2.dds',
[18716]='/art/maps/southernelsweyr/doomstonkeep_base_3.dds',
[18717]='/art/maps/southernelsweyr/doomstonkeep_base_4.dds',
[18718]='/art/maps/southernelsweyr/doomstonkeep_base_5.dds',
[18719]='/art/maps/southernelsweyr/doomstonkeep_base_6.dds',
[18720]='/art/maps/southernelsweyr/doomstonkeep_base_7.dds',
[18721]='/art/maps/southernelsweyr/doomstonkeep_base_8.dds',
[18722]='/art/maps/southernelsweyr/dormantvolcano_base_0.dds',
[18723]='/art/maps/southernelsweyr/dormantvolcano_base_1.dds',
[18724]='/art/maps/southernelsweyr/dormantvolcano_base_10.dds',
[18725]='/art/maps/southernelsweyr/dormantvolcano_base_11.dds',
[18726]='/art/maps/southernelsweyr/dormantvolcano_base_12.dds',
[18727]='/art/maps/southernelsweyr/dormantvolcano_base_13.dds',
[18728]='/art/maps/southernelsweyr/dormantvolcano_base_14.dds',
[18729]='/art/maps/southernelsweyr/dormantvolcano_base_15.dds',
[18730]='/art/maps/southernelsweyr/dormantvolcano_base_16.dds',
[18731]='/art/maps/southernelsweyr/dormantvolcano_base_17.dds',
[18732]='/art/maps/southernelsweyr/dormantvolcano_base_18.dds',
[18733]='/art/maps/southernelsweyr/dormantvolcano_base_19.dds',
[18734]='/art/maps/southernelsweyr/dormantvolcano_base_2.dds',
[18735]='/art/maps/southernelsweyr/dormantvolcano_base_20.dds',
[18736]='/art/maps/southernelsweyr/dormantvolcano_base_21.dds',
[18737]='/art/maps/southernelsweyr/dormantvolcano_base_22.dds',
[18738]='/art/maps/southernelsweyr/dormantvolcano_base_23.dds',
[18739]='/art/maps/southernelsweyr/dormantvolcano_base_24.dds',
[18740]='/art/maps/southernelsweyr/dormantvolcano_base_3.dds',
[18741]='/art/maps/southernelsweyr/dormantvolcano_base_4.dds',
[18742]='/art/maps/southernelsweyr/dormantvolcano_base_5.dds',
[18743]='/art/maps/southernelsweyr/dormantvolcano_base_6.dds',
[18744]='/art/maps/southernelsweyr/dormantvolcano_base_7.dds',
[18745]='/art/maps/southernelsweyr/dormantvolcano_base_8.dds',
[18746]='/art/maps/southernelsweyr/dormantvolcano_base_9.dds',
[18747]='/art/maps/southernelsweyr/dormantvolcanointerior_base_0.dds',
[18748]='/art/maps/southernelsweyr/dormantvolcanointerior_base_1.dds',
[18749]='/art/maps/southernelsweyr/dormantvolcanointerior_base_2.dds',
[18750]='/art/maps/southernelsweyr/dormantvolcanointerior_base_3.dds',
[18751]='/art/maps/southernelsweyr/dormantvolcanointerior_base_4.dds',
[18752]='/art/maps/southernelsweyr/dormantvolcanointerior_base_5.dds',
[18753]='/art/maps/southernelsweyr/dormantvolcanointerior_base_6.dds',
[18754]='/art/maps/southernelsweyr/dormantvolcanointerior_base_7.dds',
[18755]='/art/maps/southernelsweyr/dormantvolcanointerior_base_8.dds',
[18756]='/art/maps/southernelsweyr/dormantvolcanointerior2_base_0.dds',
[18757]='/art/maps/southernelsweyr/dormantvolcanointerior2_base_1.dds',
[18758]='/art/maps/southernelsweyr/dormantvolcanointerior2_base_2.dds',
[18759]='/art/maps/southernelsweyr/dormantvolcanointerior2_base_3.dds',
[18760]='/art/maps/southernelsweyr/dormantvolcanointerior2_base_4.dds',
[18761]='/art/maps/southernelsweyr/dormantvolcanointerior2_base_5.dds',
[18762]='/art/maps/southernelsweyr/dormantvolcanointerior2_base_6.dds',
[18763]='/art/maps/southernelsweyr/dormantvolcanointerior2_base_7.dds',
[18764]='/art/maps/southernelsweyr/dormantvolcanointerior2_base_8.dds',
[18765]='/art/maps/southernelsweyr/dragonholdisland_base_0.dds',
[18766]='/art/maps/southernelsweyr/dragonholdisland_base_1.dds',
[18767]='/art/maps/southernelsweyr/dragonholdisland_base_2.dds',
[18768]='/art/maps/southernelsweyr/dragonholdisland_base_3.dds',
[18769]='/art/maps/southernelsweyr/dragonholdisland_base_4.dds',
[18770]='/art/maps/southernelsweyr/dragonholdisland_base_5.dds',
[18771]='/art/maps/southernelsweyr/dragonholdisland_base_6.dds',
[18772]='/art/maps/southernelsweyr/dragonholdisland_base_7.dds',
[18773]='/art/maps/southernelsweyr/dragonholdisland_base_8.dds',
[18774]='/art/maps/southernelsweyr/dragonholdisland_int01_base_0.dds',
[18775]='/art/maps/southernelsweyr/dragonholdisland_int01_base_1.dds',
[18776]='/art/maps/southernelsweyr/dragonholdisland_int01_base_2.dds',
[18777]='/art/maps/southernelsweyr/dragonholdisland_int01_base_3.dds',
[18778]='/art/maps/southernelsweyr/dragonholdisland_int01_base_4.dds',
[18779]='/art/maps/southernelsweyr/dragonholdisland_int01_base_5.dds',
[18780]='/art/maps/southernelsweyr/dragonholdisland_int01_base_6.dds',
[18781]='/art/maps/southernelsweyr/dragonholdisland_int01_base_7.dds',
[18782]='/art/maps/southernelsweyr/dragonholdisland_int01_base_8.dds',
[18783]='/art/maps/southernelsweyr/dragonholdisland_int02_base_0.dds',
[18784]='/art/maps/southernelsweyr/dragonholdisland_int02_base_1.dds',
[18785]='/art/maps/southernelsweyr/dragonholdisland_int02_base_2.dds',
[18786]='/art/maps/southernelsweyr/dragonholdisland_int02_base_3.dds',
[18787]='/art/maps/southernelsweyr/dragonholdisland_int02_base_4.dds',
[18788]='/art/maps/southernelsweyr/dragonholdisland_int02_base_5.dds',
[18789]='/art/maps/southernelsweyr/dragonholdisland_int02_base_6.dds',
[18790]='/art/maps/southernelsweyr/dragonholdisland_int02_base_7.dds',
[18791]='/art/maps/southernelsweyr/dragonholdisland_int02_base_8.dds',
[18792]='/art/maps/southernelsweyr/dragonholdisland_int03_base_0.dds',
[18793]='/art/maps/southernelsweyr/dragonholdisland_int03_base_1.dds',
[18794]='/art/maps/southernelsweyr/dragonholdisland_int03_base_2.dds',
[18795]='/art/maps/southernelsweyr/dragonholdisland_int03_base_3.dds',
[18796]='/art/maps/southernelsweyr/dragonholdisland_int03_base_4.dds',
[18797]='/art/maps/southernelsweyr/dragonholdisland_int03_base_5.dds',
[18798]='/art/maps/southernelsweyr/dragonholdisland_int03_base_6.dds',
[18799]='/art/maps/southernelsweyr/dragonholdisland_int03_base_7.dds',
[18800]='/art/maps/southernelsweyr/dragonholdisland_int03_base_8.dds',
[18801]='/art/maps/southernelsweyr/dragonholdlower01_base_0.dds',
[18802]='/art/maps/southernelsweyr/dragonholdlower01_base_1.dds',
[18803]='/art/maps/southernelsweyr/dragonholdlower01_base_2.dds',
[18804]='/art/maps/southernelsweyr/dragonholdlower01_base_3.dds',
[18805]='/art/maps/southernelsweyr/dragonholdlower01_base_4.dds',
[18806]='/art/maps/southernelsweyr/dragonholdlower01_base_5.dds',
[18807]='/art/maps/southernelsweyr/dragonholdlower01_base_6.dds',
[18808]='/art/maps/southernelsweyr/dragonholdlower01_base_7.dds',
[18809]='/art/maps/southernelsweyr/dragonholdlower01_base_8.dds',
[18810]='/art/maps/southernelsweyr/dragonholdlower01.5_base_0.dds',
[18811]='/art/maps/southernelsweyr/dragonholdlower01.5_base_1.dds',
[18812]='/art/maps/southernelsweyr/dragonholdlower01.5_base_2.dds',
[18813]='/art/maps/southernelsweyr/dragonholdlower01.5_base_3.dds',
[18814]='/art/maps/southernelsweyr/dragonholdlower01.5_base_4.dds',
[18815]='/art/maps/southernelsweyr/dragonholdlower01.5_base_5.dds',
[18816]='/art/maps/southernelsweyr/dragonholdlower01.5_base_6.dds',
[18817]='/art/maps/southernelsweyr/dragonholdlower01.5_base_7.dds',
[18818]='/art/maps/southernelsweyr/dragonholdlower01.5_base_8.dds',
[18819]='/art/maps/southernelsweyr/dragonholdlower02_base_0.dds',
[18820]='/art/maps/southernelsweyr/dragonholdlower02_base_1.dds',
[18821]='/art/maps/southernelsweyr/dragonholdlower02_base_2.dds',
[18822]='/art/maps/southernelsweyr/dragonholdlower02_base_3.dds',
[18823]='/art/maps/southernelsweyr/dragonholdlower02_base_4.dds',
[18824]='/art/maps/southernelsweyr/dragonholdlower02_base_5.dds',
[18825]='/art/maps/southernelsweyr/dragonholdlower02_base_6.dds',
[18826]='/art/maps/southernelsweyr/dragonholdlower02_base_7.dds',
[18827]='/art/maps/southernelsweyr/dragonholdlower02_base_8.dds',
[18828]='/art/maps/southernelsweyr/dragonholdlower03_base_0.dds',
[18829]='/art/maps/southernelsweyr/dragonholdlower03_base_1.dds',
[18830]='/art/maps/southernelsweyr/dragonholdlower03_base_2.dds',
[18831]='/art/maps/southernelsweyr/dragonholdlower03_base_3.dds',
[18832]='/art/maps/southernelsweyr/dragonholdlower03_base_4.dds',
[18833]='/art/maps/southernelsweyr/dragonholdlower03_base_5.dds',
[18834]='/art/maps/southernelsweyr/dragonholdlower03_base_6.dds',
[18835]='/art/maps/southernelsweyr/dragonholdlower03_base_7.dds',
[18836]='/art/maps/southernelsweyr/dragonholdlower03_base_8.dds',
[18837]='/art/maps/southernelsweyr/els_dg_dq5oasis_base_0.dds',
[18838]='/art/maps/southernelsweyr/els_dg_dq5oasis_base_1.dds',
[18839]='/art/maps/southernelsweyr/els_dg_dq5oasis_base_2.dds',
[18840]='/art/maps/southernelsweyr/els_dg_dq5oasis_base_3.dds',
[18841]='/art/maps/southernelsweyr/els_dg_dq5oasis_base_4.dds',
[18842]='/art/maps/southernelsweyr/els_dg_dq5oasis_base_5.dds',
[18843]='/art/maps/southernelsweyr/els_dg_dq5oasis_base_6.dds',
[18844]='/art/maps/southernelsweyr/els_dg_dq5oasis_base_7.dds',
[18845]='/art/maps/southernelsweyr/els_dg_dq5oasis_base_8.dds',
[18846]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_0.dds',
[18847]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_1.dds',
[18848]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_10.dds',
[18849]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_11.dds',
[18850]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_12.dds',
[18851]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_13.dds',
[18852]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_14.dds',
[18853]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_15.dds',
[18854]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_16.dds',
[18855]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_17.dds',
[18856]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_18.dds',
[18857]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_19.dds',
[18858]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_2.dds',
[18859]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_20.dds',
[18860]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_21.dds',
[18861]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_22.dds',
[18862]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_23.dds',
[18863]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_24.dds',
[18864]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_3.dds',
[18865]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_4.dds',
[18866]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_5.dds',
[18867]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_6.dds',
[18868]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_7.dds',
[18869]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_8.dds',
[18870]='/art/maps/southernelsweyr/els_dg_laatvulonscavern_base_9.dds',
[18871]='/art/maps/southernelsweyr/els_dg_laatvulonslair_base_0.dds',
[18872]='/art/maps/southernelsweyr/els_dg_laatvulonslair_base_1.dds',
[18873]='/art/maps/southernelsweyr/els_dg_laatvulonslair_base_2.dds',
[18874]='/art/maps/southernelsweyr/els_dg_laatvulonslair_base_3.dds',
[18875]='/art/maps/southernelsweyr/els_dg_laatvulonslair_base_4.dds',
[18876]='/art/maps/southernelsweyr/els_dg_laatvulonslair_base_5.dds',
[18877]='/art/maps/southernelsweyr/els_dg_laatvulonslair_base_6.dds',
[18878]='/art/maps/southernelsweyr/els_dg_laatvulonslair_base_7.dds',
[18879]='/art/maps/southernelsweyr/els_dg_laatvulonslair_base_8.dds',
[18880]='/art/maps/southernelsweyr/els_dg_sanctuary_base_0.dds',
[18881]='/art/maps/southernelsweyr/els_dg_sanctuary_base_1.dds',
[18882]='/art/maps/southernelsweyr/els_dg_sanctuary_base_10.dds',
[18883]='/art/maps/southernelsweyr/els_dg_sanctuary_base_11.dds',
[18884]='/art/maps/southernelsweyr/els_dg_sanctuary_base_12.dds',
[18885]='/art/maps/southernelsweyr/els_dg_sanctuary_base_13.dds',
[18886]='/art/maps/southernelsweyr/els_dg_sanctuary_base_14.dds',
[18887]='/art/maps/southernelsweyr/els_dg_sanctuary_base_15.dds',
[18888]='/art/maps/southernelsweyr/els_dg_sanctuary_base_16.dds',
[18889]='/art/maps/southernelsweyr/els_dg_sanctuary_base_17.dds',
[18890]='/art/maps/southernelsweyr/els_dg_sanctuary_base_18.dds',
[18891]='/art/maps/southernelsweyr/els_dg_sanctuary_base_19.dds',
[18892]='/art/maps/southernelsweyr/els_dg_sanctuary_base_2.dds',
[18893]='/art/maps/southernelsweyr/els_dg_sanctuary_base_20.dds',
[18894]='/art/maps/southernelsweyr/els_dg_sanctuary_base_21.dds',
[18895]='/art/maps/southernelsweyr/els_dg_sanctuary_base_22.dds',
[18896]='/art/maps/southernelsweyr/els_dg_sanctuary_base_23.dds',
[18897]='/art/maps/southernelsweyr/els_dg_sanctuary_base_24.dds',
[18898]='/art/maps/southernelsweyr/els_dg_sanctuary_base_3.dds',
[18899]='/art/maps/southernelsweyr/els_dg_sanctuary_base_4.dds',
[18900]='/art/maps/southernelsweyr/els_dg_sanctuary_base_5.dds',
[18901]='/art/maps/southernelsweyr/els_dg_sanctuary_base_6.dds',
[18902]='/art/maps/southernelsweyr/els_dg_sanctuary_base_7.dds',
[18903]='/art/maps/southernelsweyr/els_dg_sanctuary_base_8.dds',
[18904]='/art/maps/southernelsweyr/els_dg_sanctuary_base_9.dds',
[18905]='/art/maps/southernelsweyr/els_dg_sanctuary02_base_0.dds',
[18906]='/art/maps/southernelsweyr/els_dg_sanctuary02_base_1.dds',
[18907]='/art/maps/southernelsweyr/els_dg_sanctuary02_base_2.dds',
[18908]='/art/maps/southernelsweyr/els_dg_sanctuary02_base_3.dds',
[18909]='/art/maps/southernelsweyr/els_dg_sanctuary02_base_4.dds',
[18910]='/art/maps/southernelsweyr/els_dg_sanctuary02_base_5.dds',
[18911]='/art/maps/southernelsweyr/els_dg_sanctuary02_base_6.dds',
[18912]='/art/maps/southernelsweyr/els_dg_sanctuary02_base_7.dds',
[18913]='/art/maps/southernelsweyr/els_dg_sanctuary02_base_8.dds',
[18914]='/art/maps/southernelsweyr/els_dragonguard_island01_base_0.dds',
[18915]='/art/maps/southernelsweyr/els_dragonguard_island01_base_1.dds',
[18916]='/art/maps/southernelsweyr/els_dragonguard_island01_base_10.dds',
[18917]='/art/maps/southernelsweyr/els_dragonguard_island01_base_11.dds',
[18918]='/art/maps/southernelsweyr/els_dragonguard_island01_base_12.dds',
[18919]='/art/maps/southernelsweyr/els_dragonguard_island01_base_13.dds',
[18920]='/art/maps/southernelsweyr/els_dragonguard_island01_base_14.dds',
[18921]='/art/maps/southernelsweyr/els_dragonguard_island01_base_15.dds',
[18922]='/art/maps/southernelsweyr/els_dragonguard_island01_base_16.dds',
[18923]='/art/maps/southernelsweyr/els_dragonguard_island01_base_17.dds',
[18924]='/art/maps/southernelsweyr/els_dragonguard_island01_base_18.dds',
[18925]='/art/maps/southernelsweyr/els_dragonguard_island01_base_19.dds',
[18926]='/art/maps/southernelsweyr/els_dragonguard_island01_base_2.dds',
[18927]='/art/maps/southernelsweyr/els_dragonguard_island01_base_20.dds',
[18928]='/art/maps/southernelsweyr/els_dragonguard_island01_base_21.dds',
[18929]='/art/maps/southernelsweyr/els_dragonguard_island01_base_22.dds',
[18930]='/art/maps/southernelsweyr/els_dragonguard_island01_base_23.dds',
[18931]='/art/maps/southernelsweyr/els_dragonguard_island01_base_24.dds',
[18932]='/art/maps/southernelsweyr/els_dragonguard_island01_base_3.dds',
[18933]='/art/maps/southernelsweyr/els_dragonguard_island01_base_4.dds',
[18934]='/art/maps/southernelsweyr/els_dragonguard_island01_base_5.dds',
[18935]='/art/maps/southernelsweyr/els_dragonguard_island01_base_6.dds',
[18936]='/art/maps/southernelsweyr/els_dragonguard_island01_base_7.dds',
[18937]='/art/maps/southernelsweyr/els_dragonguard_island01_base_8.dds',
[18938]='/art/maps/southernelsweyr/els_dragonguard_island01_base_9.dds',
[18939]='/art/maps/southernelsweyr/els_dragonguard_island02_base_0.dds',
[18940]='/art/maps/southernelsweyr/els_dragonguard_island02_base_1.dds',
[18941]='/art/maps/southernelsweyr/els_dragonguard_island02_base_2.dds',
[18942]='/art/maps/southernelsweyr/els_dragonguard_island02_base_3.dds',
[18943]='/art/maps/southernelsweyr/els_dragonguard_island02_base_4.dds',
[18944]='/art/maps/southernelsweyr/els_dragonguard_island02_base_5.dds',
[18945]='/art/maps/southernelsweyr/els_dragonguard_island02_base_6.dds',
[18946]='/art/maps/southernelsweyr/els_dragonguard_island02_base_7.dds',
[18947]='/art/maps/southernelsweyr/els_dragonguard_island02_base_8.dds',
[18948]='/art/maps/southernelsweyr/els_dragonguard_island03_base_0.dds',
[18949]='/art/maps/southernelsweyr/els_dragonguard_island03_base_1.dds',
[18950]='/art/maps/southernelsweyr/els_dragonguard_island03_base_2.dds',
[18951]='/art/maps/southernelsweyr/els_dragonguard_island03_base_3.dds',
[18952]='/art/maps/southernelsweyr/els_dragonguard_island03_base_4.dds',
[18953]='/art/maps/southernelsweyr/els_dragonguard_island03_base_5.dds',
[18954]='/art/maps/southernelsweyr/els_dragonguard_island03_base_6.dds',
[18955]='/art/maps/southernelsweyr/els_dragonguard_island03_base_7.dds',
[18956]='/art/maps/southernelsweyr/els_dragonguard_island03_base_8.dds',
[18957]='/art/maps/southernelsweyr/els_dragonguard_island05_base_0.dds',
[18958]='/art/maps/southernelsweyr/els_dragonguard_island05_base_1.dds',
[18959]='/art/maps/southernelsweyr/els_dragonguard_island05_base_2.dds',
[18960]='/art/maps/southernelsweyr/els_dragonguard_island05_base_3.dds',
[18961]='/art/maps/southernelsweyr/els_dragonguard_island05_base_4.dds',
[18962]='/art/maps/southernelsweyr/els_dragonguard_island05_base_5.dds',
[18963]='/art/maps/southernelsweyr/els_dragonguard_island05_base_6.dds',
[18964]='/art/maps/southernelsweyr/els_dragonguard_island05_base_7.dds',
[18965]='/art/maps/southernelsweyr/els_dragonguard_island05_base_8.dds',
[18966]='/art/maps/southernelsweyr/empyreanquarry_base_0.dds',
[18967]='/art/maps/southernelsweyr/empyreanquarry_base_1.dds',
[18968]='/art/maps/southernelsweyr/empyreanquarry_base_2.dds',
[18969]='/art/maps/southernelsweyr/empyreanquarry_base_3.dds',
[18970]='/art/maps/southernelsweyr/empyreanquarry_base_4.dds',
[18971]='/art/maps/southernelsweyr/empyreanquarry_base_5.dds',
[18972]='/art/maps/southernelsweyr/empyreanquarry_base_6.dds',
[18973]='/art/maps/southernelsweyr/empyreanquarry_base_7.dds',
[18974]='/art/maps/southernelsweyr/empyreanquarry_base_8.dds',
[18975]='/art/maps/southernelsweyr/hallsofhighmane_base_0.dds',
[18976]='/art/maps/southernelsweyr/hallsofhighmane_base_1.dds',
[18977]='/art/maps/southernelsweyr/hallsofhighmane_base_2.dds',
[18978]='/art/maps/southernelsweyr/hallsofhighmane_base_3.dds',
[18979]='/art/maps/southernelsweyr/hallsofhighmane_base_4.dds',
[18980]='/art/maps/southernelsweyr/hallsofhighmane_base_5.dds',
[18981]='/art/maps/southernelsweyr/hallsofhighmane_base_6.dds',
[18982]='/art/maps/southernelsweyr/hallsofhighmane_base_7.dds',
[18983]='/art/maps/southernelsweyr/hallsofhighmane_base_8.dds',
[18984]='/art/maps/southernelsweyr/hallsofhighmane_ext_base_0.dds',
[18985]='/art/maps/southernelsweyr/hallsofhighmane_ext_base_1.dds',
[18986]='/art/maps/southernelsweyr/hallsofhighmane_ext_base_2.dds',
[18987]='/art/maps/southernelsweyr/hallsofhighmane_ext_base_3.dds',
[18988]='/art/maps/southernelsweyr/hallsofhighmane_ext_base_4.dds',
[18989]='/art/maps/southernelsweyr/hallsofhighmane_ext_base_5.dds',
[18990]='/art/maps/southernelsweyr/hallsofhighmane_ext_base_6.dds',
[18991]='/art/maps/southernelsweyr/hallsofhighmane_ext_base_7.dds',
[18992]='/art/maps/southernelsweyr/hallsofhighmane_ext_base_8.dds',
[18993]='/art/maps/southernelsweyr/hallsofhighmane_int_base_0.dds',
[18994]='/art/maps/southernelsweyr/hallsofhighmane_int_base_1.dds',
[18995]='/art/maps/southernelsweyr/hallsofhighmane_int_base_2.dds',
[18996]='/art/maps/southernelsweyr/hallsofhighmane_int_base_3.dds',
[18997]='/art/maps/southernelsweyr/hallsofhighmane_int_base_4.dds',
[18998]='/art/maps/southernelsweyr/hallsofhighmane_int_base_5.dds',
[18999]='/art/maps/southernelsweyr/hallsofhighmane_int_base_6.dds',
[19000]='/art/maps/southernelsweyr/hallsofhighmane_int_base_7.dds',
[19001]='/art/maps/southernelsweyr/hallsofhighmane_int_base_8.dds',
[19002]='/art/maps/southernelsweyr/hallsofhighmaneboss_base_0.dds',
[19003]='/art/maps/southernelsweyr/hallsofhighmaneboss_base_1.dds',
[19004]='/art/maps/southernelsweyr/hallsofhighmaneboss_base_2.dds',
[19005]='/art/maps/southernelsweyr/hallsofhighmaneboss_base_3.dds',
[19006]='/art/maps/southernelsweyr/hallsofhighmaneboss_base_4.dds',
[19007]='/art/maps/southernelsweyr/hallsofhighmaneboss_base_5.dds',
[19008]='/art/maps/southernelsweyr/hallsofhighmaneboss_base_6.dds',
[19009]='/art/maps/southernelsweyr/hallsofhighmaneboss_base_7.dds',
[19010]='/art/maps/southernelsweyr/hallsofhighmaneboss_base_8.dds',
[19011]='/art/maps/southernelsweyr/houseofembersinside_base_0.dds',
[19012]='/art/maps/southernelsweyr/houseofembersinside_base_1.dds',
[19013]='/art/maps/southernelsweyr/houseofembersinside_base_2.dds',
[19014]='/art/maps/southernelsweyr/houseofembersinside_base_3.dds',
[19015]='/art/maps/southernelsweyr/houseofembersinside_base_4.dds',
[19016]='/art/maps/southernelsweyr/houseofembersinside_base_5.dds',
[19017]='/art/maps/southernelsweyr/houseofembersinside_base_6.dds',
[19018]='/art/maps/southernelsweyr/houseofembersinside_base_7.dds',
[19019]='/art/maps/southernelsweyr/houseofembersinside_base_8.dds',
[19020]='/art/maps/southernelsweyr/houseofembersoutside_base_0.dds',
[19021]='/art/maps/southernelsweyr/houseofembersoutside_base_1.dds',
[19022]='/art/maps/southernelsweyr/houseofembersoutside_base_10.dds',
[19023]='/art/maps/southernelsweyr/houseofembersoutside_base_11.dds',
[19024]='/art/maps/southernelsweyr/houseofembersoutside_base_12.dds',
[19025]='/art/maps/southernelsweyr/houseofembersoutside_base_13.dds',
[19026]='/art/maps/southernelsweyr/houseofembersoutside_base_14.dds',
[19027]='/art/maps/southernelsweyr/houseofembersoutside_base_15.dds',
[19028]='/art/maps/southernelsweyr/houseofembersoutside_base_16.dds',
[19029]='/art/maps/southernelsweyr/houseofembersoutside_base_17.dds',
[19030]='/art/maps/southernelsweyr/houseofembersoutside_base_18.dds',
[19031]='/art/maps/southernelsweyr/houseofembersoutside_base_19.dds',
[19032]='/art/maps/southernelsweyr/houseofembersoutside_base_2.dds',
[19033]='/art/maps/southernelsweyr/houseofembersoutside_base_20.dds',
[19034]='/art/maps/southernelsweyr/houseofembersoutside_base_21.dds',
[19035]='/art/maps/southernelsweyr/houseofembersoutside_base_22.dds',
[19036]='/art/maps/southernelsweyr/houseofembersoutside_base_23.dds',
[19037]='/art/maps/southernelsweyr/houseofembersoutside_base_24.dds',
[19038]='/art/maps/southernelsweyr/houseofembersoutside_base_3.dds',
[19039]='/art/maps/southernelsweyr/houseofembersoutside_base_4.dds',
[19040]='/art/maps/southernelsweyr/houseofembersoutside_base_5.dds',
[19041]='/art/maps/southernelsweyr/houseofembersoutside_base_6.dds',
[19042]='/art/maps/southernelsweyr/houseofembersoutside_base_7.dds',
[19043]='/art/maps/southernelsweyr/houseofembersoutside_base_8.dds',
[19044]='/art/maps/southernelsweyr/houseofembersoutside_base_9.dds',
[19045]='/art/maps/southernelsweyr/jonelightpassage_base_0.dds',
[19046]='/art/maps/southernelsweyr/jonelightpassage_base_1.dds',
[19047]='/art/maps/southernelsweyr/jonelightpassage_base_2.dds',
[19048]='/art/maps/southernelsweyr/jonelightpassage_base_3.dds',
[19049]='/art/maps/southernelsweyr/jonelightpassage_base_4.dds',
[19050]='/art/maps/southernelsweyr/jonelightpassage_base_5.dds',
[19051]='/art/maps/southernelsweyr/jonelightpassage_base_6.dds',
[19052]='/art/maps/southernelsweyr/jonelightpassage_base_7.dds',
[19053]='/art/maps/southernelsweyr/jonelightpassage_base_8.dds',
[19054]='/art/maps/southernelsweyr/kiergofightingpit_base_0.dds',
[19055]='/art/maps/southernelsweyr/kiergofightingpit_base_1.dds',
[19056]='/art/maps/southernelsweyr/kiergofightingpit_base_2.dds',
[19057]='/art/maps/southernelsweyr/kiergofightingpit_base_3.dds',
[19058]='/art/maps/southernelsweyr/kiergofightingpit_base_4.dds',
[19059]='/art/maps/southernelsweyr/kiergofightingpit_base_5.dds',
[19060]='/art/maps/southernelsweyr/kiergofightingpit_base_6.dds',
[19061]='/art/maps/southernelsweyr/kiergofightingpit_base_7.dds',
[19062]='/art/maps/southernelsweyr/kiergofightingpit_base_8.dds',
[19063]='/art/maps/southernelsweyr/kiergofightingpit_top_base_0.dds',
[19064]='/art/maps/southernelsweyr/kiergofightingpit_top_base_1.dds',
[19065]='/art/maps/southernelsweyr/kiergofightingpit_top_base_2.dds',
[19066]='/art/maps/southernelsweyr/kiergofightingpit_top_base_3.dds',
[19067]='/art/maps/southernelsweyr/kiergofightingpit_top_base_4.dds',
[19068]='/art/maps/southernelsweyr/kiergofightingpit_top_base_5.dds',
[19069]='/art/maps/southernelsweyr/kiergofightingpit_top_base_6.dds',
[19070]='/art/maps/southernelsweyr/kiergofightingpit_top_base_7.dds',
[19071]='/art/maps/southernelsweyr/kiergofightingpit_top_base_8.dds',
[19072]='/art/maps/southernelsweyr/moongravesection1_base_0.dds',
[19073]='/art/maps/southernelsweyr/moongravesection1_base_1.dds',
[19074]='/art/maps/southernelsweyr/moongravesection1_base_10.dds',
[19075]='/art/maps/southernelsweyr/moongravesection1_base_11.dds',
[19076]='/art/maps/southernelsweyr/moongravesection1_base_12.dds',
[19077]='/art/maps/southernelsweyr/moongravesection1_base_13.dds',
[19078]='/art/maps/southernelsweyr/moongravesection1_base_14.dds',
[19079]='/art/maps/southernelsweyr/moongravesection1_base_15.dds',
[19080]='/art/maps/southernelsweyr/moongravesection1_base_16.dds',
[19081]='/art/maps/southernelsweyr/moongravesection1_base_17.dds',
[19082]='/art/maps/southernelsweyr/moongravesection1_base_18.dds',
[19083]='/art/maps/southernelsweyr/moongravesection1_base_19.dds',
[19084]='/art/maps/southernelsweyr/moongravesection1_base_2.dds',
[19085]='/art/maps/southernelsweyr/moongravesection1_base_20.dds',
[19086]='/art/maps/southernelsweyr/moongravesection1_base_21.dds',
[19087]='/art/maps/southernelsweyr/moongravesection1_base_22.dds',
[19088]='/art/maps/southernelsweyr/moongravesection1_base_23.dds',
[19089]='/art/maps/southernelsweyr/moongravesection1_base_24.dds',
[19090]='/art/maps/southernelsweyr/moongravesection1_base_3.dds',
[19091]='/art/maps/southernelsweyr/moongravesection1_base_4.dds',
[19092]='/art/maps/southernelsweyr/moongravesection1_base_5.dds',
[19093]='/art/maps/southernelsweyr/moongravesection1_base_6.dds',
[19094]='/art/maps/southernelsweyr/moongravesection1_base_7.dds',
[19095]='/art/maps/southernelsweyr/moongravesection1_base_8.dds',
[19096]='/art/maps/southernelsweyr/moongravesection1_base_9.dds',
[19097]='/art/maps/southernelsweyr/moongravesection2_base_0.dds',
[19098]='/art/maps/southernelsweyr/moongravesection2_base_1.dds',
[19099]='/art/maps/southernelsweyr/moongravesection2_base_2.dds',
[19100]='/art/maps/southernelsweyr/moongravesection2_base_3.dds',
[19101]='/art/maps/southernelsweyr/moongravesection2_base_4.dds',
[19102]='/art/maps/southernelsweyr/moongravesection2_base_5.dds',
[19103]='/art/maps/southernelsweyr/moongravesection2_base_6.dds',
[19104]='/art/maps/southernelsweyr/moongravesection2_base_7.dds',
[19105]='/art/maps/southernelsweyr/moongravesection2_base_8.dds',
[19106]='/art/maps/southernelsweyr/moongravesection3_base_0.dds',
[19107]='/art/maps/southernelsweyr/moongravesection3_base_1.dds',
[19108]='/art/maps/southernelsweyr/moongravesection3_base_10.dds',
[19109]='/art/maps/southernelsweyr/moongravesection3_base_11.dds',
[19110]='/art/maps/southernelsweyr/moongravesection3_base_12.dds',
[19111]='/art/maps/southernelsweyr/moongravesection3_base_13.dds',
[19112]='/art/maps/southernelsweyr/moongravesection3_base_14.dds',
[19113]='/art/maps/southernelsweyr/moongravesection3_base_15.dds',
[19114]='/art/maps/southernelsweyr/moongravesection3_base_16.dds',
[19115]='/art/maps/southernelsweyr/moongravesection3_base_17.dds',
[19116]='/art/maps/southernelsweyr/moongravesection3_base_18.dds',
[19117]='/art/maps/southernelsweyr/moongravesection3_base_19.dds',
[19118]='/art/maps/southernelsweyr/moongravesection3_base_2.dds',
[19119]='/art/maps/southernelsweyr/moongravesection3_base_20.dds',
[19120]='/art/maps/southernelsweyr/moongravesection3_base_21.dds',
[19121]='/art/maps/southernelsweyr/moongravesection3_base_22.dds',
[19122]='/art/maps/southernelsweyr/moongravesection3_base_23.dds',
[19123]='/art/maps/southernelsweyr/moongravesection3_base_24.dds',
[19124]='/art/maps/southernelsweyr/moongravesection3_base_3.dds',
[19125]='/art/maps/southernelsweyr/moongravesection3_base_4.dds',
[19126]='/art/maps/southernelsweyr/moongravesection3_base_5.dds',
[19127]='/art/maps/southernelsweyr/moongravesection3_base_6.dds',
[19128]='/art/maps/southernelsweyr/moongravesection3_base_7.dds',
[19129]='/art/maps/southernelsweyr/moongravesection3_base_8.dds',
[19130]='/art/maps/southernelsweyr/moongravesection3_base_9.dds',
[19131]='/art/maps/southernelsweyr/moongravesection4_base_0.dds',
[19132]='/art/maps/southernelsweyr/moongravesection4_base_1.dds',
[19133]='/art/maps/southernelsweyr/moongravesection4_base_2.dds',
[19134]='/art/maps/southernelsweyr/moongravesection4_base_3.dds',
[19135]='/art/maps/southernelsweyr/moongravesection4_base_4.dds',
[19136]='/art/maps/southernelsweyr/moongravesection4_base_5.dds',
[19137]='/art/maps/southernelsweyr/moongravesection4_base_6.dds',
[19138]='/art/maps/southernelsweyr/moongravesection4_base_7.dds',
[19139]='/art/maps/southernelsweyr/moongravesection4_base_8.dds',
[19140]='/art/maps/southernelsweyr/moonlitcove01_base_0.dds',
[19141]='/art/maps/southernelsweyr/moonlitcove01_base_1.dds',
[19142]='/art/maps/southernelsweyr/moonlitcove01_base_2.dds',
[19143]='/art/maps/southernelsweyr/moonlitcove01_base_3.dds',
[19144]='/art/maps/southernelsweyr/moonlitcove01_base_4.dds',
[19145]='/art/maps/southernelsweyr/moonlitcove01_base_5.dds',
[19146]='/art/maps/southernelsweyr/moonlitcove01_base_6.dds',
[19147]='/art/maps/southernelsweyr/moonlitcove01_base_7.dds',
[19148]='/art/maps/southernelsweyr/moonlitcove01_base_8.dds',
[19149]='/art/maps/southernelsweyr/moonlitcove02_base_0.dds',
[19150]='/art/maps/southernelsweyr/moonlitcove02_base_1.dds',
[19151]='/art/maps/southernelsweyr/moonlitcove02_base_2.dds',
[19152]='/art/maps/southernelsweyr/moonlitcove02_base_3.dds',
[19153]='/art/maps/southernelsweyr/moonlitcove02_base_4.dds',
[19154]='/art/maps/southernelsweyr/moonlitcove02_base_5.dds',
[19155]='/art/maps/southernelsweyr/moonlitcove02_base_6.dds',
[19156]='/art/maps/southernelsweyr/moonlitcove02_base_7.dds',
[19157]='/art/maps/southernelsweyr/moonlitcove02_base_8.dds',
[19158]='/art/maps/southernelsweyr/moonlitcove03_base_0.dds',
[19159]='/art/maps/southernelsweyr/moonlitcove03_base_1.dds',
[19160]='/art/maps/southernelsweyr/moonlitcove03_base_2.dds',
[19161]='/art/maps/southernelsweyr/moonlitcove03_base_3.dds',
[19162]='/art/maps/southernelsweyr/moonlitcove03_base_4.dds',
[19163]='/art/maps/southernelsweyr/moonlitcove03_base_5.dds',
[19164]='/art/maps/southernelsweyr/moonlitcove03_base_6.dds',
[19165]='/art/maps/southernelsweyr/moonlitcove03_base_7.dds',
[19166]='/art/maps/southernelsweyr/moonlitcove03_base_8.dds',
[19167]='/art/maps/southernelsweyr/moonlitcove04_base_0.dds',
[19168]='/art/maps/southernelsweyr/moonlitcove04_base_1.dds',
[19169]='/art/maps/southernelsweyr/moonlitcove04_base_2.dds',
[19170]='/art/maps/southernelsweyr/moonlitcove04_base_3.dds',
[19171]='/art/maps/southernelsweyr/moonlitcove04_base_4.dds',
[19172]='/art/maps/southernelsweyr/moonlitcove04_base_5.dds',
[19173]='/art/maps/southernelsweyr/moonlitcove04_base_6.dds',
[19174]='/art/maps/southernelsweyr/moonlitcove04_base_7.dds',
[19175]='/art/maps/southernelsweyr/moonlitcove04_base_8.dds',
[19176]='/art/maps/southernelsweyr/moonlitcove05_base_0.dds',
[19177]='/art/maps/southernelsweyr/moonlitcove05_base_1.dds',
[19178]='/art/maps/southernelsweyr/moonlitcove05_base_2.dds',
[19179]='/art/maps/southernelsweyr/moonlitcove05_base_3.dds',
[19180]='/art/maps/southernelsweyr/moonlitcove05_base_4.dds',
[19181]='/art/maps/southernelsweyr/moonlitcove05_base_5.dds',
[19182]='/art/maps/southernelsweyr/moonlitcove05_base_6.dds',
[19183]='/art/maps/southernelsweyr/moonlitcove05_base_7.dds',
[19184]='/art/maps/southernelsweyr/moonlitcove05_base_8.dds',
[19185]='/art/maps/southernelsweyr/newmooncapper_base_0.dds',
[19186]='/art/maps/southernelsweyr/newmooncapper_base_1.dds',
[19187]='/art/maps/southernelsweyr/newmooncapper_base_2.dds',
[19188]='/art/maps/southernelsweyr/newmooncapper_base_3.dds',
[19189]='/art/maps/southernelsweyr/newmooncapper_base_4.dds',
[19190]='/art/maps/southernelsweyr/newmooncapper_base_5.dds',
[19191]='/art/maps/southernelsweyr/newmooncapper_base_6.dds',
[19192]='/art/maps/southernelsweyr/newmooncapper_base_7.dds',
[19193]='/art/maps/southernelsweyr/newmooncapper_base_8.dds',
[19194]='/art/maps/southernelsweyr/newmoonfortress1_base_0.dds',
[19195]='/art/maps/southernelsweyr/newmoonfortress1_base_1.dds',
[19196]='/art/maps/southernelsweyr/newmoonfortress1_base_2.dds',
[19197]='/art/maps/southernelsweyr/newmoonfortress1_base_3.dds',
[19198]='/art/maps/southernelsweyr/newmoonfortress1_base_4.dds',
[19199]='/art/maps/southernelsweyr/newmoonfortress1_base_5.dds',
[19200]='/art/maps/southernelsweyr/newmoonfortress1_base_6.dds',
[19201]='/art/maps/southernelsweyr/newmoonfortress1_base_7.dds',
[19202]='/art/maps/southernelsweyr/newmoonfortress1_base_8.dds',
[19203]='/art/maps/southernelsweyr/newmoonfortress2_base_0.dds',
[19204]='/art/maps/southernelsweyr/newmoonfortress2_base_1.dds',
[19205]='/art/maps/southernelsweyr/newmoonfortress2_base_2.dds',
[19206]='/art/maps/southernelsweyr/newmoonfortress2_base_3.dds',
[19207]='/art/maps/southernelsweyr/newmoonfortress2_base_4.dds',
[19208]='/art/maps/southernelsweyr/newmoonfortress2_base_5.dds',
[19209]='/art/maps/southernelsweyr/newmoonfortress2_base_6.dds',
[19210]='/art/maps/southernelsweyr/newmoonfortress2_base_7.dds',
[19211]='/art/maps/southernelsweyr/newmoonfortress2_base_8.dds',
[19212]='/art/maps/southernelsweyr/senchal_base_0.dds',
[19213]='/art/maps/southernelsweyr/senchal_base_1.dds',
[19214]='/art/maps/southernelsweyr/senchal_base_10.dds',
[19215]='/art/maps/southernelsweyr/senchal_base_11.dds',
[19216]='/art/maps/southernelsweyr/senchal_base_12.dds',
[19217]='/art/maps/southernelsweyr/senchal_base_13.dds',
[19218]='/art/maps/southernelsweyr/senchal_base_14.dds',
[19219]='/art/maps/southernelsweyr/senchal_base_15.dds',
[19220]='/art/maps/southernelsweyr/senchal_base_16.dds',
[19221]='/art/maps/southernelsweyr/senchal_base_17.dds',
[19222]='/art/maps/southernelsweyr/senchal_base_18.dds',
[19223]='/art/maps/southernelsweyr/senchal_base_19.dds',
[19224]='/art/maps/southernelsweyr/senchal_base_2.dds',
[19225]='/art/maps/southernelsweyr/senchal_base_20.dds',
[19226]='/art/maps/southernelsweyr/senchal_base_21.dds',
[19227]='/art/maps/southernelsweyr/senchal_base_22.dds',
[19228]='/art/maps/southernelsweyr/senchal_base_23.dds',
[19229]='/art/maps/southernelsweyr/senchal_base_24.dds',
[19230]='/art/maps/southernelsweyr/senchal_base_3.dds',
[19231]='/art/maps/southernelsweyr/senchal_base_4.dds',
[19232]='/art/maps/southernelsweyr/senchal_base_5.dds',
[19233]='/art/maps/southernelsweyr/senchal_base_6.dds',
[19234]='/art/maps/southernelsweyr/senchal_base_7.dds',
[19235]='/art/maps/southernelsweyr/senchal_base_8.dds',
[19236]='/art/maps/southernelsweyr/senchal_base_9.dds',
[19237]='/art/maps/southernelsweyr/senchaloutlawrefuge_base_0.dds',
[19238]='/art/maps/southernelsweyr/senchaloutlawrefuge_base_1.dds',
[19239]='/art/maps/southernelsweyr/senchaloutlawrefuge_base_2.dds',
[19240]='/art/maps/southernelsweyr/senchaloutlawrefuge_base_3.dds',
[19241]='/art/maps/southernelsweyr/senchaloutlawrefuge_base_4.dds',
[19242]='/art/maps/southernelsweyr/senchaloutlawrefuge_base_5.dds',
[19243]='/art/maps/southernelsweyr/senchaloutlawrefuge_base_6.dds',
[19244]='/art/maps/southernelsweyr/senchaloutlawrefuge_base_7.dds',
[19245]='/art/maps/southernelsweyr/senchaloutlawrefuge_base_8.dds',
[19246]='/art/maps/southernelsweyr/senchalpalace01_base_0.dds',
[19247]='/art/maps/southernelsweyr/senchalpalace01_base_1.dds',
[19248]='/art/maps/southernelsweyr/senchalpalace01_base_2.dds',
[19249]='/art/maps/southernelsweyr/senchalpalace01_base_3.dds',
[19250]='/art/maps/southernelsweyr/senchalpalace01_base_4.dds',
[19251]='/art/maps/southernelsweyr/senchalpalace01_base_5.dds',
[19252]='/art/maps/southernelsweyr/senchalpalace01_base_6.dds',
[19253]='/art/maps/southernelsweyr/senchalpalace01_base_7.dds',
[19254]='/art/maps/southernelsweyr/senchalpalace01_base_8.dds',
[19255]='/art/maps/southernelsweyr/senchalpalace02_base_0.dds',
[19256]='/art/maps/southernelsweyr/senchalpalace02_base_1.dds',
[19257]='/art/maps/southernelsweyr/senchalpalace02_base_2.dds',
[19258]='/art/maps/southernelsweyr/senchalpalace02_base_3.dds',
[19259]='/art/maps/southernelsweyr/senchalpalace02_base_4.dds',
[19260]='/art/maps/southernelsweyr/senchalpalace02_base_5.dds',
[19261]='/art/maps/southernelsweyr/senchalpalace02_base_6.dds',
[19262]='/art/maps/southernelsweyr/senchalpalace02_base_7.dds',
[19263]='/art/maps/southernelsweyr/senchalpalace02_base_8.dds',
[19264]='/art/maps/southernelsweyr/southernelsweyr_base_0.dds',
[19265]='/art/maps/southernelsweyr/southernelsweyr_base_1.dds',
[19266]='/art/maps/southernelsweyr/southernelsweyr_base_10.dds',
[19267]='/art/maps/southernelsweyr/southernelsweyr_base_11.dds',
[19268]='/art/maps/southernelsweyr/southernelsweyr_base_12.dds',
[19269]='/art/maps/southernelsweyr/southernelsweyr_base_13.dds',
[19270]='/art/maps/southernelsweyr/southernelsweyr_base_14.dds',
[19271]='/art/maps/southernelsweyr/southernelsweyr_base_15.dds',
[19272]='/art/maps/southernelsweyr/southernelsweyr_base_2.dds',
[19273]='/art/maps/southernelsweyr/southernelsweyr_base_3.dds',
[19274]='/art/maps/southernelsweyr/southernelsweyr_base_4.dds',
[19275]='/art/maps/southernelsweyr/southernelsweyr_base_5.dds',
[19276]='/art/maps/southernelsweyr/southernelsweyr_base_6.dds',
[19277]='/art/maps/southernelsweyr/southernelsweyr_base_7.dds',
[19278]='/art/maps/southernelsweyr/southernelsweyr_base_8.dds',
[19279]='/art/maps/southernelsweyr/southernelsweyr_base_9.dds',
[19280]='/art/maps/southernelsweyr/stormtalontemple_base_0.dds',
[19281]='/art/maps/southernelsweyr/stormtalontemple_base_1.dds',
[19282]='/art/maps/southernelsweyr/stormtalontemple_base_2.dds',
[19283]='/art/maps/southernelsweyr/stormtalontemple_base_3.dds',
[19284]='/art/maps/southernelsweyr/stormtalontemple_base_4.dds',
[19285]='/art/maps/southernelsweyr/stormtalontemple_base_5.dds',
[19286]='/art/maps/southernelsweyr/stormtalontemple_base_6.dds',
[19287]='/art/maps/southernelsweyr/stormtalontemple_base_7.dds',
[19288]='/art/maps/southernelsweyr/stormtalontemple_base_8.dds',
[19289]='/art/maps/southernelsweyr/ui_maps_dragonguard_blob.dds',
[19290]='/art/maps/southernelsweyr/ui_maps_senchal_blob.dds',
[19291]='/art/maps/southernelsweyr/windscourtemple_base_0.dds',
[19292]='/art/maps/southernelsweyr/windscourtemple_base_1.dds',
[19293]='/art/maps/southernelsweyr/windscourtemple_base_2.dds',
[19294]='/art/maps/southernelsweyr/windscourtemple_base_3.dds',
[19295]='/art/maps/southernelsweyr/windscourtemple_base_4.dds',
[19296]='/art/maps/southernelsweyr/windscourtemple_base_5.dds',
[19297]='/art/maps/southernelsweyr/windscourtemple_base_6.dds',
[19298]='/art/maps/southernelsweyr/windscourtemple_base_7.dds',
[19299]='/art/maps/southernelsweyr/windscourtemple_base_8.dds',
[19300]='/art/maps/stonefalls/apocryphasgate_base_0.dds',
[19301]='/art/maps/stonefalls/apocryphasgate_base_1.dds',
[19302]='/art/maps/stonefalls/apocryphasgate_base_2.dds',
[19303]='/art/maps/stonefalls/apocryphasgate_base_3.dds',
[19304]='/art/maps/stonefalls/apocryphasgate_base_4.dds',
[19305]='/art/maps/stonefalls/apocryphasgate_base_5.dds',
[19306]='/art/maps/stonefalls/apocryphasgate_base_6.dds',
[19307]='/art/maps/stonefalls/apocryphasgate_base_7.dds',
[19308]='/art/maps/stonefalls/apocryphasgate_base_8.dds',
[19309]='/art/maps/stonefalls/ashmountain_base_0.dds',
[19310]='/art/maps/stonefalls/ashmountain_base_1.dds',
[19311]='/art/maps/stonefalls/ashmountain_base_2.dds',
[19312]='/art/maps/stonefalls/ashmountain_base_3.dds',
[19313]='/art/maps/stonefalls/ashmountain_base_4.dds',
[19314]='/art/maps/stonefalls/ashmountain_base_5.dds',
[19315]='/art/maps/stonefalls/ashmountain_base_6.dds',
[19316]='/art/maps/stonefalls/ashmountain_base_7.dds',
[19317]='/art/maps/stonefalls/ashmountain_base_8.dds',
[19318]='/art/maps/stonefalls/balfoyen_base_0.dds',
[19319]='/art/maps/stonefalls/balfoyen_base_1.dds',
[19320]='/art/maps/stonefalls/balfoyen_base_10.dds',
[19321]='/art/maps/stonefalls/balfoyen_base_11.dds',
[19322]='/art/maps/stonefalls/balfoyen_base_12.dds',
[19323]='/art/maps/stonefalls/balfoyen_base_13.dds',
[19324]='/art/maps/stonefalls/balfoyen_base_14.dds',
[19325]='/art/maps/stonefalls/balfoyen_base_15.dds',
[19326]='/art/maps/stonefalls/balfoyen_base_16.dds',
[19327]='/art/maps/stonefalls/balfoyen_base_17.dds',
[19328]='/art/maps/stonefalls/balfoyen_base_18.dds',
[19329]='/art/maps/stonefalls/balfoyen_base_19.dds',
[19330]='/art/maps/stonefalls/balfoyen_base_2.dds',
[19331]='/art/maps/stonefalls/balfoyen_base_20.dds',
[19332]='/art/maps/stonefalls/balfoyen_base_21.dds',
[19333]='/art/maps/stonefalls/balfoyen_base_22.dds',
[19334]='/art/maps/stonefalls/balfoyen_base_23.dds',
[19335]='/art/maps/stonefalls/balfoyen_base_24.dds',
[19336]='/art/maps/stonefalls/balfoyen_base_3.dds',
[19337]='/art/maps/stonefalls/balfoyen_base_4.dds',
[19338]='/art/maps/stonefalls/balfoyen_base_5.dds',
[19339]='/art/maps/stonefalls/balfoyen_base_6.dds',
[19340]='/art/maps/stonefalls/balfoyen_base_7.dds',
[19341]='/art/maps/stonefalls/balfoyen_base_8.dds',
[19342]='/art/maps/stonefalls/balfoyen_base_9.dds',
[19343]='/art/maps/stonefalls/balfoyen-dhalmora.dds',
[19344]='/art/maps/stonefalls/balsunn_b1_map_0.dds',
[19345]='/art/maps/stonefalls/balsunn_b1_map_1.dds',
[19346]='/art/maps/stonefalls/balsunn_b1_map_2.dds',
[19347]='/art/maps/stonefalls/balsunn_b1_map_3.dds',
[19348]='/art/maps/stonefalls/balsunn_b1_map_4.dds',
[19349]='/art/maps/stonefalls/balsunn_b1_map_5.dds',
[19350]='/art/maps/stonefalls/balsunn_b1_map_6.dds',
[19351]='/art/maps/stonefalls/balsunn_b1_map_7.dds',
[19352]='/art/maps/stonefalls/balsunn_b1_map_8.dds',
[19353]='/art/maps/stonefalls/balsunn_b2_map_0.dds',
[19354]='/art/maps/stonefalls/balsunn_b2_map_1.dds',
[19355]='/art/maps/stonefalls/balsunn_b2_map_2.dds',
[19356]='/art/maps/stonefalls/balsunn_b2_map_3.dds',
[19357]='/art/maps/stonefalls/balsunn_b2_map_4.dds',
[19358]='/art/maps/stonefalls/balsunn_b2_map_5.dds',
[19359]='/art/maps/stonefalls/balsunn_b2_map_6.dds',
[19360]='/art/maps/stonefalls/balsunn_b2_map_7.dds',
[19361]='/art/maps/stonefalls/balsunn_b2_map_8.dds',
[19362]='/art/maps/stonefalls/balsunn_b2trans_map_0.dds',
[19363]='/art/maps/stonefalls/balsunn_b2trans_map_1.dds',
[19364]='/art/maps/stonefalls/balsunn_b2trans_map_2.dds',
[19365]='/art/maps/stonefalls/balsunn_b2trans_map_3.dds',
[19366]='/art/maps/stonefalls/balsunn_b2trans_map_4.dds',
[19367]='/art/maps/stonefalls/balsunn_b2trans_map_5.dds',
[19368]='/art/maps/stonefalls/balsunn_b2trans_map_6.dds',
[19369]='/art/maps/stonefalls/balsunn_b2trans_map_7.dds',
[19370]='/art/maps/stonefalls/balsunn_b2trans_map_8.dds',
[19371]='/art/maps/stonefalls/balsunn_b3_map_0.dds',
[19372]='/art/maps/stonefalls/balsunn_b3_map_1.dds',
[19373]='/art/maps/stonefalls/balsunn_b3_map_2.dds',
[19374]='/art/maps/stonefalls/balsunn_b3_map_3.dds',
[19375]='/art/maps/stonefalls/balsunn_b3_map_4.dds',
[19376]='/art/maps/stonefalls/balsunn_b3_map_5.dds',
[19377]='/art/maps/stonefalls/balsunn_b3_map_6.dds',
[19378]='/art/maps/stonefalls/balsunn_b3_map_7.dds',
[19379]='/art/maps/stonefalls/balsunn_b3_map_8.dds',
[19380]='/art/maps/stonefalls/balsunn_b3trans_map_0.dds',
[19381]='/art/maps/stonefalls/balsunn_b3trans_map_1.dds',
[19382]='/art/maps/stonefalls/balsunn_b3trans_map_2.dds',
[19383]='/art/maps/stonefalls/balsunn_b3trans_map_3.dds',
[19384]='/art/maps/stonefalls/balsunn_b3trans_map_4.dds',
[19385]='/art/maps/stonefalls/balsunn_b3trans_map_5.dds',
[19386]='/art/maps/stonefalls/balsunn_b3trans_map_6.dds',
[19387]='/art/maps/stonefalls/balsunn_b3trans_map_7.dds',
[19388]='/art/maps/stonefalls/balsunn_b3trans_map_8.dds',
[19389]='/art/maps/stonefalls/balsunn_caves_map_0.dds',
[19390]='/art/maps/stonefalls/balsunn_caves_map_1.dds',
[19391]='/art/maps/stonefalls/balsunn_caves_map_2.dds',
[19392]='/art/maps/stonefalls/balsunn_caves_map_3.dds',
[19393]='/art/maps/stonefalls/balsunn_caves_map_4.dds',
[19394]='/art/maps/stonefalls/balsunn_caves_map_5.dds',
[19395]='/art/maps/stonefalls/balsunn_caves_map_6.dds',
[19396]='/art/maps/stonefalls/balsunn_caves_map_7.dds',
[19397]='/art/maps/stonefalls/balsunn_caves_map_8.dds',
[19398]='/art/maps/stonefalls/balsunn_deidric_map_0.dds',
[19399]='/art/maps/stonefalls/balsunn_deidric_map_1.dds',
[19400]='/art/maps/stonefalls/balsunn_deidric_map_2.dds',
[19401]='/art/maps/stonefalls/balsunn_deidric_map_3.dds',
[19402]='/art/maps/stonefalls/balsunn_deidric_map_4.dds',
[19403]='/art/maps/stonefalls/balsunn_deidric_map_5.dds',
[19404]='/art/maps/stonefalls/balsunn_deidric_map_6.dds',
[19405]='/art/maps/stonefalls/balsunn_deidric_map_7.dds',
[19406]='/art/maps/stonefalls/balsunn_deidric_map_8.dds',
[19407]='/art/maps/stonefalls/balsunn_futuretown01_map_0.dds',
[19408]='/art/maps/stonefalls/balsunn_futuretown01_map_1.dds',
[19409]='/art/maps/stonefalls/balsunn_futuretown01_map_2.dds',
[19410]='/art/maps/stonefalls/balsunn_futuretown01_map_3.dds',
[19411]='/art/maps/stonefalls/balsunn_futuretown01_map_4.dds',
[19412]='/art/maps/stonefalls/balsunn_futuretown01_map_5.dds',
[19413]='/art/maps/stonefalls/balsunn_futuretown01_map_6.dds',
[19414]='/art/maps/stonefalls/balsunn_futuretown01_map_7.dds',
[19415]='/art/maps/stonefalls/balsunn_futuretown01_map_8.dds',
[19416]='/art/maps/stonefalls/balsunn_pasttown01_map_0.dds',
[19417]='/art/maps/stonefalls/balsunn_pasttown01_map_1.dds',
[19418]='/art/maps/stonefalls/balsunn_pasttown01_map_2.dds',
[19419]='/art/maps/stonefalls/balsunn_pasttown01_map_3.dds',
[19420]='/art/maps/stonefalls/balsunn_pasttown01_map_4.dds',
[19421]='/art/maps/stonefalls/balsunn_pasttown01_map_5.dds',
[19422]='/art/maps/stonefalls/balsunn_pasttown01_map_6.dds',
[19423]='/art/maps/stonefalls/balsunn_pasttown01_map_7.dds',
[19424]='/art/maps/stonefalls/balsunn_pasttown01_map_8.dds',
[19425]='/art/maps/stonefalls/balsunn_presenttown01_0.dds',
[19426]='/art/maps/stonefalls/balsunn_presenttown01_1.dds',
[19427]='/art/maps/stonefalls/balsunn_presenttown01_2.dds',
[19428]='/art/maps/stonefalls/balsunn_presenttown01_3.dds',
[19429]='/art/maps/stonefalls/balsunn_presenttown01_4.dds',
[19430]='/art/maps/stonefalls/balsunn_presenttown01_5.dds',
[19431]='/art/maps/stonefalls/balsunn_presenttown01_6.dds',
[19432]='/art/maps/stonefalls/balsunn_presenttown01_7.dds',
[19433]='/art/maps/stonefalls/balsunn_presenttown01_8.dds',
[19434]='/art/maps/stonefalls/bleakrock_base_0.dds',
[19435]='/art/maps/stonefalls/bleakrock_base_1.dds',
[19436]='/art/maps/stonefalls/bleakrock_base_2.dds',
[19437]='/art/maps/stonefalls/bleakrock_base_3.dds',
[19438]='/art/maps/stonefalls/bleakrock_base_4.dds',
[19439]='/art/maps/stonefalls/bleakrock_base_5.dds',
[19440]='/art/maps/stonefalls/bleakrock_base_6.dds',
[19441]='/art/maps/stonefalls/bleakrock_base_7.dds',
[19442]='/art/maps/stonefalls/bleakrock_base_8.dds',
[19443]='/art/maps/stonefalls/bleakrock-bleakrockvillage.dds',
[19444]='/art/maps/stonefalls/charredridge_base_0.dds',
[19445]='/art/maps/stonefalls/charredridge_base_1.dds',
[19446]='/art/maps/stonefalls/charredridge_base_2.dds',
[19447]='/art/maps/stonefalls/charredridge_base_3.dds',
[19448]='/art/maps/stonefalls/charredridge_base_4.dds',
[19449]='/art/maps/stonefalls/charredridge_base_5.dds',
[19450]='/art/maps/stonefalls/charredridge_base_6.dds',
[19451]='/art/maps/stonefalls/charredridge_base_7.dds',
[19452]='/art/maps/stonefalls/charredridge_base_8.dds',
[19453]='/art/maps/stonefalls/coralheartchamber_base_0.dds',
[19454]='/art/maps/stonefalls/coralheartchamber_base_1.dds',
[19455]='/art/maps/stonefalls/coralheartchamber_base_2.dds',
[19456]='/art/maps/stonefalls/coralheartchamber_base_3.dds',
[19457]='/art/maps/stonefalls/coralheartchamber_base_4.dds',
[19458]='/art/maps/stonefalls/coralheartchamber_base_5.dds',
[19459]='/art/maps/stonefalls/coralheartchamber_base_6.dds',
[19460]='/art/maps/stonefalls/coralheartchamber_base_7.dds',
[19461]='/art/maps/stonefalls/coralheartchamber_base_8.dds',
[19462]='/art/maps/stonefalls/crowswood_base_0.dds',
[19463]='/art/maps/stonefalls/crowswood_base_1.dds',
[19464]='/art/maps/stonefalls/crowswood_base_2.dds',
[19465]='/art/maps/stonefalls/crowswood_base_3.dds',
[19466]='/art/maps/stonefalls/crowswood_base_4.dds',
[19467]='/art/maps/stonefalls/crowswood_base_5.dds',
[19468]='/art/maps/stonefalls/crowswood_base_6.dds',
[19469]='/art/maps/stonefalls/crowswood_base_7.dds',
[19470]='/art/maps/stonefalls/crowswood_base_8.dds',
[19471]='/art/maps/stonefalls/crowswooddungeon_base_0.dds',
[19472]='/art/maps/stonefalls/crowswooddungeon_base_1.dds',
[19473]='/art/maps/stonefalls/crowswooddungeon_base_2.dds',
[19474]='/art/maps/stonefalls/crowswooddungeon_base_3.dds',
[19475]='/art/maps/stonefalls/crowswooddungeon_base_4.dds',
[19476]='/art/maps/stonefalls/crowswooddungeon_base_5.dds',
[19477]='/art/maps/stonefalls/crowswooddungeon_base_6.dds',
[19478]='/art/maps/stonefalls/crowswooddungeon_base_7.dds',
[19479]='/art/maps/stonefalls/crowswooddungeon_base_8.dds',
[19480]='/art/maps/stonefalls/davonswatch_base_0.dds',
[19481]='/art/maps/stonefalls/davonswatch_base_1.dds',
[19482]='/art/maps/stonefalls/davonswatch_base_10.dds',
[19483]='/art/maps/stonefalls/davonswatch_base_11.dds',
[19484]='/art/maps/stonefalls/davonswatch_base_12.dds',
[19485]='/art/maps/stonefalls/davonswatch_base_13.dds',
[19486]='/art/maps/stonefalls/davonswatch_base_14.dds',
[19487]='/art/maps/stonefalls/davonswatch_base_15.dds',
[19488]='/art/maps/stonefalls/davonswatch_base_16.dds',
[19489]='/art/maps/stonefalls/davonswatch_base_17.dds',
[19490]='/art/maps/stonefalls/davonswatch_base_18.dds',
[19491]='/art/maps/stonefalls/davonswatch_base_19.dds',
[19492]='/art/maps/stonefalls/davonswatch_base_2.dds',
[19493]='/art/maps/stonefalls/davonswatch_base_20.dds',
[19494]='/art/maps/stonefalls/davonswatch_base_21.dds',
[19495]='/art/maps/stonefalls/davonswatch_base_22.dds',
[19496]='/art/maps/stonefalls/davonswatch_base_23.dds',
[19497]='/art/maps/stonefalls/davonswatch_base_24.dds',
[19498]='/art/maps/stonefalls/davonswatch_base_3.dds',
[19499]='/art/maps/stonefalls/davonswatch_base_4.dds',
[19500]='/art/maps/stonefalls/davonswatch_base_5.dds',
[19501]='/art/maps/stonefalls/davonswatch_base_6.dds',
[19502]='/art/maps/stonefalls/davonswatch_base_7.dds',
[19503]='/art/maps/stonefalls/davonswatch_base_8.dds',
[19504]='/art/maps/stonefalls/davonswatch_base_9.dds',
[19505]='/art/maps/stonefalls/davonswatchcrypt_base_0.dds',
[19506]='/art/maps/stonefalls/davonswatchcrypt_base_1.dds',
[19507]='/art/maps/stonefalls/davonswatchcrypt_base_2.dds',
[19508]='/art/maps/stonefalls/davonswatchcrypt_base_3.dds',
[19509]='/art/maps/stonefalls/davonswatchcrypt_base_4.dds',
[19510]='/art/maps/stonefalls/davonswatchcrypt_base_5.dds',
[19511]='/art/maps/stonefalls/davonswatchcrypt_base_6.dds',
[19512]='/art/maps/stonefalls/davonswatchcrypt_base_7.dds',
[19513]='/art/maps/stonefalls/davonswatchcrypt_base_8.dds',
[19514]='/art/maps/stonefalls/dhalmora_base_0.dds',
[19515]='/art/maps/stonefalls/dhalmora_base_1.dds',
[19516]='/art/maps/stonefalls/dhalmora_base_10.dds',
[19517]='/art/maps/stonefalls/dhalmora_base_11.dds',
[19518]='/art/maps/stonefalls/dhalmora_base_12.dds',
[19519]='/art/maps/stonefalls/dhalmora_base_13.dds',
[19520]='/art/maps/stonefalls/dhalmora_base_14.dds',
[19521]='/art/maps/stonefalls/dhalmora_base_15.dds',
[19522]='/art/maps/stonefalls/dhalmora_base_16.dds',
[19523]='/art/maps/stonefalls/dhalmora_base_17.dds',
[19524]='/art/maps/stonefalls/dhalmora_base_18.dds',
[19525]='/art/maps/stonefalls/dhalmora_base_19.dds',
[19526]='/art/maps/stonefalls/dhalmora_base_2.dds',
[19527]='/art/maps/stonefalls/dhalmora_base_20.dds',
[19528]='/art/maps/stonefalls/dhalmora_base_21.dds',
[19529]='/art/maps/stonefalls/dhalmora_base_22.dds',
[19530]='/art/maps/stonefalls/dhalmora_base_23.dds',
[19531]='/art/maps/stonefalls/dhalmora_base_24.dds',
[19532]='/art/maps/stonefalls/dhalmora_base_3.dds',
[19533]='/art/maps/stonefalls/dhalmora_base_4.dds',
[19534]='/art/maps/stonefalls/dhalmora_base_5.dds',
[19535]='/art/maps/stonefalls/dhalmora_base_6.dds',
[19536]='/art/maps/stonefalls/dhalmora_base_7.dds',
[19537]='/art/maps/stonefalls/dhalmora_base_8.dds',
[19538]='/art/maps/stonefalls/dhalmora_base_9.dds',
[19539]='/art/maps/stonefalls/ebonheart_base_0.dds',
[19540]='/art/maps/stonefalls/ebonheart_base_1.dds',
[19541]='/art/maps/stonefalls/ebonheart_base_2.dds',
[19542]='/art/maps/stonefalls/ebonheart_base_3.dds',
[19543]='/art/maps/stonefalls/emberflintmine_base_0.dds',
[19544]='/art/maps/stonefalls/emberflintmine_base_1.dds',
[19545]='/art/maps/stonefalls/emberflintmine_base_2.dds',
[19546]='/art/maps/stonefalls/emberflintmine_base_3.dds',
[19547]='/art/maps/stonefalls/emberflintmine_base_4.dds',
[19548]='/art/maps/stonefalls/emberflintmine_base_5.dds',
[19549]='/art/maps/stonefalls/emberflintmine_base_6.dds',
[19550]='/art/maps/stonefalls/emberflintmine_base_7.dds',
[19551]='/art/maps/stonefalls/emberflintmine_base_8.dds',
[19552]='/art/maps/stonefalls/fortarand_base_0.dds',
[19553]='/art/maps/stonefalls/fortarand_base_1.dds',
[19554]='/art/maps/stonefalls/fortarand_base_2.dds',
[19555]='/art/maps/stonefalls/fortarand_base_3.dds',
[19556]='/art/maps/stonefalls/fortarand_base_4.dds',
[19557]='/art/maps/stonefalls/fortarand_base_5.dds',
[19558]='/art/maps/stonefalls/fortarand_base_6.dds',
[19559]='/art/maps/stonefalls/fortarand_base_7.dds',
[19560]='/art/maps/stonefalls/fortarand_base_8.dds',
[19561]='/art/maps/stonefalls/fungalgrotto_base_0.dds',
[19562]='/art/maps/stonefalls/fungalgrotto_base_1.dds',
[19563]='/art/maps/stonefalls/fungalgrotto_base_2.dds',
[19564]='/art/maps/stonefalls/fungalgrotto_base_3.dds',
[19565]='/art/maps/stonefalls/fungalgrotto_base_4.dds',
[19566]='/art/maps/stonefalls/fungalgrotto_base_5.dds',
[19567]='/art/maps/stonefalls/fungalgrotto_base_6.dds',
[19568]='/art/maps/stonefalls/fungalgrotto_base_7.dds',
[19569]='/art/maps/stonefalls/fungalgrotto_base_8.dds',
[19570]='/art/maps/stonefalls/fungalgrottosecretroom_base_0.dds',
[19571]='/art/maps/stonefalls/fungalgrottosecretroom_base_1.dds',
[19572]='/art/maps/stonefalls/fungalgrottosecretroom_base_2.dds',
[19573]='/art/maps/stonefalls/fungalgrottosecretroom_base_3.dds',
[19574]='/art/maps/stonefalls/fungalgrottosecretroom_base_4.dds',
[19575]='/art/maps/stonefalls/fungalgrottosecretroom_base_5.dds',
[19576]='/art/maps/stonefalls/fungalgrottosecretroom_base_6.dds',
[19577]='/art/maps/stonefalls/fungalgrottosecretroom_base_7.dds',
[19578]='/art/maps/stonefalls/fungalgrottosecretroom_base_8.dds',
[19579]='/art/maps/stonefalls/heimlynkeepreliquary_base_0.dds',
[19580]='/art/maps/stonefalls/heimlynkeepreliquary_base_1.dds',
[19581]='/art/maps/stonefalls/heimlynkeepreliquary_base_2.dds',
[19582]='/art/maps/stonefalls/heimlynkeepreliquary_base_3.dds',
[19583]='/art/maps/stonefalls/heimlynkeepreliquary_base_4.dds',
[19584]='/art/maps/stonefalls/heimlynkeepreliquary_base_5.dds',
[19585]='/art/maps/stonefalls/heimlynkeepreliquary_base_6.dds',
[19586]='/art/maps/stonefalls/heimlynkeepreliquary_base_7.dds',
[19587]='/art/maps/stonefalls/heimlynkeepreliquary_base_8.dds',
[19588]='/art/maps/stonefalls/hightidehollow_base_0.dds',
[19589]='/art/maps/stonefalls/hightidehollow_base_1.dds',
[19590]='/art/maps/stonefalls/hightidehollow_base_2.dds',
[19591]='/art/maps/stonefalls/hightidehollow_base_3.dds',
[19592]='/art/maps/stonefalls/hightidehollow_base_4.dds',
[19593]='/art/maps/stonefalls/hightidehollow_base_5.dds',
[19594]='/art/maps/stonefalls/hightidehollow_base_6.dds',
[19595]='/art/maps/stonefalls/hightidehollow_base_7.dds',
[19596]='/art/maps/stonefalls/hightidehollow_base_8.dds',
[19597]='/art/maps/stonefalls/housedrescrypts_base_0.dds',
[19598]='/art/maps/stonefalls/housedrescrypts_base_1.dds',
[19599]='/art/maps/stonefalls/housedrescrypts_base_2.dds',
[19600]='/art/maps/stonefalls/housedrescrypts_base_3.dds',
[19601]='/art/maps/stonefalls/housedrescrypts_base_4.dds',
[19602]='/art/maps/stonefalls/housedrescrypts_base_5.dds',
[19603]='/art/maps/stonefalls/housedrescrypts_base_6.dds',
[19604]='/art/maps/stonefalls/housedrescrypts_base_7.dds',
[19605]='/art/maps/stonefalls/housedrescrypts_base_8.dds',
[19606]='/art/maps/stonefalls/hozzinsfolley_base_0.dds',
[19607]='/art/maps/stonefalls/hozzinsfolley_base_1.dds',
[19608]='/art/maps/stonefalls/hozzinsfolley_base_2.dds',
[19609]='/art/maps/stonefalls/hozzinsfolley_base_3.dds',
[19610]='/art/maps/stonefalls/hozzinsfolley_base_4.dds',
[19611]='/art/maps/stonefalls/hozzinsfolley_base_5.dds',
[19612]='/art/maps/stonefalls/hozzinsfolley_base_6.dds',
[19613]='/art/maps/stonefalls/hozzinsfolley_base_7.dds',
[19614]='/art/maps/stonefalls/hozzinsfolley_base_8.dds',
[19615]='/art/maps/stonefalls/iliathtempletunnels_base_0.dds',
[19616]='/art/maps/stonefalls/iliathtempletunnels_base_1.dds',
[19617]='/art/maps/stonefalls/iliathtempletunnels_base_2.dds',
[19618]='/art/maps/stonefalls/iliathtempletunnels_base_3.dds',
[19619]='/art/maps/stonefalls/iliathtempletunnels_base_4.dds',
[19620]='/art/maps/stonefalls/iliathtempletunnels_base_5.dds',
[19621]='/art/maps/stonefalls/iliathtempletunnels_base_6.dds',
[19622]='/art/maps/stonefalls/iliathtempletunnels_base_7.dds',
[19623]='/art/maps/stonefalls/iliathtempletunnels_base_8.dds',
[19624]='/art/maps/stonefalls/innerseaarmature_base_0.dds',
[19625]='/art/maps/stonefalls/innerseaarmature_base_1.dds',
[19626]='/art/maps/stonefalls/innerseaarmature_base_2.dds',
[19627]='/art/maps/stonefalls/innerseaarmature_base_3.dds',
[19628]='/art/maps/stonefalls/innerseaarmature_base_4.dds',
[19629]='/art/maps/stonefalls/innerseaarmature_base_5.dds',
[19630]='/art/maps/stonefalls/innerseaarmature_base_6.dds',
[19631]='/art/maps/stonefalls/innerseaarmature_base_7.dds',
[19632]='/art/maps/stonefalls/innerseaarmature_base_8.dds',
[19633]='/art/maps/stonefalls/kragenmoor_base_0.dds',
[19634]='/art/maps/stonefalls/kragenmoor_base_1.dds',
[19635]='/art/maps/stonefalls/kragenmoor_base_10.dds',
[19636]='/art/maps/stonefalls/kragenmoor_base_11.dds',
[19637]='/art/maps/stonefalls/kragenmoor_base_12.dds',
[19638]='/art/maps/stonefalls/kragenmoor_base_13.dds',
[19639]='/art/maps/stonefalls/kragenmoor_base_14.dds',
[19640]='/art/maps/stonefalls/kragenmoor_base_15.dds',
[19641]='/art/maps/stonefalls/kragenmoor_base_16.dds',
[19642]='/art/maps/stonefalls/kragenmoor_base_17.dds',
[19643]='/art/maps/stonefalls/kragenmoor_base_18.dds',
[19644]='/art/maps/stonefalls/kragenmoor_base_19.dds',
[19645]='/art/maps/stonefalls/kragenmoor_base_2.dds',
[19646]='/art/maps/stonefalls/kragenmoor_base_20.dds',
[19647]='/art/maps/stonefalls/kragenmoor_base_21.dds',
[19648]='/art/maps/stonefalls/kragenmoor_base_22.dds',
[19649]='/art/maps/stonefalls/kragenmoor_base_23.dds',
[19650]='/art/maps/stonefalls/kragenmoor_base_24.dds',
[19651]='/art/maps/stonefalls/kragenmoor_base_3.dds',
[19652]='/art/maps/stonefalls/kragenmoor_base_4.dds',
[19653]='/art/maps/stonefalls/kragenmoor_base_5.dds',
[19654]='/art/maps/stonefalls/kragenmoor_base_6.dds',
[19655]='/art/maps/stonefalls/kragenmoor_base_7.dds',
[19656]='/art/maps/stonefalls/kragenmoor_base_8.dds',
[19657]='/art/maps/stonefalls/kragenmoor_base_9.dds',
[19658]='/art/maps/stonefalls/lastresortbarrow_base_0.dds',
[19659]='/art/maps/stonefalls/lastresortbarrow_base_1.dds',
[19660]='/art/maps/stonefalls/lastresortbarrow_base_2.dds',
[19661]='/art/maps/stonefalls/lastresortbarrow_base_3.dds',
[19662]='/art/maps/stonefalls/lastresortbarrow_base_4.dds',
[19663]='/art/maps/stonefalls/lastresortbarrow_base_5.dds',
[19664]='/art/maps/stonefalls/lastresortbarrow_base_6.dds',
[19665]='/art/maps/stonefalls/lastresortbarrow_base_7.dds',
[19666]='/art/maps/stonefalls/lastresortbarrow_base_8.dds',
[19667]='/art/maps/stonefalls/mephalasnest_base_0.dds',
[19668]='/art/maps/stonefalls/mephalasnest_base_1.dds',
[19669]='/art/maps/stonefalls/mephalasnest_base_2.dds',
[19670]='/art/maps/stonefalls/mephalasnest_base_3.dds',
[19671]='/art/maps/stonefalls/mephalasnest_base_4.dds',
[19672]='/art/maps/stonefalls/mephalasnest_base_5.dds',
[19673]='/art/maps/stonefalls/mephalasnest_base_6.dds',
[19674]='/art/maps/stonefalls/mephalasnest_base_7.dds',
[19675]='/art/maps/stonefalls/mephalasnest_base_8.dds',
[19676]='/art/maps/stonefalls/orkeyshollow_base_0.dds',
[19677]='/art/maps/stonefalls/orkeyshollow_base_1.dds',
[19678]='/art/maps/stonefalls/orkeyshollow_base_2.dds',
[19679]='/art/maps/stonefalls/orkeyshollow_base_3.dds',
[19680]='/art/maps/stonefalls/orkeyshollow_base_4.dds',
[19681]='/art/maps/stonefalls/orkeyshollow_base_5.dds',
[19682]='/art/maps/stonefalls/orkeyshollow_base_6.dds',
[19683]='/art/maps/stonefalls/orkeyshollow_base_7.dds',
[19684]='/art/maps/stonefalls/orkeyshollow_base_8.dds',
[19685]='/art/maps/stonefalls/sheogorathstongue_base_0.dds',
[19686]='/art/maps/stonefalls/sheogorathstongue_base_1.dds',
[19687]='/art/maps/stonefalls/sheogorathstongue_base_2.dds',
[19688]='/art/maps/stonefalls/sheogorathstongue_base_3.dds',
[19689]='/art/maps/stonefalls/sheogorathstongue_base_4.dds',
[19690]='/art/maps/stonefalls/sheogorathstongue_base_5.dds',
[19691]='/art/maps/stonefalls/sheogorathstongue_base_6.dds',
[19692]='/art/maps/stonefalls/sheogorathstongue_base_7.dds',
[19693]='/art/maps/stonefalls/sheogorathstongue_base_8.dds',
[19694]='/art/maps/stonefalls/softloamcavern_base_0.dds',
[19695]='/art/maps/stonefalls/softloamcavern_base_1.dds',
[19696]='/art/maps/stonefalls/softloamcavern_base_2.dds',
[19697]='/art/maps/stonefalls/softloamcavern_base_3.dds',
[19698]='/art/maps/stonefalls/softloamcavern_base_4.dds',
[19699]='/art/maps/stonefalls/softloamcavern_base_5.dds',
[19700]='/art/maps/stonefalls/softloamcavern_base_6.dds',
[19701]='/art/maps/stonefalls/softloamcavern_base_7.dds',
[19702]='/art/maps/stonefalls/softloamcavern_base_8.dds',
[19703]='/art/maps/stonefalls/starvedplanes_base_0.dds',
[19704]='/art/maps/stonefalls/starvedplanes_base_1.dds',
[19705]='/art/maps/stonefalls/starvedplanes_base_2.dds',
[19706]='/art/maps/stonefalls/starvedplanes_base_3.dds',
[19707]='/art/maps/stonefalls/starvedplanes_base_4.dds',
[19708]='/art/maps/stonefalls/starvedplanes_base_5.dds',
[19709]='/art/maps/stonefalls/starvedplanes_base_6.dds',
[19710]='/art/maps/stonefalls/starvedplanes_base_7.dds',
[19711]='/art/maps/stonefalls/starvedplanes_base_8.dds',
[19712]='/art/maps/stonefalls/stonefalls_base_0.dds',
[19713]='/art/maps/stonefalls/stonefalls_base_1.dds',
[19714]='/art/maps/stonefalls/stonefalls_base_2.dds',
[19715]='/art/maps/stonefalls/stonefalls_base_3.dds',
[19716]='/art/maps/stonefalls/stonefalls-davonswatch.dds',
[19717]='/art/maps/stonefalls/stonefalls-ebonheart.dds',
[19718]='/art/maps/stonefalls/stonefalls-kragenmoor.dds',
[19719]='/art/maps/stonefalls/stonefallsoutlawrefuge_base_0.dds',
[19720]='/art/maps/stonefalls/stonefallsoutlawrefuge_base_1.dds',
[19721]='/art/maps/stonefalls/stonefallsoutlawrefuge_base_2.dds',
[19722]='/art/maps/stonefalls/stonefallsoutlawrefuge_base_3.dds',
[19723]='/art/maps/stonefalls/stonefallsoutlawrefuge_base_4.dds',
[19724]='/art/maps/stonefalls/stonefallsoutlawrefuge_base_5.dds',
[19725]='/art/maps/stonefalls/stonefallsoutlawrefuge_base_6.dds',
[19726]='/art/maps/stonefalls/stonefallsoutlawrefuge_base_7.dds',
[19727]='/art/maps/stonefalls/stonefallsoutlawrefuge_base_8.dds',
[19728]='/art/maps/stonefalls/the_ebonheart_harborage_base_0.dds',
[19729]='/art/maps/stonefalls/the_ebonheart_harborage_base_1.dds',
[19730]='/art/maps/stonefalls/the_ebonheart_harborage_base_2.dds',
[19731]='/art/maps/stonefalls/the_ebonheart_harborage_base_3.dds',
[19732]='/art/maps/stonefalls/the_ebonheart_harborage_base_4.dds',
[19733]='/art/maps/stonefalls/the_ebonheart_harborage_base_5.dds',
[19734]='/art/maps/stonefalls/the_ebonheart_harborage_base_6.dds',
[19735]='/art/maps/stonefalls/the_ebonheart_harborage_base_7.dds',
[19736]='/art/maps/stonefalls/the_ebonheart_harborage_base_8.dds',
[19737]='/art/maps/stonefalls/tormented_spire_base_0.dds',
[19738]='/art/maps/stonefalls/tormented_spire_base_1.dds',
[19739]='/art/maps/stonefalls/tormented_spire_base_2.dds',
[19740]='/art/maps/stonefalls/tormented_spire_base_3.dds',
[19741]='/art/maps/stonefalls/tormented_spire_base_4.dds',
[19742]='/art/maps/stonefalls/tormented_spire_base_5.dds',
[19743]='/art/maps/stonefalls/tormented_spire_base_6.dds',
[19744]='/art/maps/stonefalls/tormented_spire_base_7.dds',
[19745]='/art/maps/stonefalls/tormented_spire_base_8.dds',
[19746]='/art/maps/stonefalls/tormentedspireinstance_base_0.dds',
[19747]='/art/maps/stonefalls/tormentedspireinstance_base_1.dds',
[19748]='/art/maps/stonefalls/tormentedspireinstance_base_2.dds',
[19749]='/art/maps/stonefalls/tormentedspireinstance_base_3.dds',
[19750]='/art/maps/stonefalls/tormentedspireinstance_base_4.dds',
[19751]='/art/maps/stonefalls/tormentedspireinstance_base_5.dds',
[19752]='/art/maps/stonefalls/tormentedspireinstance_base_6.dds',
[19753]='/art/maps/stonefalls/tormentedspireinstance_base_7.dds',
[19754]='/art/maps/stonefalls/tormentedspireinstance_base_8.dds',
[19755]='/art/maps/stonefalls/u41_shrineofmephala_base_0.dds',
[19756]='/art/maps/stonefalls/u41_shrineofmephala_base_1.dds',
[19757]='/art/maps/stonefalls/u41_shrineofmephala_base_2.dds',
[19758]='/art/maps/stonefalls/u41_shrineofmephala_base_3.dds',
[19759]='/art/maps/stonefalls/u41_shrineofmephala_base_4.dds',
[19760]='/art/maps/stonefalls/u41_shrineofmephala_base_5.dds',
[19761]='/art/maps/stonefalls/u41_shrineofmephala_base_6.dds',
[19762]='/art/maps/stonefalls/u41_shrineofmephala_base_7.dds',
[19763]='/art/maps/stonefalls/u41_shrineofmephala_base_8.dds',
[19764]='/art/maps/stormhaven/alcairecastle_base_0.dds',
[19765]='/art/maps/stormhaven/alcairecastle_base_1.dds',
[19766]='/art/maps/stormhaven/alcairecastle_base_10.dds',
[19767]='/art/maps/stormhaven/alcairecastle_base_11.dds',
[19768]='/art/maps/stormhaven/alcairecastle_base_12.dds',
[19769]='/art/maps/stormhaven/alcairecastle_base_13.dds',
[19770]='/art/maps/stormhaven/alcairecastle_base_14.dds',
[19771]='/art/maps/stormhaven/alcairecastle_base_15.dds',
[19772]='/art/maps/stormhaven/alcairecastle_base_16.dds',
[19773]='/art/maps/stormhaven/alcairecastle_base_17.dds',
[19774]='/art/maps/stormhaven/alcairecastle_base_18.dds',
[19775]='/art/maps/stormhaven/alcairecastle_base_19.dds',
[19776]='/art/maps/stormhaven/alcairecastle_base_2.dds',
[19777]='/art/maps/stormhaven/alcairecastle_base_20.dds',
[19778]='/art/maps/stormhaven/alcairecastle_base_21.dds',
[19779]='/art/maps/stormhaven/alcairecastle_base_22.dds',
[19780]='/art/maps/stormhaven/alcairecastle_base_23.dds',
[19781]='/art/maps/stormhaven/alcairecastle_base_24.dds',
[19782]='/art/maps/stormhaven/alcairecastle_base_3.dds',
[19783]='/art/maps/stormhaven/alcairecastle_base_4.dds',
[19784]='/art/maps/stormhaven/alcairecastle_base_5.dds',
[19785]='/art/maps/stormhaven/alcairecastle_base_6.dds',
[19786]='/art/maps/stormhaven/alcairecastle_base_7.dds',
[19787]='/art/maps/stormhaven/alcairecastle_base_8.dds',
[19788]='/art/maps/stormhaven/alcairecastle_base_9.dds',
[19789]='/art/maps/stormhaven/aphrenshold_base_0.dds',
[19790]='/art/maps/stormhaven/aphrenshold_base_1.dds',
[19791]='/art/maps/stormhaven/aphrenshold_base_2.dds',
[19792]='/art/maps/stormhaven/aphrenshold_base_3.dds',
[19793]='/art/maps/stormhaven/aphrenshold_base_4.dds',
[19794]='/art/maps/stormhaven/aphrenshold_base_5.dds',
[19795]='/art/maps/stormhaven/aphrenshold_base_6.dds',
[19796]='/art/maps/stormhaven/aphrenshold_base_7.dds',
[19797]='/art/maps/stormhaven/aphrenshold_base_8.dds',
[19798]='/art/maps/stormhaven/bearclawmine_base_0.dds',
[19799]='/art/maps/stormhaven/bearclawmine_base_1.dds',
[19800]='/art/maps/stormhaven/bearclawmine_base_2.dds',
[19801]='/art/maps/stormhaven/bearclawmine_base_3.dds',
[19802]='/art/maps/stormhaven/bearclawmine_base_4.dds',
[19803]='/art/maps/stormhaven/bearclawmine_base_5.dds',
[19804]='/art/maps/stormhaven/bearclawmine_base_6.dds',
[19805]='/art/maps/stormhaven/bearclawmine_base_7.dds',
[19806]='/art/maps/stormhaven/bearclawmine_base_8.dds',
[19807]='/art/maps/stormhaven/bonesnapruins_base_0.dds',
[19808]='/art/maps/stormhaven/bonesnapruins_base_1.dds',
[19809]='/art/maps/stormhaven/bonesnapruins_base_2.dds',
[19810]='/art/maps/stormhaven/bonesnapruins_base_3.dds',
[19811]='/art/maps/stormhaven/bonesnapruins_base_4.dds',
[19812]='/art/maps/stormhaven/bonesnapruins_base_5.dds',
[19813]='/art/maps/stormhaven/bonesnapruins_base_6.dds',
[19814]='/art/maps/stormhaven/bonesnapruins_base_7.dds',
[19815]='/art/maps/stormhaven/bonesnapruins_base_8.dds',
[19816]='/art/maps/stormhaven/bonesnapruinssecret_base_0.dds',
[19817]='/art/maps/stormhaven/bonesnapruinssecret_base_1.dds',
[19818]='/art/maps/stormhaven/bonesnapruinssecret_base_2.dds',
[19819]='/art/maps/stormhaven/bonesnapruinssecret_base_3.dds',
[19820]='/art/maps/stormhaven/bonesnapruinssecret_base_4.dds',
[19821]='/art/maps/stormhaven/bonesnapruinssecret_base_5.dds',
[19822]='/art/maps/stormhaven/bonesnapruinssecret_base_6.dds',
[19823]='/art/maps/stormhaven/bonesnapruinssecret_base_7.dds',
[19824]='/art/maps/stormhaven/bonesnapruinssecret_base_8.dds',
[19825]='/art/maps/stormhaven/emericsdquagmireportion_base_0.dds',
[19826]='/art/maps/stormhaven/emericsdquagmireportion_base_1.dds',
[19827]='/art/maps/stormhaven/emericsdquagmireportion_base_2.dds',
[19828]='/art/maps/stormhaven/emericsdquagmireportion_base_3.dds',
[19829]='/art/maps/stormhaven/emericsdquagmireportion_base_4.dds',
[19830]='/art/maps/stormhaven/emericsdquagmireportion_base_5.dds',
[19831]='/art/maps/stormhaven/emericsdquagmireportion_base_6.dds',
[19832]='/art/maps/stormhaven/emericsdquagmireportion_base_7.dds',
[19833]='/art/maps/stormhaven/emericsdquagmireportion_base_8.dds',
[19834]='/art/maps/stormhaven/emericsdream_base_0.dds',
[19835]='/art/maps/stormhaven/emericsdream_base_1.dds',
[19836]='/art/maps/stormhaven/emericsdream_base_10.dds',
[19837]='/art/maps/stormhaven/emericsdream_base_11.dds',
[19838]='/art/maps/stormhaven/emericsdream_base_12.dds',
[19839]='/art/maps/stormhaven/emericsdream_base_13.dds',
[19840]='/art/maps/stormhaven/emericsdream_base_14.dds',
[19841]='/art/maps/stormhaven/emericsdream_base_15.dds',
[19842]='/art/maps/stormhaven/emericsdream_base_16.dds',
[19843]='/art/maps/stormhaven/emericsdream_base_17.dds',
[19844]='/art/maps/stormhaven/emericsdream_base_18.dds',
[19845]='/art/maps/stormhaven/emericsdream_base_19.dds',
[19846]='/art/maps/stormhaven/emericsdream_base_2.dds',
[19847]='/art/maps/stormhaven/emericsdream_base_20.dds',
[19848]='/art/maps/stormhaven/emericsdream_base_21.dds',
[19849]='/art/maps/stormhaven/emericsdream_base_22.dds',
[19850]='/art/maps/stormhaven/emericsdream_base_23.dds',
[19851]='/art/maps/stormhaven/emericsdream_base_24.dds',
[19852]='/art/maps/stormhaven/emericsdream_base_3.dds',
[19853]='/art/maps/stormhaven/emericsdream_base_4.dds',
[19854]='/art/maps/stormhaven/emericsdream_base_5.dds',
[19855]='/art/maps/stormhaven/emericsdream_base_6.dds',
[19856]='/art/maps/stormhaven/emericsdream_base_7.dds',
[19857]='/art/maps/stormhaven/emericsdream_base_8.dds',
[19858]='/art/maps/stormhaven/emericsdream_base_9.dds',
[19859]='/art/maps/stormhaven/emericsdreampart2_base_0.dds',
[19860]='/art/maps/stormhaven/emericsdreampart2_base_1.dds',
[19861]='/art/maps/stormhaven/emericsdreampart2_base_2.dds',
[19862]='/art/maps/stormhaven/emericsdreampart2_base_3.dds',
[19863]='/art/maps/stormhaven/emericsdreampart2_base_4.dds',
[19864]='/art/maps/stormhaven/emericsdreampart2_base_5.dds',
[19865]='/art/maps/stormhaven/emericsdreampart2_base_6.dds',
[19866]='/art/maps/stormhaven/emericsdreampart2_base_7.dds',
[19867]='/art/maps/stormhaven/emericsdreampart2_base_8.dds',
[19868]='/art/maps/stormhaven/farangelsdelve_base_0.dds',
[19869]='/art/maps/stormhaven/farangelsdelve_base_1.dds',
[19870]='/art/maps/stormhaven/farangelsdelve_base_2.dds',
[19871]='/art/maps/stormhaven/farangelsdelve_base_3.dds',
[19872]='/art/maps/stormhaven/farangelsdelve_base_4.dds',
[19873]='/art/maps/stormhaven/farangelsdelve_base_5.dds',
[19874]='/art/maps/stormhaven/farangelsdelve_base_6.dds',
[19875]='/art/maps/stormhaven/farangelsdelve_base_7.dds',
[19876]='/art/maps/stormhaven/farangelsdelve_base_8.dds',
[19877]='/art/maps/stormhaven/godrunsdream_base_0.dds',
[19878]='/art/maps/stormhaven/godrunsdream_base_1.dds',
[19879]='/art/maps/stormhaven/godrunsdream_base_2.dds',
[19880]='/art/maps/stormhaven/godrunsdream_base_3.dds',
[19881]='/art/maps/stormhaven/godrunsdream_base_4.dds',
[19882]='/art/maps/stormhaven/godrunsdream_base_5.dds',
[19883]='/art/maps/stormhaven/godrunsdream_base_6.dds',
[19884]='/art/maps/stormhaven/godrunsdream_base_7.dds',
[19885]='/art/maps/stormhaven/godrunsdream_base_8.dds',
[19886]='/art/maps/stormhaven/koeglinmine_base_0.dds',
[19887]='/art/maps/stormhaven/koeglinmine_base_1.dds',
[19888]='/art/maps/stormhaven/koeglinmine_base_2.dds',
[19889]='/art/maps/stormhaven/koeglinmine_base_3.dds',
[19890]='/art/maps/stormhaven/koeglinmine_base_4.dds',
[19891]='/art/maps/stormhaven/koeglinmine_base_5.dds',
[19892]='/art/maps/stormhaven/koeglinmine_base_6.dds',
[19893]='/art/maps/stormhaven/koeglinmine_base_7.dds',
[19894]='/art/maps/stormhaven/koeglinmine_base_8.dds',
[19895]='/art/maps/stormhaven/koeglinvillage_base_0.dds',
[19896]='/art/maps/stormhaven/koeglinvillage_base_1.dds',
[19897]='/art/maps/stormhaven/koeglinvillage_base_10.dds',
[19898]='/art/maps/stormhaven/koeglinvillage_base_11.dds',
[19899]='/art/maps/stormhaven/koeglinvillage_base_12.dds',
[19900]='/art/maps/stormhaven/koeglinvillage_base_13.dds',
[19901]='/art/maps/stormhaven/koeglinvillage_base_14.dds',
[19902]='/art/maps/stormhaven/koeglinvillage_base_15.dds',
[19903]='/art/maps/stormhaven/koeglinvillage_base_16.dds',
[19904]='/art/maps/stormhaven/koeglinvillage_base_17.dds',
[19905]='/art/maps/stormhaven/koeglinvillage_base_18.dds',
[19906]='/art/maps/stormhaven/koeglinvillage_base_19.dds',
[19907]='/art/maps/stormhaven/koeglinvillage_base_2.dds',
[19908]='/art/maps/stormhaven/koeglinvillage_base_20.dds',
[19909]='/art/maps/stormhaven/koeglinvillage_base_21.dds',
[19910]='/art/maps/stormhaven/koeglinvillage_base_22.dds',
[19911]='/art/maps/stormhaven/koeglinvillage_base_23.dds',
[19912]='/art/maps/stormhaven/koeglinvillage_base_24.dds',
[19913]='/art/maps/stormhaven/koeglinvillage_base_3.dds',
[19914]='/art/maps/stormhaven/koeglinvillage_base_4.dds',
[19915]='/art/maps/stormhaven/koeglinvillage_base_5.dds',
[19916]='/art/maps/stormhaven/koeglinvillage_base_6.dds',
[19917]='/art/maps/stormhaven/koeglinvillage_base_7.dds',
[19918]='/art/maps/stormhaven/koeglinvillage_base_8.dds',
[19919]='/art/maps/stormhaven/koeglinvillage_base_9.dds',
[19920]='/art/maps/stormhaven/norvulkruins_base_0.dds',
[19921]='/art/maps/stormhaven/norvulkruins_base_1.dds',
[19922]='/art/maps/stormhaven/norvulkruins_base_2.dds',
[19923]='/art/maps/stormhaven/norvulkruins_base_3.dds',
[19924]='/art/maps/stormhaven/norvulkruins_base_4.dds',
[19925]='/art/maps/stormhaven/norvulkruins_base_5.dds',
[19926]='/art/maps/stormhaven/norvulkruins_base_6.dds',
[19927]='/art/maps/stormhaven/norvulkruins_base_7.dds',
[19928]='/art/maps/stormhaven/norvulkruins_base_8.dds',
[19929]='/art/maps/stormhaven/pariahcatacombs_base_0.dds',
[19930]='/art/maps/stormhaven/pariahcatacombs_base_1.dds',
[19931]='/art/maps/stormhaven/pariahcatacombs_base_2.dds',
[19932]='/art/maps/stormhaven/pariahcatacombs_base_3.dds',
[19933]='/art/maps/stormhaven/pariahcatacombs_base_4.dds',
[19934]='/art/maps/stormhaven/pariahcatacombs_base_5.dds',
[19935]='/art/maps/stormhaven/pariahcatacombs_base_6.dds',
[19936]='/art/maps/stormhaven/pariahcatacombs_base_7.dds',
[19937]='/art/maps/stormhaven/pariahcatacombs_base_8.dds',
[19938]='/art/maps/stormhaven/portdunwatch_base_0.dds',
[19939]='/art/maps/stormhaven/portdunwatch_base_1.dds',
[19940]='/art/maps/stormhaven/portdunwatch_base_2.dds',
[19941]='/art/maps/stormhaven/portdunwatch_base_3.dds',
[19942]='/art/maps/stormhaven/portdunwatch_base_4.dds',
[19943]='/art/maps/stormhaven/portdunwatch_base_5.dds',
[19944]='/art/maps/stormhaven/portdunwatch_base_6.dds',
[19945]='/art/maps/stormhaven/portdunwatch_base_7.dds',
[19946]='/art/maps/stormhaven/portdunwatch_base_8.dds',
[19947]='/art/maps/stormhaven/stormhaven_base_0.dds',
[19948]='/art/maps/stormhaven/stormhaven_base_1.dds',
[19949]='/art/maps/stormhaven/stormhaven_base_10.dds',
[19950]='/art/maps/stormhaven/stormhaven_base_11.dds',
[19951]='/art/maps/stormhaven/stormhaven_base_12.dds',
[19952]='/art/maps/stormhaven/stormhaven_base_13.dds',
[19953]='/art/maps/stormhaven/stormhaven_base_14.dds',
[19954]='/art/maps/stormhaven/stormhaven_base_15.dds',
[19955]='/art/maps/stormhaven/stormhaven_base_16.dds',
[19956]='/art/maps/stormhaven/stormhaven_base_17.dds',
[19957]='/art/maps/stormhaven/stormhaven_base_18.dds',
[19958]='/art/maps/stormhaven/stormhaven_base_19.dds',
[19959]='/art/maps/stormhaven/stormhaven_base_2.dds',
[19960]='/art/maps/stormhaven/stormhaven_base_20.dds',
[19961]='/art/maps/stormhaven/stormhaven_base_21.dds',
[19962]='/art/maps/stormhaven/stormhaven_base_22.dds',
[19963]='/art/maps/stormhaven/stormhaven_base_23.dds',
[19964]='/art/maps/stormhaven/stormhaven_base_24.dds',
[19965]='/art/maps/stormhaven/stormhaven_base_25.dds',
[19966]='/art/maps/stormhaven/stormhaven_base_26.dds',
[19967]='/art/maps/stormhaven/stormhaven_base_27.dds',
[19968]='/art/maps/stormhaven/stormhaven_base_28.dds',
[19969]='/art/maps/stormhaven/stormhaven_base_29.dds',
[19970]='/art/maps/stormhaven/stormhaven_base_3.dds',
[19971]='/art/maps/stormhaven/stormhaven_base_30.dds',
[19972]='/art/maps/stormhaven/stormhaven_base_31.dds',
[19973]='/art/maps/stormhaven/stormhaven_base_32.dds',
[19974]='/art/maps/stormhaven/stormhaven_base_33.dds',
[19975]='/art/maps/stormhaven/stormhaven_base_34.dds',
[19976]='/art/maps/stormhaven/stormhaven_base_35.dds',
[19977]='/art/maps/stormhaven/stormhaven_base_36.dds',
[19978]='/art/maps/stormhaven/stormhaven_base_37.dds',
[19979]='/art/maps/stormhaven/stormhaven_base_38.dds',
[19980]='/art/maps/stormhaven/stormhaven_base_39.dds',
[19981]='/art/maps/stormhaven/stormhaven_base_4.dds',
[19982]='/art/maps/stormhaven/stormhaven_base_40.dds',
[19983]='/art/maps/stormhaven/stormhaven_base_41.dds',
[19984]='/art/maps/stormhaven/stormhaven_base_42.dds',
[19985]='/art/maps/stormhaven/stormhaven_base_43.dds',
[19986]='/art/maps/stormhaven/stormhaven_base_44.dds',
[19987]='/art/maps/stormhaven/stormhaven_base_45.dds',
[19988]='/art/maps/stormhaven/stormhaven_base_46.dds',
[19989]='/art/maps/stormhaven/stormhaven_base_47.dds',
[19990]='/art/maps/stormhaven/stormhaven_base_48.dds',
[19991]='/art/maps/stormhaven/stormhaven_base_5.dds',
[19992]='/art/maps/stormhaven/stormhaven_base_6.dds',
[19993]='/art/maps/stormhaven/stormhaven_base_7.dds',
[19994]='/art/maps/stormhaven/stormhaven_base_8.dds',
[19995]='/art/maps/stormhaven/stormhaven_base_9.dds',
[19996]='/art/maps/stormhaven/stormhaven-alcairecastle.dds',
[19997]='/art/maps/stormhaven/stormhaven-koeglinvillage.dds',
[19998]='/art/maps/stormhaven/stormhaven-wayrest.dds',
[19999]='/art/maps/stormhaven/stormhavenoutlawrefuge_base_0.dds',
[20000]='/art/maps/stormhaven/stormhavenoutlawrefuge_base_1.dds',
[20001]='/art/maps/stormhaven/stormhavenoutlawrefuge_base_2.dds',
[20002]='/art/maps/stormhaven/stormhavenoutlawrefuge_base_3.dds',
[20003]='/art/maps/stormhaven/stormhavenoutlawrefuge_base_4.dds',
[20004]='/art/maps/stormhaven/stormhavenoutlawrefuge_base_5.dds',
[20005]='/art/maps/stormhaven/stormhavenoutlawrefuge_base_6.dds',
[20006]='/art/maps/stormhaven/stormhavenoutlawrefuge_base_7.dds',
[20007]='/art/maps/stormhaven/stormhavenoutlawrefuge_base_8.dds',
[20008]='/art/maps/stormhaven/u29event_festivalarena_base_0.dds',
[20009]='/art/maps/stormhaven/u29event_festivalarena_base_1.dds',
[20010]='/art/maps/stormhaven/u29event_festivalarena_base_2.dds',
[20011]='/art/maps/stormhaven/u29event_festivalarena_base_3.dds',
[20012]='/art/maps/stormhaven/u29event_festivalarena_base_4.dds',
[20013]='/art/maps/stormhaven/u29event_festivalarena_base_5.dds',
[20014]='/art/maps/stormhaven/u29event_festivalarena_base_6.dds',
[20015]='/art/maps/stormhaven/u29event_festivalarena_base_7.dds',
[20016]='/art/maps/stormhaven/u29event_festivalarena_base_8.dds',
[20017]='/art/maps/stormhaven/ui_map_scalecaller001_base_0.dds',
[20018]='/art/maps/stormhaven/ui_map_scalecaller001_base_1.dds',
[20019]='/art/maps/stormhaven/ui_map_scalecaller001_base_2.dds',
[20020]='/art/maps/stormhaven/ui_map_scalecaller001_base_3.dds',
[20021]='/art/maps/stormhaven/ui_map_scalecaller001_base_4.dds',
[20022]='/art/maps/stormhaven/ui_map_scalecaller001_base_5.dds',
[20023]='/art/maps/stormhaven/ui_map_scalecaller001_base_6.dds',
[20024]='/art/maps/stormhaven/ui_map_scalecaller001_base_7.dds',
[20025]='/art/maps/stormhaven/ui_map_scalecaller001_base_8.dds',
[20026]='/art/maps/stormhaven/ui_map_scalecaller002_base_0.dds',
[20027]='/art/maps/stormhaven/ui_map_scalecaller002_base_1.dds',
[20028]='/art/maps/stormhaven/ui_map_scalecaller002_base_2.dds',
[20029]='/art/maps/stormhaven/ui_map_scalecaller002_base_3.dds',
[20030]='/art/maps/stormhaven/ui_map_scalecaller002_base_4.dds',
[20031]='/art/maps/stormhaven/ui_map_scalecaller002_base_5.dds',
[20032]='/art/maps/stormhaven/ui_map_scalecaller002_base_6.dds',
[20033]='/art/maps/stormhaven/ui_map_scalecaller002_base_7.dds',
[20034]='/art/maps/stormhaven/ui_map_scalecaller002_base_8.dds',
[20035]='/art/maps/stormhaven/ui_map_scalecaller003_base_0.dds',
[20036]='/art/maps/stormhaven/ui_map_scalecaller003_base_1.dds',
[20037]='/art/maps/stormhaven/ui_map_scalecaller003_base_2.dds',
[20038]='/art/maps/stormhaven/ui_map_scalecaller003_base_3.dds',
[20039]='/art/maps/stormhaven/ui_map_scalecaller003_base_4.dds',
[20040]='/art/maps/stormhaven/ui_map_scalecaller003_base_5.dds',
[20041]='/art/maps/stormhaven/ui_map_scalecaller003_base_6.dds',
[20042]='/art/maps/stormhaven/ui_map_scalecaller003_base_7.dds',
[20043]='/art/maps/stormhaven/ui_map_scalecaller003_base_8.dds',
[20044]='/art/maps/stormhaven/ui_map_scalecaller004_base_0.dds',
[20045]='/art/maps/stormhaven/ui_map_scalecaller004_base_1.dds',
[20046]='/art/maps/stormhaven/ui_map_scalecaller004_base_2.dds',
[20047]='/art/maps/stormhaven/ui_map_scalecaller004_base_3.dds',
[20048]='/art/maps/stormhaven/ui_map_scalecaller004_base_4.dds',
[20049]='/art/maps/stormhaven/ui_map_scalecaller004_base_5.dds',
[20050]='/art/maps/stormhaven/ui_map_scalecaller004_base_6.dds',
[20051]='/art/maps/stormhaven/ui_map_scalecaller004_base_7.dds',
[20052]='/art/maps/stormhaven/ui_map_scalecaller004_base_8.dds',
[20053]='/art/maps/stormhaven/wayrest_base_0.dds',
[20054]='/art/maps/stormhaven/wayrest_base_1.dds',
[20055]='/art/maps/stormhaven/wayrest_base_10.dds',
[20056]='/art/maps/stormhaven/wayrest_base_11.dds',
[20057]='/art/maps/stormhaven/wayrest_base_12.dds',
[20058]='/art/maps/stormhaven/wayrest_base_13.dds',
[20059]='/art/maps/stormhaven/wayrest_base_14.dds',
[20060]='/art/maps/stormhaven/wayrest_base_15.dds',
[20061]='/art/maps/stormhaven/wayrest_base_16.dds',
[20062]='/art/maps/stormhaven/wayrest_base_17.dds',
[20063]='/art/maps/stormhaven/wayrest_base_18.dds',
[20064]='/art/maps/stormhaven/wayrest_base_19.dds',
[20065]='/art/maps/stormhaven/wayrest_base_2.dds',
[20066]='/art/maps/stormhaven/wayrest_base_20.dds',
[20067]='/art/maps/stormhaven/wayrest_base_21.dds',
[20068]='/art/maps/stormhaven/wayrest_base_22.dds',
[20069]='/art/maps/stormhaven/wayrest_base_23.dds',
[20070]='/art/maps/stormhaven/wayrest_base_24.dds',
[20071]='/art/maps/stormhaven/wayrest_base_3.dds',
[20072]='/art/maps/stormhaven/wayrest_base_4.dds',
[20073]='/art/maps/stormhaven/wayrest_base_5.dds',
[20074]='/art/maps/stormhaven/wayrest_base_6.dds',
[20075]='/art/maps/stormhaven/wayrest_base_7.dds',
[20076]='/art/maps/stormhaven/wayrest_base_8.dds',
[20077]='/art/maps/stormhaven/wayrest_base_9.dds',
[20078]='/art/maps/stormhaven/wayrestsewers_base_0.dds',
[20079]='/art/maps/stormhaven/wayrestsewers_base_1.dds',
[20080]='/art/maps/stormhaven/wayrestsewers_base_2.dds',
[20081]='/art/maps/stormhaven/wayrestsewers_base_3.dds',
[20082]='/art/maps/stormhaven/wayrestsewers_base_4.dds',
[20083]='/art/maps/stormhaven/wayrestsewers_base_5.dds',
[20084]='/art/maps/stormhaven/wayrestsewers_base_6.dds',
[20085]='/art/maps/stormhaven/wayrestsewers_base_7.dds',
[20086]='/art/maps/stormhaven/wayrestsewers_base_8.dds',
[20087]='/art/maps/stormhaven/windridgecave_base_0.dds',
[20088]='/art/maps/stormhaven/windridgecave_base_1.dds',
[20089]='/art/maps/stormhaven/windridgecave_base_2.dds',
[20090]='/art/maps/stormhaven/windridgecave_base_3.dds',
[20091]='/art/maps/stormhaven/windridgecave_base_4.dds',
[20092]='/art/maps/stormhaven/windridgecave_base_5.dds',
[20093]='/art/maps/stormhaven/windridgecave_base_6.dds',
[20094]='/art/maps/stormhaven/windridgecave_base_7.dds',
[20095]='/art/maps/stormhaven/windridgecave_base_8.dds',
[20096]='/art/maps/summerset/alinor_base_0.dds',
[20097]='/art/maps/summerset/alinor_base_1.dds',
[20098]='/art/maps/summerset/alinor_base_10.dds',
[20099]='/art/maps/summerset/alinor_base_11.dds',
[20100]='/art/maps/summerset/alinor_base_12.dds',
[20101]='/art/maps/summerset/alinor_base_13.dds',
[20102]='/art/maps/summerset/alinor_base_14.dds',
[20103]='/art/maps/summerset/alinor_base_15.dds',
[20104]='/art/maps/summerset/alinor_base_16.dds',
[20105]='/art/maps/summerset/alinor_base_17.dds',
[20106]='/art/maps/summerset/alinor_base_18.dds',
[20107]='/art/maps/summerset/alinor_base_19.dds',
[20108]='/art/maps/summerset/alinor_base_2.dds',
[20109]='/art/maps/summerset/alinor_base_20.dds',
[20110]='/art/maps/summerset/alinor_base_21.dds',
[20111]='/art/maps/summerset/alinor_base_22.dds',
[20112]='/art/maps/summerset/alinor_base_23.dds',
[20113]='/art/maps/summerset/alinor_base_24.dds',
[20114]='/art/maps/summerset/alinor_base_3.dds',
[20115]='/art/maps/summerset/alinor_base_4.dds',
[20116]='/art/maps/summerset/alinor_base_5.dds',
[20117]='/art/maps/summerset/alinor_base_6.dds',
[20118]='/art/maps/summerset/alinor_base_7.dds',
[20119]='/art/maps/summerset/alinor_base_8.dds',
[20120]='/art/maps/summerset/alinor_base_9.dds',
[20121]='/art/maps/summerset/alinoroutlawsrefuge01_base_0.dds',
[20122]='/art/maps/summerset/alinoroutlawsrefuge01_base_1.dds',
[20123]='/art/maps/summerset/alinoroutlawsrefuge01_base_2.dds',
[20124]='/art/maps/summerset/alinoroutlawsrefuge01_base_3.dds',
[20125]='/art/maps/summerset/alinoroutlawsrefuge01_base_4.dds',
[20126]='/art/maps/summerset/alinoroutlawsrefuge01_base_5.dds',
[20127]='/art/maps/summerset/alinoroutlawsrefuge01_base_6.dds',
[20128]='/art/maps/summerset/alinoroutlawsrefuge01_base_7.dds',
[20129]='/art/maps/summerset/alinoroutlawsrefuge01_base_8.dds',
[20130]='/art/maps/summerset/alinoroutlawsrefuge02_base_0.dds',
[20131]='/art/maps/summerset/alinoroutlawsrefuge02_base_1.dds',
[20132]='/art/maps/summerset/alinoroutlawsrefuge02_base_2.dds',
[20133]='/art/maps/summerset/alinoroutlawsrefuge02_base_3.dds',
[20134]='/art/maps/summerset/alinoroutlawsrefuge02_base_4.dds',
[20135]='/art/maps/summerset/alinoroutlawsrefuge02_base_5.dds',
[20136]='/art/maps/summerset/alinoroutlawsrefuge02_base_6.dds',
[20137]='/art/maps/summerset/alinoroutlawsrefuge02_base_7.dds',
[20138]='/art/maps/summerset/alinoroutlawsrefuge02_base_8.dds',
[20139]='/art/maps/summerset/alinorroyalpalace1_base_0.dds',
[20140]='/art/maps/summerset/alinorroyalpalace1_base_1.dds',
[20141]='/art/maps/summerset/alinorroyalpalace1_base_2.dds',
[20142]='/art/maps/summerset/alinorroyalpalace1_base_3.dds',
[20143]='/art/maps/summerset/alinorroyalpalace1_base_4.dds',
[20144]='/art/maps/summerset/alinorroyalpalace1_base_5.dds',
[20145]='/art/maps/summerset/alinorroyalpalace1_base_6.dds',
[20146]='/art/maps/summerset/alinorroyalpalace1_base_7.dds',
[20147]='/art/maps/summerset/alinorroyalpalace1_base_8.dds',
[20148]='/art/maps/summerset/alinorroyalpalace2_base_0.dds',
[20149]='/art/maps/summerset/alinorroyalpalace2_base_1.dds',
[20150]='/art/maps/summerset/alinorroyalpalace2_base_2.dds',
[20151]='/art/maps/summerset/alinorroyalpalace2_base_3.dds',
[20152]='/art/maps/summerset/alinorroyalpalace2_base_4.dds',
[20153]='/art/maps/summerset/alinorroyalpalace2_base_5.dds',
[20154]='/art/maps/summerset/alinorroyalpalace2_base_6.dds',
[20155]='/art/maps/summerset/alinorroyalpalace2_base_7.dds',
[20156]='/art/maps/summerset/alinorroyalpalace2_base_8.dds',
[20157]='/art/maps/summerset/archonsgrove_base_0.dds',
[20158]='/art/maps/summerset/archonsgrove_base_1.dds',
[20159]='/art/maps/summerset/archonsgrove_base_10.dds',
[20160]='/art/maps/summerset/archonsgrove_base_11.dds',
[20161]='/art/maps/summerset/archonsgrove_base_12.dds',
[20162]='/art/maps/summerset/archonsgrove_base_13.dds',
[20163]='/art/maps/summerset/archonsgrove_base_14.dds',
[20164]='/art/maps/summerset/archonsgrove_base_15.dds',
[20165]='/art/maps/summerset/archonsgrove_base_16.dds',
[20166]='/art/maps/summerset/archonsgrove_base_17.dds',
[20167]='/art/maps/summerset/archonsgrove_base_18.dds',
[20168]='/art/maps/summerset/archonsgrove_base_19.dds',
[20169]='/art/maps/summerset/archonsgrove_base_2.dds',
[20170]='/art/maps/summerset/archonsgrove_base_20.dds',
[20171]='/art/maps/summerset/archonsgrove_base_21.dds',
[20172]='/art/maps/summerset/archonsgrove_base_22.dds',
[20173]='/art/maps/summerset/archonsgrove_base_23.dds',
[20174]='/art/maps/summerset/archonsgrove_base_24.dds',
[20175]='/art/maps/summerset/archonsgrove_base_3.dds',
[20176]='/art/maps/summerset/archonsgrove_base_4.dds',
[20177]='/art/maps/summerset/archonsgrove_base_5.dds',
[20178]='/art/maps/summerset/archonsgrove_base_6.dds',
[20179]='/art/maps/summerset/archonsgrove_base_7.dds',
[20180]='/art/maps/summerset/archonsgrove_base_8.dds',
[20181]='/art/maps/summerset/archonsgrove_base_9.dds',
[20182]='/art/maps/summerset/artaeum_base_0.dds',
[20183]='/art/maps/summerset/artaeum_base_1.dds',
[20184]='/art/maps/summerset/artaeum_base_10.dds',
[20185]='/art/maps/summerset/artaeum_base_11.dds',
[20186]='/art/maps/summerset/artaeum_base_12.dds',
[20187]='/art/maps/summerset/artaeum_base_13.dds',
[20188]='/art/maps/summerset/artaeum_base_14.dds',
[20189]='/art/maps/summerset/artaeum_base_15.dds',
[20190]='/art/maps/summerset/artaeum_base_16.dds',
[20191]='/art/maps/summerset/artaeum_base_17.dds',
[20192]='/art/maps/summerset/artaeum_base_18.dds',
[20193]='/art/maps/summerset/artaeum_base_19.dds',
[20194]='/art/maps/summerset/artaeum_base_2.dds',
[20195]='/art/maps/summerset/artaeum_base_20.dds',
[20196]='/art/maps/summerset/artaeum_base_21.dds',
[20197]='/art/maps/summerset/artaeum_base_22.dds',
[20198]='/art/maps/summerset/artaeum_base_23.dds',
[20199]='/art/maps/summerset/artaeum_base_24.dds',
[20200]='/art/maps/summerset/artaeum_base_3.dds',
[20201]='/art/maps/summerset/artaeum_base_4.dds',
[20202]='/art/maps/summerset/artaeum_base_5.dds',
[20203]='/art/maps/summerset/artaeum_base_6.dds',
[20204]='/art/maps/summerset/artaeum_base_7.dds',
[20205]='/art/maps/summerset/artaeum_base_8.dds',
[20206]='/art/maps/summerset/artaeum_base_9.dds',
[20207]='/art/maps/summerset/artaeumvault_base_0.dds',
[20208]='/art/maps/summerset/ceytarn_dungeon01_base_0.dds',
[20209]='/art/maps/summerset/ceytarn_dungeon01_base_1.dds',
[20210]='/art/maps/summerset/ceytarn_dungeon01_base_2.dds',
[20211]='/art/maps/summerset/ceytarn_dungeon01_base_3.dds',
[20212]='/art/maps/summerset/ceytarn_dungeon01_base_4.dds',
[20213]='/art/maps/summerset/ceytarn_dungeon01_base_5.dds',
[20214]='/art/maps/summerset/ceytarn_dungeon01_base_6.dds',
[20215]='/art/maps/summerset/ceytarn_dungeon01_base_7.dds',
[20216]='/art/maps/summerset/ceytarn_dungeon01_base_8.dds',
[20217]='/art/maps/summerset/ceytarn_dungeon02_base_0.dds',
[20218]='/art/maps/summerset/ceytarn_dungeon02_base_1.dds',
[20219]='/art/maps/summerset/ceytarn_dungeon02_base_2.dds',
[20220]='/art/maps/summerset/ceytarn_dungeon02_base_3.dds',
[20221]='/art/maps/summerset/ceytarn_dungeon02_base_4.dds',
[20222]='/art/maps/summerset/ceytarn_dungeon02_base_5.dds',
[20223]='/art/maps/summerset/ceytarn_dungeon02_base_6.dds',
[20224]='/art/maps/summerset/ceytarn_dungeon02_base_7.dds',
[20225]='/art/maps/summerset/ceytarn_dungeon02_base_8.dds',
[20226]='/art/maps/summerset/ceytarn_dungeon03_base_0.dds',
[20227]='/art/maps/summerset/ceytarn_dungeon03_base_1.dds',
[20228]='/art/maps/summerset/ceytarn_dungeon03_base_2.dds',
[20229]='/art/maps/summerset/ceytarn_dungeon03_base_3.dds',
[20230]='/art/maps/summerset/ceytarn_dungeon03_base_4.dds',
[20231]='/art/maps/summerset/ceytarn_dungeon03_base_5.dds',
[20232]='/art/maps/summerset/ceytarn_dungeon03_base_6.dds',
[20233]='/art/maps/summerset/ceytarn_dungeon03_base_7.dds',
[20234]='/art/maps/summerset/ceytarn_dungeon03_base_8.dds',
[20235]='/art/maps/summerset/ceytarncaveext01_base_0.dds',
[20236]='/art/maps/summerset/ceytarncaveext01_base_1.dds',
[20237]='/art/maps/summerset/ceytarncaveext01_base_10.dds',
[20238]='/art/maps/summerset/ceytarncaveext01_base_11.dds',
[20239]='/art/maps/summerset/ceytarncaveext01_base_12.dds',
[20240]='/art/maps/summerset/ceytarncaveext01_base_13.dds',
[20241]='/art/maps/summerset/ceytarncaveext01_base_14.dds',
[20242]='/art/maps/summerset/ceytarncaveext01_base_15.dds',
[20243]='/art/maps/summerset/ceytarncaveext01_base_16.dds',
[20244]='/art/maps/summerset/ceytarncaveext01_base_17.dds',
[20245]='/art/maps/summerset/ceytarncaveext01_base_18.dds',
[20246]='/art/maps/summerset/ceytarncaveext01_base_19.dds',
[20247]='/art/maps/summerset/ceytarncaveext01_base_2.dds',
[20248]='/art/maps/summerset/ceytarncaveext01_base_20.dds',
[20249]='/art/maps/summerset/ceytarncaveext01_base_21.dds',
[20250]='/art/maps/summerset/ceytarncaveext01_base_22.dds',
[20251]='/art/maps/summerset/ceytarncaveext01_base_23.dds',
[20252]='/art/maps/summerset/ceytarncaveext01_base_24.dds',
[20253]='/art/maps/summerset/ceytarncaveext01_base_3.dds',
[20254]='/art/maps/summerset/ceytarncaveext01_base_4.dds',
[20255]='/art/maps/summerset/ceytarncaveext01_base_5.dds',
[20256]='/art/maps/summerset/ceytarncaveext01_base_6.dds',
[20257]='/art/maps/summerset/ceytarncaveext01_base_7.dds',
[20258]='/art/maps/summerset/ceytarncaveext01_base_8.dds',
[20259]='/art/maps/summerset/ceytarncaveext01_base_9.dds',
[20260]='/art/maps/summerset/ceytarncaveint01_base_0.dds',
[20261]='/art/maps/summerset/ceytarncaveint01_base_1.dds',
[20262]='/art/maps/summerset/ceytarncaveint01_base_2.dds',
[20263]='/art/maps/summerset/ceytarncaveint01_base_3.dds',
[20264]='/art/maps/summerset/ceytarncaveint01_base_4.dds',
[20265]='/art/maps/summerset/ceytarncaveint01_base_5.dds',
[20266]='/art/maps/summerset/ceytarncaveint01_base_6.dds',
[20267]='/art/maps/summerset/ceytarncaveint01_base_7.dds',
[20268]='/art/maps/summerset/ceytarncaveint01_base_8.dds',
[20269]='/art/maps/summerset/ceytarncaveint02_base_0.dds',
[20270]='/art/maps/summerset/ceytarncaveint02_base_1.dds',
[20271]='/art/maps/summerset/ceytarncaveint02_base_2.dds',
[20272]='/art/maps/summerset/ceytarncaveint02_base_3.dds',
[20273]='/art/maps/summerset/ceytarncaveint02_base_4.dds',
[20274]='/art/maps/summerset/ceytarncaveint02_base_5.dds',
[20275]='/art/maps/summerset/ceytarncaveint02_base_6.dds',
[20276]='/art/maps/summerset/ceytarncaveint02_base_7.dds',
[20277]='/art/maps/summerset/ceytarncaveint02_base_8.dds',
[20278]='/art/maps/summerset/ceytarncaveint02b_base_0.dds',
[20279]='/art/maps/summerset/ceytarncaveint02b_base_1.dds',
[20280]='/art/maps/summerset/ceytarncaveint02b_base_2.dds',
[20281]='/art/maps/summerset/ceytarncaveint02b_base_3.dds',
[20282]='/art/maps/summerset/ceytarncaveint02b_base_4.dds',
[20283]='/art/maps/summerset/ceytarncaveint02b_base_5.dds',
[20284]='/art/maps/summerset/ceytarncaveint02b_base_6.dds',
[20285]='/art/maps/summerset/ceytarncaveint02b_base_7.dds',
[20286]='/art/maps/summerset/ceytarncaveint02b_base_8.dds',
[20287]='/art/maps/summerset/ceytarncaveint03_base_0.dds',
[20288]='/art/maps/summerset/ceytarncaveint03_base_1.dds',
[20289]='/art/maps/summerset/ceytarncaveint03_base_2.dds',
[20290]='/art/maps/summerset/ceytarncaveint03_base_3.dds',
[20291]='/art/maps/summerset/ceytarncaveint03_base_4.dds',
[20292]='/art/maps/summerset/ceytarncaveint03_base_5.dds',
[20293]='/art/maps/summerset/ceytarncaveint03_base_6.dds',
[20294]='/art/maps/summerset/ceytarncaveint03_base_7.dds',
[20295]='/art/maps/summerset/ceytarncaveint03_base_8.dds',
[20296]='/art/maps/summerset/ceytarncaveint03b_base_0.dds',
[20297]='/art/maps/summerset/ceytarncaveint03b_base_1.dds',
[20298]='/art/maps/summerset/ceytarncaveint03b_base_2.dds',
[20299]='/art/maps/summerset/ceytarncaveint03b_base_3.dds',
[20300]='/art/maps/summerset/ceytarncaveint03b_base_4.dds',
[20301]='/art/maps/summerset/ceytarncaveint03b_base_5.dds',
[20302]='/art/maps/summerset/ceytarncaveint03b_base_6.dds',
[20303]='/art/maps/summerset/ceytarncaveint03b_base_7.dds',
[20304]='/art/maps/summerset/ceytarncaveint03b_base_8.dds',
[20305]='/art/maps/summerset/collegeofpsijicsruins_base_0.dds',
[20306]='/art/maps/summerset/collegeofpsijicsruins_base_1.dds',
[20307]='/art/maps/summerset/collegeofpsijicsruins_base_2.dds',
[20308]='/art/maps/summerset/collegeofpsijicsruins_base_3.dds',
[20309]='/art/maps/summerset/collegeofpsijicsruins_base_4.dds',
[20310]='/art/maps/summerset/collegeofpsijicsruins_base_5.dds',
[20311]='/art/maps/summerset/collegeofpsijicsruins_base_6.dds',
[20312]='/art/maps/summerset/collegeofpsijicsruins_base_7.dds',
[20313]='/art/maps/summerset/collegeofpsijicsruins_base_8.dds',
[20314]='/art/maps/summerset/collegeofpsijicsruins_btm_base_0.dds',
[20315]='/art/maps/summerset/collegeofpsijicsruins_btm_base_1.dds',
[20316]='/art/maps/summerset/collegeofpsijicsruins_btm_base_2.dds',
[20317]='/art/maps/summerset/collegeofpsijicsruins_btm_base_3.dds',
[20318]='/art/maps/summerset/collegeofpsijicsruins_btm_base_4.dds',
[20319]='/art/maps/summerset/collegeofpsijicsruins_btm_base_5.dds',
[20320]='/art/maps/summerset/collegeofpsijicsruins_btm_base_6.dds',
[20321]='/art/maps/summerset/collegeofpsijicsruins_btm_base_7.dds',
[20322]='/art/maps/summerset/collegeofpsijicsruins_btm_base_8.dds',
[20323]='/art/maps/summerset/coralaerie_b1_001_0.dds',
[20324]='/art/maps/summerset/coralaerie_b1_001_1.dds',
[20325]='/art/maps/summerset/coralaerie_b1_001_2.dds',
[20326]='/art/maps/summerset/coralaerie_b1_001_3.dds',
[20327]='/art/maps/summerset/coralaerie_b1_001_4.dds',
[20328]='/art/maps/summerset/coralaerie_b1_001_5.dds',
[20329]='/art/maps/summerset/coralaerie_b1_001_6.dds',
[20330]='/art/maps/summerset/coralaerie_b1_001_7.dds',
[20331]='/art/maps/summerset/coralaerie_b1_001_8.dds',
[20332]='/art/maps/summerset/coralaerie_b2_001_0.dds',
[20333]='/art/maps/summerset/coralaerie_b2_001_1.dds',
[20334]='/art/maps/summerset/coralaerie_b2_001_2.dds',
[20335]='/art/maps/summerset/coralaerie_b2_001_3.dds',
[20336]='/art/maps/summerset/coralaerie_b2_001_4.dds',
[20337]='/art/maps/summerset/coralaerie_b2_001_5.dds',
[20338]='/art/maps/summerset/coralaerie_b2_001_6.dds',
[20339]='/art/maps/summerset/coralaerie_b2_001_7.dds',
[20340]='/art/maps/summerset/coralaerie_b2_001_8.dds',
[20341]='/art/maps/summerset/coralaerie_beach_001_0.dds',
[20342]='/art/maps/summerset/coralaerie_beach_001_1.dds',
[20343]='/art/maps/summerset/coralaerie_beach_001_2.dds',
[20344]='/art/maps/summerset/coralaerie_beach_001_3.dds',
[20345]='/art/maps/summerset/coralaerie_beach_001_4.dds',
[20346]='/art/maps/summerset/coralaerie_beach_001_5.dds',
[20347]='/art/maps/summerset/coralaerie_beach_001_6.dds',
[20348]='/art/maps/summerset/coralaerie_beach_001_7.dds',
[20349]='/art/maps/summerset/coralaerie_beach_001_8.dds',
[20350]='/art/maps/summerset/coralaerie_mbwave_001_0.dds',
[20351]='/art/maps/summerset/coralaerie_mbwave_001_1.dds',
[20352]='/art/maps/summerset/coralaerie_mbwave_001_2.dds',
[20353]='/art/maps/summerset/coralaerie_mbwave_001_3.dds',
[20354]='/art/maps/summerset/coralaerie_mbwave_001_4.dds',
[20355]='/art/maps/summerset/coralaerie_mbwave_001_5.dds',
[20356]='/art/maps/summerset/coralaerie_mbwave_001_6.dds',
[20357]='/art/maps/summerset/coralaerie_mbwave_001_7.dds',
[20358]='/art/maps/summerset/coralaerie_mbwave_001_8.dds',
[20359]='/art/maps/summerset/coralaerieaerie_001_0.dds',
[20360]='/art/maps/summerset/coralaerieaerie_001_1.dds',
[20361]='/art/maps/summerset/coralaerieaerie_001_2.dds',
[20362]='/art/maps/summerset/coralaerieaerie_001_3.dds',
[20363]='/art/maps/summerset/coralaerieaerie_001_4.dds',
[20364]='/art/maps/summerset/coralaerieaerie_001_5.dds',
[20365]='/art/maps/summerset/coralaerieaerie_001_6.dds',
[20366]='/art/maps/summerset/coralaerieaerie_001_7.dds',
[20367]='/art/maps/summerset/coralaerieaerie_001_8.dds',
[20368]='/art/maps/summerset/coralaerieb3_001_0.dds',
[20369]='/art/maps/summerset/coralaerieb3_001_1.dds',
[20370]='/art/maps/summerset/coralaerieb3_001_2.dds',
[20371]='/art/maps/summerset/coralaerieb3_001_3.dds',
[20372]='/art/maps/summerset/coralaerieb3_001_4.dds',
[20373]='/art/maps/summerset/coralaerieb3_001_5.dds',
[20374]='/art/maps/summerset/coralaerieb3_001_6.dds',
[20375]='/art/maps/summerset/coralaerieb3_001_7.dds',
[20376]='/art/maps/summerset/coralaerieb3_001_8.dds',
[20377]='/art/maps/summerset/coralaeriesecretmap001_0.dds',
[20378]='/art/maps/summerset/coralaeriesecretmap001_1.dds',
[20379]='/art/maps/summerset/coralaeriesecretmap001_2.dds',
[20380]='/art/maps/summerset/coralaeriesecretmap001_3.dds',
[20381]='/art/maps/summerset/coralaeriesecretmap001_4.dds',
[20382]='/art/maps/summerset/coralaeriesecretmap001_5.dds',
[20383]='/art/maps/summerset/coralaeriesecretmap001_6.dds',
[20384]='/art/maps/summerset/coralaeriesecretmap001_7.dds',
[20385]='/art/maps/summerset/coralaeriesecretmap001_8.dds',
[20386]='/art/maps/summerset/coralcovemainmap001_0.dds',
[20387]='/art/maps/summerset/coralcovemainmap001_1.dds',
[20388]='/art/maps/summerset/coralcovemainmap001_2.dds',
[20389]='/art/maps/summerset/coralcovemainmap001_3.dds',
[20390]='/art/maps/summerset/coralcovemainmap001_4.dds',
[20391]='/art/maps/summerset/coralcovemainmap001_5.dds',
[20392]='/art/maps/summerset/coralcovemainmap001_6.dds',
[20393]='/art/maps/summerset/coralcovemainmap001_7.dds',
[20394]='/art/maps/summerset/coralcovemainmap001_8.dds',
[20395]='/art/maps/summerset/coralcovesecretmap001_0.dds',
[20396]='/art/maps/summerset/coralcovesecretmap001_1.dds',
[20397]='/art/maps/summerset/coralcovesecretmap001_2.dds',
[20398]='/art/maps/summerset/coralcovesecretmap001_3.dds',
[20399]='/art/maps/summerset/coralcovesecretmap001_4.dds',
[20400]='/art/maps/summerset/coralcovesecretmap001_5.dds',
[20401]='/art/maps/summerset/coralcovesecretmap001_6.dds',
[20402]='/art/maps/summerset/coralcovesecretmap001_7.dds',
[20403]='/art/maps/summerset/coralcovesecretmap001_8.dds',
[20404]='/art/maps/summerset/corgradwastehigher2_base_0.dds',
[20405]='/art/maps/summerset/corgradwastehigher2_base_1.dds',
[20406]='/art/maps/summerset/corgradwastehigher2_base_2.dds',
[20407]='/art/maps/summerset/corgradwastehigher2_base_3.dds',
[20408]='/art/maps/summerset/corgradwastehigher2_base_4.dds',
[20409]='/art/maps/summerset/corgradwastehigher2_base_5.dds',
[20410]='/art/maps/summerset/corgradwastehigher2_base_6.dds',
[20411]='/art/maps/summerset/corgradwastehigher2_base_7.dds',
[20412]='/art/maps/summerset/corgradwastehigher2_base_8.dds',
[20413]='/art/maps/summerset/corgradwasteshigher_base_0.dds',
[20414]='/art/maps/summerset/corgradwasteshigher_base_1.dds',
[20415]='/art/maps/summerset/corgradwasteshigher_base_2.dds',
[20416]='/art/maps/summerset/corgradwasteshigher_base_3.dds',
[20417]='/art/maps/summerset/corgradwasteshigher_base_4.dds',
[20418]='/art/maps/summerset/corgradwasteshigher_base_5.dds',
[20419]='/art/maps/summerset/corgradwasteshigher_base_6.dds',
[20420]='/art/maps/summerset/corgradwasteshigher_base_7.dds',
[20421]='/art/maps/summerset/corgradwasteshigher_base_8.dds',
[20422]='/art/maps/summerset/corgradwasteslower_base_0.dds',
[20423]='/art/maps/summerset/corgradwasteslower_base_1.dds',
[20424]='/art/maps/summerset/corgradwasteslower_base_2.dds',
[20425]='/art/maps/summerset/corgradwasteslower_base_3.dds',
[20426]='/art/maps/summerset/corgradwasteslower_base_4.dds',
[20427]='/art/maps/summerset/corgradwasteslower_base_5.dds',
[20428]='/art/maps/summerset/corgradwasteslower_base_6.dds',
[20429]='/art/maps/summerset/corgradwasteslower_base_7.dds',
[20430]='/art/maps/summerset/corgradwasteslower_base_8.dds',
[20431]='/art/maps/summerset/crystaltower_approach_base_0.dds',
[20432]='/art/maps/summerset/crystaltower_approach_base_1.dds',
[20433]='/art/maps/summerset/crystaltower_approach_base_2.dds',
[20434]='/art/maps/summerset/crystaltower_approach_base_3.dds',
[20435]='/art/maps/summerset/crystaltower_approach_base_4.dds',
[20436]='/art/maps/summerset/crystaltower_approach_base_5.dds',
[20437]='/art/maps/summerset/crystaltower_approach_base_6.dds',
[20438]='/art/maps/summerset/crystaltower_approach_base_7.dds',
[20439]='/art/maps/summerset/crystaltower_approach_base_8.dds',
[20440]='/art/maps/summerset/crystaltower_barrier_base_0.dds',
[20441]='/art/maps/summerset/crystaltower_barrier_base_1.dds',
[20442]='/art/maps/summerset/crystaltower_barrier_base_2.dds',
[20443]='/art/maps/summerset/crystaltower_barrier_base_3.dds',
[20444]='/art/maps/summerset/crystaltower_barrier_base_4.dds',
[20445]='/art/maps/summerset/crystaltower_barrier_base_5.dds',
[20446]='/art/maps/summerset/crystaltower_barrier_base_6.dds',
[20447]='/art/maps/summerset/crystaltower_barrier_base_7.dds',
[20448]='/art/maps/summerset/crystaltower_barrier_base_8.dds',
[20449]='/art/maps/summerset/crystaltower_entryway_base_0.dds',
[20450]='/art/maps/summerset/crystaltower_entryway_base_1.dds',
[20451]='/art/maps/summerset/crystaltower_entryway_base_2.dds',
[20452]='/art/maps/summerset/crystaltower_entryway_base_3.dds',
[20453]='/art/maps/summerset/crystaltower_entryway_base_4.dds',
[20454]='/art/maps/summerset/crystaltower_entryway_base_5.dds',
[20455]='/art/maps/summerset/crystaltower_entryway_base_6.dds',
[20456]='/art/maps/summerset/crystaltower_entryway_base_7.dds',
[20457]='/art/maps/summerset/crystaltower_entryway_base_8.dds',
[20458]='/art/maps/summerset/crystaltower_entryway02_base_0.dds',
[20459]='/art/maps/summerset/crystaltower_entryway02_base_1.dds',
[20460]='/art/maps/summerset/crystaltower_entryway02_base_2.dds',
[20461]='/art/maps/summerset/crystaltower_entryway02_base_3.dds',
[20462]='/art/maps/summerset/crystaltower_entryway02_base_4.dds',
[20463]='/art/maps/summerset/crystaltower_entryway02_base_5.dds',
[20464]='/art/maps/summerset/crystaltower_entryway02_base_6.dds',
[20465]='/art/maps/summerset/crystaltower_entryway02_base_7.dds',
[20466]='/art/maps/summerset/crystaltower_entryway02_base_8.dds',
[20467]='/art/maps/summerset/crystaltower_library_base_0.dds',
[20468]='/art/maps/summerset/crystaltower_library_base_1.dds',
[20469]='/art/maps/summerset/crystaltower_library_base_2.dds',
[20470]='/art/maps/summerset/crystaltower_library_base_3.dds',
[20471]='/art/maps/summerset/crystaltower_library_base_4.dds',
[20472]='/art/maps/summerset/crystaltower_library_base_5.dds',
[20473]='/art/maps/summerset/crystaltower_library_base_6.dds',
[20474]='/art/maps/summerset/crystaltower_library_base_7.dds',
[20475]='/art/maps/summerset/crystaltower_library_base_8.dds',
[20476]='/art/maps/summerset/crystaltower_mausoleum_base_0.dds',
[20477]='/art/maps/summerset/crystaltower_mausoleum_base_1.dds',
[20478]='/art/maps/summerset/crystaltower_mausoleum_base_2.dds',
[20479]='/art/maps/summerset/crystaltower_mausoleum_base_3.dds',
[20480]='/art/maps/summerset/crystaltower_mausoleum_base_4.dds',
[20481]='/art/maps/summerset/crystaltower_mausoleum_base_5.dds',
[20482]='/art/maps/summerset/crystaltower_mausoleum_base_6.dds',
[20483]='/art/maps/summerset/crystaltower_mausoleum_base_7.dds',
[20484]='/art/maps/summerset/crystaltower_mausoleum_base_8.dds',
[20485]='/art/maps/summerset/crystaltower_top_base_0.dds',
[20486]='/art/maps/summerset/crystaltower_top_base_1.dds',
[20487]='/art/maps/summerset/crystaltower_top_base_2.dds',
[20488]='/art/maps/summerset/crystaltower_top_base_3.dds',
[20489]='/art/maps/summerset/crystaltower_top_base_4.dds',
[20490]='/art/maps/summerset/crystaltower_top_base_5.dds',
[20491]='/art/maps/summerset/crystaltower_top_base_6.dds',
[20492]='/art/maps/summerset/crystaltower_top_base_7.dds',
[20493]='/art/maps/summerset/crystaltower_top_base_8.dds',
[20494]='/art/maps/summerset/crystaltower_top02_base_0.dds',
[20495]='/art/maps/summerset/crystaltower_top02_base_1.dds',
[20496]='/art/maps/summerset/crystaltower_top02_base_2.dds',
[20497]='/art/maps/summerset/crystaltower_top02_base_3.dds',
[20498]='/art/maps/summerset/crystaltower_top02_base_4.dds',
[20499]='/art/maps/summerset/crystaltower_top02_base_5.dds',
[20500]='/art/maps/summerset/crystaltower_top02_base_6.dds',
[20501]='/art/maps/summerset/crystaltower_top02_base_7.dds',
[20502]='/art/maps/summerset/crystaltower_top02_base_8.dds',
[20503]='/art/maps/summerset/crystaltower_trophy01_base_0.dds',
[20504]='/art/maps/summerset/crystaltower_trophy01_base_1.dds',
[20505]='/art/maps/summerset/crystaltower_trophy01_base_2.dds',
[20506]='/art/maps/summerset/crystaltower_trophy01_base_3.dds',
[20507]='/art/maps/summerset/crystaltower_trophy01_base_4.dds',
[20508]='/art/maps/summerset/crystaltower_trophy01_base_5.dds',
[20509]='/art/maps/summerset/crystaltower_trophy01_base_6.dds',
[20510]='/art/maps/summerset/crystaltower_trophy01_base_7.dds',
[20511]='/art/maps/summerset/crystaltower_trophy01_base_8.dds',
[20512]='/art/maps/summerset/crystaltower_trophy02_base_0.dds',
[20513]='/art/maps/summerset/crystaltower_trophy02_base_1.dds',
[20514]='/art/maps/summerset/crystaltower_trophy02_base_2.dds',
[20515]='/art/maps/summerset/crystaltower_trophy02_base_3.dds',
[20516]='/art/maps/summerset/crystaltower_trophy02_base_4.dds',
[20517]='/art/maps/summerset/crystaltower_trophy02_base_5.dds',
[20518]='/art/maps/summerset/crystaltower_trophy02_base_6.dds',
[20519]='/art/maps/summerset/crystaltower_trophy02_base_7.dds',
[20520]='/art/maps/summerset/crystaltower_trophy02_base_8.dds',
[20521]='/art/maps/summerset/crystaltower_unfolding_base_0.dds',
[20522]='/art/maps/summerset/crystaltower_unfolding_base_1.dds',
[20523]='/art/maps/summerset/crystaltower_unfolding_base_2.dds',
[20524]='/art/maps/summerset/crystaltower_unfolding_base_3.dds',
[20525]='/art/maps/summerset/crystaltower_unfolding_base_4.dds',
[20526]='/art/maps/summerset/crystaltower_unfolding_base_5.dds',
[20527]='/art/maps/summerset/crystaltower_unfolding_base_6.dds',
[20528]='/art/maps/summerset/crystaltower_unfolding_base_7.dds',
[20529]='/art/maps/summerset/crystaltower_unfolding_base_8.dds',
[20530]='/art/maps/summerset/dreamingcave01_base_0.dds',
[20531]='/art/maps/summerset/dreamingcave01_base_1.dds',
[20532]='/art/maps/summerset/dreamingcave01_base_2.dds',
[20533]='/art/maps/summerset/dreamingcave01_base_3.dds',
[20534]='/art/maps/summerset/dreamingcave01_base_4.dds',
[20535]='/art/maps/summerset/dreamingcave01_base_5.dds',
[20536]='/art/maps/summerset/dreamingcave01_base_6.dds',
[20537]='/art/maps/summerset/dreamingcave01_base_7.dds',
[20538]='/art/maps/summerset/dreamingcave01_base_8.dds',
[20539]='/art/maps/summerset/dreamingcave02_base_0.dds',
[20540]='/art/maps/summerset/dreamingcave02_base_1.dds',
[20541]='/art/maps/summerset/dreamingcave02_base_2.dds',
[20542]='/art/maps/summerset/dreamingcave02_base_3.dds',
[20543]='/art/maps/summerset/dreamingcave02_base_4.dds',
[20544]='/art/maps/summerset/dreamingcave02_base_5.dds',
[20545]='/art/maps/summerset/dreamingcave02_base_6.dds',
[20546]='/art/maps/summerset/dreamingcave02_base_7.dds',
[20547]='/art/maps/summerset/dreamingcave02_base_8.dds',
[20548]='/art/maps/summerset/dreamingcave03_base_0.dds',
[20549]='/art/maps/summerset/dreamingcave03_base_1.dds',
[20550]='/art/maps/summerset/dreamingcave03_base_2.dds',
[20551]='/art/maps/summerset/dreamingcave03_base_3.dds',
[20552]='/art/maps/summerset/dreamingcave03_base_4.dds',
[20553]='/art/maps/summerset/dreamingcave03_base_5.dds',
[20554]='/art/maps/summerset/dreamingcave03_base_6.dds',
[20555]='/art/maps/summerset/dreamingcave03_base_7.dds',
[20556]='/art/maps/summerset/dreamingcave03_base_8.dds',
[20557]='/art/maps/summerset/ebonstadmont_base_0.dds',
[20558]='/art/maps/summerset/ebonstadmont_base_1.dds',
[20559]='/art/maps/summerset/ebonstadmont_base_2.dds',
[20560]='/art/maps/summerset/ebonstadmont_base_3.dds',
[20561]='/art/maps/summerset/ebonstadmont_base_4.dds',
[20562]='/art/maps/summerset/ebonstadmont_base_5.dds',
[20563]='/art/maps/summerset/ebonstadmont_base_6.dds',
[20564]='/art/maps/summerset/ebonstadmont_base_7.dds',
[20565]='/art/maps/summerset/ebonstadmont_base_8.dds',
[20566]='/art/maps/summerset/ebonstadmont02_base_0.dds',
[20567]='/art/maps/summerset/ebonstadmont02_base_1.dds',
[20568]='/art/maps/summerset/ebonstadmont02_base_2.dds',
[20569]='/art/maps/summerset/ebonstadmont02_base_3.dds',
[20570]='/art/maps/summerset/ebonstadmont02_base_4.dds',
[20571]='/art/maps/summerset/ebonstadmont02_base_5.dds',
[20572]='/art/maps/summerset/ebonstadmont02_base_6.dds',
[20573]='/art/maps/summerset/ebonstadmont02_base_7.dds',
[20574]='/art/maps/summerset/ebonstadmont02_base_8.dds',
[20575]='/art/maps/summerset/ebonstadmont03_base_0.dds',
[20576]='/art/maps/summerset/ebonstadmont03_base_1.dds',
[20577]='/art/maps/summerset/ebonstadmont03_base_2.dds',
[20578]='/art/maps/summerset/ebonstadmont03_base_3.dds',
[20579]='/art/maps/summerset/ebonstadmont03_base_4.dds',
[20580]='/art/maps/summerset/ebonstadmont03_base_5.dds',
[20581]='/art/maps/summerset/ebonstadmont03_base_6.dds',
[20582]='/art/maps/summerset/ebonstadmont03_base_7.dds',
[20583]='/art/maps/summerset/ebonstadmont03_base_8.dds',
[20584]='/art/maps/summerset/eldbursanctuary01_base_0.dds',
[20585]='/art/maps/summerset/eldbursanctuary01_base_1.dds',
[20586]='/art/maps/summerset/eldbursanctuary01_base_2.dds',
[20587]='/art/maps/summerset/eldbursanctuary01_base_3.dds',
[20588]='/art/maps/summerset/eldbursanctuary01_base_4.dds',
[20589]='/art/maps/summerset/eldbursanctuary01_base_5.dds',
[20590]='/art/maps/summerset/eldbursanctuary01_base_6.dds',
[20591]='/art/maps/summerset/eldbursanctuary01_base_7.dds',
[20592]='/art/maps/summerset/eldbursanctuary01_base_8.dds',
[20593]='/art/maps/summerset/eldbursanctuary02_base_0.dds',
[20594]='/art/maps/summerset/eldbursanctuary02_base_1.dds',
[20595]='/art/maps/summerset/eldbursanctuary02_base_2.dds',
[20596]='/art/maps/summerset/eldbursanctuary02_base_3.dds',
[20597]='/art/maps/summerset/eldbursanctuary02_base_4.dds',
[20598]='/art/maps/summerset/eldbursanctuary02_base_5.dds',
[20599]='/art/maps/summerset/eldbursanctuary02_base_6.dds',
[20600]='/art/maps/summerset/eldbursanctuary02_base_7.dds',
[20601]='/art/maps/summerset/eldbursanctuary02_base_8.dds',
[20602]='/art/maps/summerset/eldbursanctuary03_base_0.dds',
[20603]='/art/maps/summerset/eldbursanctuary03_base_1.dds',
[20604]='/art/maps/summerset/eldbursanctuary03_base_10.dds',
[20605]='/art/maps/summerset/eldbursanctuary03_base_11.dds',
[20606]='/art/maps/summerset/eldbursanctuary03_base_12.dds',
[20607]='/art/maps/summerset/eldbursanctuary03_base_13.dds',
[20608]='/art/maps/summerset/eldbursanctuary03_base_14.dds',
[20609]='/art/maps/summerset/eldbursanctuary03_base_15.dds',
[20610]='/art/maps/summerset/eldbursanctuary03_base_16.dds',
[20611]='/art/maps/summerset/eldbursanctuary03_base_17.dds',
[20612]='/art/maps/summerset/eldbursanctuary03_base_18.dds',
[20613]='/art/maps/summerset/eldbursanctuary03_base_19.dds',
[20614]='/art/maps/summerset/eldbursanctuary03_base_2.dds',
[20615]='/art/maps/summerset/eldbursanctuary03_base_20.dds',
[20616]='/art/maps/summerset/eldbursanctuary03_base_21.dds',
[20617]='/art/maps/summerset/eldbursanctuary03_base_22.dds',
[20618]='/art/maps/summerset/eldbursanctuary03_base_23.dds',
[20619]='/art/maps/summerset/eldbursanctuary03_base_24.dds',
[20620]='/art/maps/summerset/eldbursanctuary03_base_3.dds',
[20621]='/art/maps/summerset/eldbursanctuary03_base_4.dds',
[20622]='/art/maps/summerset/eldbursanctuary03_base_5.dds',
[20623]='/art/maps/summerset/eldbursanctuary03_base_6.dds',
[20624]='/art/maps/summerset/eldbursanctuary03_base_7.dds',
[20625]='/art/maps/summerset/eldbursanctuary03_base_8.dds',
[20626]='/art/maps/summerset/eldbursanctuary03_base_9.dds',
[20627]='/art/maps/summerset/eldbursanctuary04_base_0.dds',
[20628]='/art/maps/summerset/eldbursanctuary04_base_1.dds',
[20629]='/art/maps/summerset/eldbursanctuary04_base_10.dds',
[20630]='/art/maps/summerset/eldbursanctuary04_base_11.dds',
[20631]='/art/maps/summerset/eldbursanctuary04_base_12.dds',
[20632]='/art/maps/summerset/eldbursanctuary04_base_13.dds',
[20633]='/art/maps/summerset/eldbursanctuary04_base_14.dds',
[20634]='/art/maps/summerset/eldbursanctuary04_base_15.dds',
[20635]='/art/maps/summerset/eldbursanctuary04_base_16.dds',
[20636]='/art/maps/summerset/eldbursanctuary04_base_17.dds',
[20637]='/art/maps/summerset/eldbursanctuary04_base_18.dds',
[20638]='/art/maps/summerset/eldbursanctuary04_base_19.dds',
[20639]='/art/maps/summerset/eldbursanctuary04_base_2.dds',
[20640]='/art/maps/summerset/eldbursanctuary04_base_20.dds',
[20641]='/art/maps/summerset/eldbursanctuary04_base_21.dds',
[20642]='/art/maps/summerset/eldbursanctuary04_base_22.dds',
[20643]='/art/maps/summerset/eldbursanctuary04_base_23.dds',
[20644]='/art/maps/summerset/eldbursanctuary04_base_24.dds',
[20645]='/art/maps/summerset/eldbursanctuary04_base_3.dds',
[20646]='/art/maps/summerset/eldbursanctuary04_base_4.dds',
[20647]='/art/maps/summerset/eldbursanctuary04_base_5.dds',
[20648]='/art/maps/summerset/eldbursanctuary04_base_6.dds',
[20649]='/art/maps/summerset/eldbursanctuary04_base_7.dds',
[20650]='/art/maps/summerset/eldbursanctuary04_base_8.dds',
[20651]='/art/maps/summerset/eldbursanctuary04_base_9.dds',
[20652]='/art/maps/summerset/eldbursanctuary05_base_0.dds',
[20653]='/art/maps/summerset/eldbursanctuary05_base_1.dds',
[20654]='/art/maps/summerset/eldbursanctuary05_base_10.dds',
[20655]='/art/maps/summerset/eldbursanctuary05_base_11.dds',
[20656]='/art/maps/summerset/eldbursanctuary05_base_12.dds',
[20657]='/art/maps/summerset/eldbursanctuary05_base_13.dds',
[20658]='/art/maps/summerset/eldbursanctuary05_base_14.dds',
[20659]='/art/maps/summerset/eldbursanctuary05_base_15.dds',
[20660]='/art/maps/summerset/eldbursanctuary05_base_16.dds',
[20661]='/art/maps/summerset/eldbursanctuary05_base_17.dds',
[20662]='/art/maps/summerset/eldbursanctuary05_base_18.dds',
[20663]='/art/maps/summerset/eldbursanctuary05_base_19.dds',
[20664]='/art/maps/summerset/eldbursanctuary05_base_2.dds',
[20665]='/art/maps/summerset/eldbursanctuary05_base_20.dds',
[20666]='/art/maps/summerset/eldbursanctuary05_base_21.dds',
[20667]='/art/maps/summerset/eldbursanctuary05_base_22.dds',
[20668]='/art/maps/summerset/eldbursanctuary05_base_23.dds',
[20669]='/art/maps/summerset/eldbursanctuary05_base_24.dds',
[20670]='/art/maps/summerset/eldbursanctuary05_base_3.dds',
[20671]='/art/maps/summerset/eldbursanctuary05_base_4.dds',
[20672]='/art/maps/summerset/eldbursanctuary05_base_5.dds',
[20673]='/art/maps/summerset/eldbursanctuary05_base_6.dds',
[20674]='/art/maps/summerset/eldbursanctuary05_base_7.dds',
[20675]='/art/maps/summerset/eldbursanctuary05_base_8.dds',
[20676]='/art/maps/summerset/eldbursanctuary05_base_9.dds',
[20677]='/art/maps/summerset/etonnir_01_base_0.dds',
[20678]='/art/maps/summerset/etonnir_01_base_1.dds',
[20679]='/art/maps/summerset/etonnir_01_base_2.dds',
[20680]='/art/maps/summerset/etonnir_01_base_3.dds',
[20681]='/art/maps/summerset/etonnir_01_base_4.dds',
[20682]='/art/maps/summerset/etonnir_01_base_5.dds',
[20683]='/art/maps/summerset/etonnir_01_base_6.dds',
[20684]='/art/maps/summerset/etonnir_01_base_7.dds',
[20685]='/art/maps/summerset/etonnir_01_base_8.dds',
[20686]='/art/maps/summerset/etonnir_02_base_0.dds',
[20687]='/art/maps/summerset/etonnir_02_base_1.dds',
[20688]='/art/maps/summerset/etonnir_02_base_2.dds',
[20689]='/art/maps/summerset/etonnir_02_base_3.dds',
[20690]='/art/maps/summerset/etonnir_02_base_4.dds',
[20691]='/art/maps/summerset/etonnir_02_base_5.dds',
[20692]='/art/maps/summerset/etonnir_02_base_6.dds',
[20693]='/art/maps/summerset/etonnir_02_base_7.dds',
[20694]='/art/maps/summerset/etonnir_02_base_8.dds',
[20695]='/art/maps/summerset/illuminationacademy_01_base_0.dds',
[20696]='/art/maps/summerset/illuminationacademy_01_base_1.dds',
[20697]='/art/maps/summerset/illuminationacademy_01_base_2.dds',
[20698]='/art/maps/summerset/illuminationacademy_01_base_3.dds',
[20699]='/art/maps/summerset/illuminationacademy_01_base_4.dds',
[20700]='/art/maps/summerset/illuminationacademy_01_base_5.dds',
[20701]='/art/maps/summerset/illuminationacademy_01_base_6.dds',
[20702]='/art/maps/summerset/illuminationacademy_01_base_7.dds',
[20703]='/art/maps/summerset/illuminationacademy_01_base_8.dds',
[20704]='/art/maps/summerset/illuminationacademy_02_base_0.dds',
[20705]='/art/maps/summerset/illuminationacademy_02_base_1.dds',
[20706]='/art/maps/summerset/illuminationacademy_02_base_2.dds',
[20707]='/art/maps/summerset/illuminationacademy_02_base_3.dds',
[20708]='/art/maps/summerset/illuminationacademy_02_base_4.dds',
[20709]='/art/maps/summerset/illuminationacademy_02_base_5.dds',
[20710]='/art/maps/summerset/illuminationacademy_02_base_6.dds',
[20711]='/art/maps/summerset/illuminationacademy_02_base_7.dds',
[20712]='/art/maps/summerset/illuminationacademy_02_base_8.dds',
[20713]='/art/maps/summerset/illuminationacademy_03_base_0.dds',
[20714]='/art/maps/summerset/illuminationacademy_03_base_1.dds',
[20715]='/art/maps/summerset/illuminationacademy_03_base_2.dds',
[20716]='/art/maps/summerset/illuminationacademy_03_base_3.dds',
[20717]='/art/maps/summerset/illuminationacademy_03_base_4.dds',
[20718]='/art/maps/summerset/illuminationacademy_03_base_5.dds',
[20719]='/art/maps/summerset/illuminationacademy_03_base_6.dds',
[20720]='/art/maps/summerset/illuminationacademy_03_base_7.dds',
[20721]='/art/maps/summerset/illuminationacademy_03_base_8.dds',
[20722]='/art/maps/summerset/illuminationacademy_04_base_0.dds',
[20723]='/art/maps/summerset/illuminationacademy_04_base_1.dds',
[20724]='/art/maps/summerset/illuminationacademy_04_base_2.dds',
[20725]='/art/maps/summerset/illuminationacademy_04_base_3.dds',
[20726]='/art/maps/summerset/illuminationacademy_04_base_4.dds',
[20727]='/art/maps/summerset/illuminationacademy_04_base_5.dds',
[20728]='/art/maps/summerset/illuminationacademy_04_base_6.dds',
[20729]='/art/maps/summerset/illuminationacademy_04_base_7.dds',
[20730]='/art/maps/summerset/illuminationacademy_04_base_8.dds',
[20731]='/art/maps/summerset/karndar_01_base_0.dds',
[20732]='/art/maps/summerset/karndar_01_base_1.dds',
[20733]='/art/maps/summerset/karndar_01_base_2.dds',
[20734]='/art/maps/summerset/karndar_01_base_3.dds',
[20735]='/art/maps/summerset/karndar_01_base_4.dds',
[20736]='/art/maps/summerset/karndar_01_base_5.dds',
[20737]='/art/maps/summerset/karndar_01_base_6.dds',
[20738]='/art/maps/summerset/karndar_01_base_7.dds',
[20739]='/art/maps/summerset/karndar_01_base_8.dds',
[20740]='/art/maps/summerset/karndar_02_base_0.dds',
[20741]='/art/maps/summerset/karndar_02_base_1.dds',
[20742]='/art/maps/summerset/karndar_02_base_2.dds',
[20743]='/art/maps/summerset/karndar_02_base_3.dds',
[20744]='/art/maps/summerset/karndar_02_base_4.dds',
[20745]='/art/maps/summerset/karndar_02_base_5.dds',
[20746]='/art/maps/summerset/karndar_02_base_6.dds',
[20747]='/art/maps/summerset/karndar_02_base_7.dds',
[20748]='/art/maps/summerset/karndar_02_base_8.dds',
[20749]='/art/maps/summerset/karndar_03_base_0.dds',
[20750]='/art/maps/summerset/karndar_03_base_1.dds',
[20751]='/art/maps/summerset/karndar_03_base_2.dds',
[20752]='/art/maps/summerset/karndar_03_base_3.dds',
[20753]='/art/maps/summerset/karndar_03_base_4.dds',
[20754]='/art/maps/summerset/karndar_03_base_5.dds',
[20755]='/art/maps/summerset/karndar_03_base_6.dds',
[20756]='/art/maps/summerset/karndar_03_base_7.dds',
[20757]='/art/maps/summerset/karndar_03_base_8.dds',
[20758]='/art/maps/summerset/karndar_03b_base_0.dds',
[20759]='/art/maps/summerset/karndar_03b_base_1.dds',
[20760]='/art/maps/summerset/karndar_03b_base_2.dds',
[20761]='/art/maps/summerset/karndar_03b_base_3.dds',
[20762]='/art/maps/summerset/karndar_03b_base_4.dds',
[20763]='/art/maps/summerset/karndar_03b_base_5.dds',
[20764]='/art/maps/summerset/karndar_03b_base_6.dds',
[20765]='/art/maps/summerset/karndar_03b_base_7.dds',
[20766]='/art/maps/summerset/karndar_03b_base_8.dds',
[20767]='/art/maps/summerset/karndar_04_base_0.dds',
[20768]='/art/maps/summerset/karndar_04_base_1.dds',
[20769]='/art/maps/summerset/karndar_04_base_2.dds',
[20770]='/art/maps/summerset/karndar_04_base_3.dds',
[20771]='/art/maps/summerset/karndar_04_base_4.dds',
[20772]='/art/maps/summerset/karndar_04_base_5.dds',
[20773]='/art/maps/summerset/karndar_04_base_6.dds',
[20774]='/art/maps/summerset/karndar_04_base_7.dds',
[20775]='/art/maps/summerset/karndar_04_base_8.dds',
[20776]='/art/maps/summerset/karndar_05_base_0.dds',
[20777]='/art/maps/summerset/karndar_05_base_1.dds',
[20778]='/art/maps/summerset/karndar_05_base_2.dds',
[20779]='/art/maps/summerset/karndar_05_base_3.dds',
[20780]='/art/maps/summerset/karndar_05_base_4.dds',
[20781]='/art/maps/summerset/karndar_05_base_5.dds',
[20782]='/art/maps/summerset/karndar_05_base_6.dds',
[20783]='/art/maps/summerset/karndar_05_base_7.dds',
[20784]='/art/maps/summerset/karndar_05_base_8.dds',
[20785]='/art/maps/summerset/karndar_06_base_0.dds',
[20786]='/art/maps/summerset/karndar_06_base_1.dds',
[20787]='/art/maps/summerset/karndar_06_base_2.dds',
[20788]='/art/maps/summerset/karndar_06_base_3.dds',
[20789]='/art/maps/summerset/karndar_06_base_4.dds',
[20790]='/art/maps/summerset/karndar_06_base_5.dds',
[20791]='/art/maps/summerset/karndar_06_base_6.dds',
[20792]='/art/maps/summerset/karndar_06_base_7.dds',
[20793]='/art/maps/summerset/karndar_06_base_8.dds',
[20794]='/art/maps/summerset/kingshaven_int2_base_0.dds',
[20795]='/art/maps/summerset/kingshaven_int2_base_1.dds',
[20796]='/art/maps/summerset/kingshaven_int2_base_2.dds',
[20797]='/art/maps/summerset/kingshaven_int2_base_3.dds',
[20798]='/art/maps/summerset/kingshaven_int2_base_4.dds',
[20799]='/art/maps/summerset/kingshaven_int2_base_5.dds',
[20800]='/art/maps/summerset/kingshaven_int2_base_6.dds',
[20801]='/art/maps/summerset/kingshaven_int2_base_7.dds',
[20802]='/art/maps/summerset/kingshaven_int2_base_8.dds',
[20803]='/art/maps/summerset/kingshavenext_base_0.dds',
[20804]='/art/maps/summerset/kingshavenext_base_1.dds',
[20805]='/art/maps/summerset/kingshavenext_base_10.dds',
[20806]='/art/maps/summerset/kingshavenext_base_11.dds',
[20807]='/art/maps/summerset/kingshavenext_base_12.dds',
[20808]='/art/maps/summerset/kingshavenext_base_13.dds',
[20809]='/art/maps/summerset/kingshavenext_base_14.dds',
[20810]='/art/maps/summerset/kingshavenext_base_15.dds',
[20811]='/art/maps/summerset/kingshavenext_base_16.dds',
[20812]='/art/maps/summerset/kingshavenext_base_17.dds',
[20813]='/art/maps/summerset/kingshavenext_base_18.dds',
[20814]='/art/maps/summerset/kingshavenext_base_19.dds',
[20815]='/art/maps/summerset/kingshavenext_base_2.dds',
[20816]='/art/maps/summerset/kingshavenext_base_20.dds',
[20817]='/art/maps/summerset/kingshavenext_base_21.dds',
[20818]='/art/maps/summerset/kingshavenext_base_22.dds',
[20819]='/art/maps/summerset/kingshavenext_base_23.dds',
[20820]='/art/maps/summerset/kingshavenext_base_24.dds',
[20821]='/art/maps/summerset/kingshavenext_base_3.dds',
[20822]='/art/maps/summerset/kingshavenext_base_4.dds',
[20823]='/art/maps/summerset/kingshavenext_base_5.dds',
[20824]='/art/maps/summerset/kingshavenext_base_6.dds',
[20825]='/art/maps/summerset/kingshavenext_base_7.dds',
[20826]='/art/maps/summerset/kingshavenext_base_8.dds',
[20827]='/art/maps/summerset/kingshavenext_base_9.dds',
[20828]='/art/maps/summerset/kingshavenint1_base_0.dds',
[20829]='/art/maps/summerset/kingshavenint1_base_1.dds',
[20830]='/art/maps/summerset/kingshavenint1_base_2.dds',
[20831]='/art/maps/summerset/kingshavenint1_base_3.dds',
[20832]='/art/maps/summerset/kingshavenint1_base_4.dds',
[20833]='/art/maps/summerset/kingshavenint1_base_5.dds',
[20834]='/art/maps/summerset/kingshavenint1_base_6.dds',
[20835]='/art/maps/summerset/kingshavenint1_base_7.dds',
[20836]='/art/maps/summerset/kingshavenint1_base_8.dds',
[20837]='/art/maps/summerset/lillandrilcave_base_0.dds',
[20838]='/art/maps/summerset/lillandrilcave_base_1.dds',
[20839]='/art/maps/summerset/lillandrilcave_base_2.dds',
[20840]='/art/maps/summerset/lillandrilcave_base_3.dds',
[20841]='/art/maps/summerset/lillandrilcave_base_4.dds',
[20842]='/art/maps/summerset/lillandrilcave_base_5.dds',
[20843]='/art/maps/summerset/lillandrilcave_base_6.dds',
[20844]='/art/maps/summerset/lillandrilcave_base_7.dds',
[20845]='/art/maps/summerset/lillandrilcave_base_8.dds',
[20846]='/art/maps/summerset/lillandrilcavebottom_base_0.dds',
[20847]='/art/maps/summerset/lillandrilcavebottom_base_1.dds',
[20848]='/art/maps/summerset/lillandrilcavebottom_base_2.dds',
[20849]='/art/maps/summerset/lillandrilcavebottom_base_3.dds',
[20850]='/art/maps/summerset/lillandrilcavebottom_base_4.dds',
[20851]='/art/maps/summerset/lillandrilcavebottom_base_5.dds',
[20852]='/art/maps/summerset/lillandrilcavebottom_base_6.dds',
[20853]='/art/maps/summerset/lillandrilcavebottom_base_7.dds',
[20854]='/art/maps/summerset/lillandrilcavebottom_base_8.dds',
[20855]='/art/maps/summerset/lillandrill_base_0.dds',
[20856]='/art/maps/summerset/lillandrill_base_1.dds',
[20857]='/art/maps/summerset/lillandrill_base_10.dds',
[20858]='/art/maps/summerset/lillandrill_base_11.dds',
[20859]='/art/maps/summerset/lillandrill_base_12.dds',
[20860]='/art/maps/summerset/lillandrill_base_13.dds',
[20861]='/art/maps/summerset/lillandrill_base_14.dds',
[20862]='/art/maps/summerset/lillandrill_base_15.dds',
[20863]='/art/maps/summerset/lillandrill_base_16.dds',
[20864]='/art/maps/summerset/lillandrill_base_17.dds',
[20865]='/art/maps/summerset/lillandrill_base_18.dds',
[20866]='/art/maps/summerset/lillandrill_base_19.dds',
[20867]='/art/maps/summerset/lillandrill_base_2.dds',
[20868]='/art/maps/summerset/lillandrill_base_20.dds',
[20869]='/art/maps/summerset/lillandrill_base_21.dds',
[20870]='/art/maps/summerset/lillandrill_base_22.dds',
[20871]='/art/maps/summerset/lillandrill_base_23.dds',
[20872]='/art/maps/summerset/lillandrill_base_24.dds',
[20873]='/art/maps/summerset/lillandrill_base_3.dds',
[20874]='/art/maps/summerset/lillandrill_base_4.dds',
[20875]='/art/maps/summerset/lillandrill_base_5.dds',
[20876]='/art/maps/summerset/lillandrill_base_6.dds',
[20877]='/art/maps/summerset/lillandrill_base_7.dds',
[20878]='/art/maps/summerset/lillandrill_base_8.dds',
[20879]='/art/maps/summerset/lillandrill_base_9.dds',
[20880]='/art/maps/summerset/mindtrap_base_0.dds',
[20881]='/art/maps/summerset/mindtrap_base_1.dds',
[20882]='/art/maps/summerset/mindtrap_base_10.dds',
[20883]='/art/maps/summerset/mindtrap_base_11.dds',
[20884]='/art/maps/summerset/mindtrap_base_12.dds',
[20885]='/art/maps/summerset/mindtrap_base_13.dds',
[20886]='/art/maps/summerset/mindtrap_base_14.dds',
[20887]='/art/maps/summerset/mindtrap_base_15.dds',
[20888]='/art/maps/summerset/mindtrap_base_16.dds',
[20889]='/art/maps/summerset/mindtrap_base_17.dds',
[20890]='/art/maps/summerset/mindtrap_base_18.dds',
[20891]='/art/maps/summerset/mindtrap_base_19.dds',
[20892]='/art/maps/summerset/mindtrap_base_2.dds',
[20893]='/art/maps/summerset/mindtrap_base_20.dds',
[20894]='/art/maps/summerset/mindtrap_base_21.dds',
[20895]='/art/maps/summerset/mindtrap_base_22.dds',
[20896]='/art/maps/summerset/mindtrap_base_23.dds',
[20897]='/art/maps/summerset/mindtrap_base_24.dds',
[20898]='/art/maps/summerset/mindtrap_base_3.dds',
[20899]='/art/maps/summerset/mindtrap_base_4.dds',
[20900]='/art/maps/summerset/mindtrap_base_5.dds',
[20901]='/art/maps/summerset/mindtrap_base_6.dds',
[20902]='/art/maps/summerset/mindtrap_base_7.dds',
[20903]='/art/maps/summerset/mindtrap_base_8.dds',
[20904]='/art/maps/summerset/mindtrap_base_9.dds',
[20905]='/art/maps/summerset/mindtrap_int_0.dds',
[20906]='/art/maps/summerset/mindtrap_int_1.dds',
[20907]='/art/maps/summerset/mindtrap_int_2.dds',
[20908]='/art/maps/summerset/mindtrap_int_3.dds',
[20909]='/art/maps/summerset/mindtrap_int_4.dds',
[20910]='/art/maps/summerset/mindtrap_int_5.dds',
[20911]='/art/maps/summerset/mindtrap_int_6.dds',
[20912]='/art/maps/summerset/mindtrap_int_7.dds',
[20913]='/art/maps/summerset/mindtrap_int_8.dds',
[20914]='/art/maps/summerset/monasteryoshfloor01_base_0.dds',
[20915]='/art/maps/summerset/monasteryoshfloor01_base_1.dds',
[20916]='/art/maps/summerset/monasteryoshfloor01_base_2.dds',
[20917]='/art/maps/summerset/monasteryoshfloor01_base_3.dds',
[20918]='/art/maps/summerset/monasteryoshfloor01_base_4.dds',
[20919]='/art/maps/summerset/monasteryoshfloor01_base_5.dds',
[20920]='/art/maps/summerset/monasteryoshfloor01_base_6.dds',
[20921]='/art/maps/summerset/monasteryoshfloor01_base_7.dds',
[20922]='/art/maps/summerset/monasteryoshfloor01_base_8.dds',
[20923]='/art/maps/summerset/monasteryoshfloor02_base_0.dds',
[20924]='/art/maps/summerset/monasteryoshfloor02_base_1.dds',
[20925]='/art/maps/summerset/monasteryoshfloor02_base_2.dds',
[20926]='/art/maps/summerset/monasteryoshfloor02_base_3.dds',
[20927]='/art/maps/summerset/monasteryoshfloor02_base_4.dds',
[20928]='/art/maps/summerset/monasteryoshfloor02_base_5.dds',
[20929]='/art/maps/summerset/monasteryoshfloor02_base_6.dds',
[20930]='/art/maps/summerset/monasteryoshfloor02_base_7.dds',
[20931]='/art/maps/summerset/monasteryoshfloor02_base_8.dds',
[20932]='/art/maps/summerset/monasteryoshfloor03_base_0.dds',
[20933]='/art/maps/summerset/monasteryoshfloor03_base_1.dds',
[20934]='/art/maps/summerset/monasteryoshfloor03_base_2.dds',
[20935]='/art/maps/summerset/monasteryoshfloor03_base_3.dds',
[20936]='/art/maps/summerset/monasteryoshfloor03_base_4.dds',
[20937]='/art/maps/summerset/monasteryoshfloor03_base_5.dds',
[20938]='/art/maps/summerset/monasteryoshfloor03_base_6.dds',
[20939]='/art/maps/summerset/monasteryoshfloor03_base_7.dds',
[20940]='/art/maps/summerset/monasteryoshfloor03_base_8.dds',
[20941]='/art/maps/summerset/psijicrelicvaults01_base_0.dds',
[20942]='/art/maps/summerset/psijicrelicvaults01_base_1.dds',
[20943]='/art/maps/summerset/psijicrelicvaults01_base_2.dds',
[20944]='/art/maps/summerset/psijicrelicvaults01_base_3.dds',
[20945]='/art/maps/summerset/psijicrelicvaults01_base_4.dds',
[20946]='/art/maps/summerset/psijicrelicvaults01_base_5.dds',
[20947]='/art/maps/summerset/psijicrelicvaults01_base_6.dds',
[20948]='/art/maps/summerset/psijicrelicvaults01_base_7.dds',
[20949]='/art/maps/summerset/psijicrelicvaults01_base_8.dds',
[20950]='/art/maps/summerset/psijicrelicvaults02_base_0.dds',
[20951]='/art/maps/summerset/psijicrelicvaults02_base_1.dds',
[20952]='/art/maps/summerset/psijicrelicvaults02_base_2.dds',
[20953]='/art/maps/summerset/psijicrelicvaults02_base_3.dds',
[20954]='/art/maps/summerset/psijicrelicvaults02_base_4.dds',
[20955]='/art/maps/summerset/psijicrelicvaults02_base_5.dds',
[20956]='/art/maps/summerset/psijicrelicvaults02_base_6.dds',
[20957]='/art/maps/summerset/psijicrelicvaults02_base_7.dds',
[20958]='/art/maps/summerset/psijicrelicvaults02_base_8.dds',
[20959]='/art/maps/summerset/russafeldredtemple01_base_0.dds',
[20960]='/art/maps/summerset/russafeldredtemple01_base_1.dds',
[20961]='/art/maps/summerset/russafeldredtemple01_base_2.dds',
[20962]='/art/maps/summerset/russafeldredtemple01_base_3.dds',
[20963]='/art/maps/summerset/russafeldredtemple01_base_4.dds',
[20964]='/art/maps/summerset/russafeldredtemple01_base_5.dds',
[20965]='/art/maps/summerset/russafeldredtemple01_base_6.dds',
[20966]='/art/maps/summerset/russafeldredtemple01_base_7.dds',
[20967]='/art/maps/summerset/russafeldredtemple01_base_8.dds',
[20968]='/art/maps/summerset/russafeldredtemple02_base_0.dds',
[20969]='/art/maps/summerset/russafeldredtemple02_base_1.dds',
[20970]='/art/maps/summerset/russafeldredtemple02_base_2.dds',
[20971]='/art/maps/summerset/russafeldredtemple02_base_3.dds',
[20972]='/art/maps/summerset/russafeldredtemple02_base_4.dds',
[20973]='/art/maps/summerset/russafeldredtemple02_base_5.dds',
[20974]='/art/maps/summerset/russafeldredtemple02_base_6.dds',
[20975]='/art/maps/summerset/russafeldredtemple02_base_7.dds',
[20976]='/art/maps/summerset/russafeldredtemple02_base_8.dds',
[20977]='/art/maps/summerset/se_alinor_0.dds',
[20978]='/art/maps/summerset/se_alinor_1.dds',
[20979]='/art/maps/summerset/se_alinor_10.dds',
[20980]='/art/maps/summerset/se_alinor_11.dds',
[20981]='/art/maps/summerset/se_alinor_12.dds',
[20982]='/art/maps/summerset/se_alinor_13.dds',
[20983]='/art/maps/summerset/se_alinor_14.dds',
[20984]='/art/maps/summerset/se_alinor_15.dds',
[20985]='/art/maps/summerset/se_alinor_16.dds',
[20986]='/art/maps/summerset/se_alinor_17.dds',
[20987]='/art/maps/summerset/se_alinor_18.dds',
[20988]='/art/maps/summerset/se_alinor_19.dds',
[20989]='/art/maps/summerset/se_alinor_2.dds',
[20990]='/art/maps/summerset/se_alinor_20.dds',
[20991]='/art/maps/summerset/se_alinor_21.dds',
[20992]='/art/maps/summerset/se_alinor_22.dds',
[20993]='/art/maps/summerset/se_alinor_23.dds',
[20994]='/art/maps/summerset/se_alinor_24.dds',
[20995]='/art/maps/summerset/se_alinor_3.dds',
[20996]='/art/maps/summerset/se_alinor_4.dds',
[20997]='/art/maps/summerset/se_alinor_5.dds',
[20998]='/art/maps/summerset/se_alinor_6.dds',
[20999]='/art/maps/summerset/se_alinor_7.dds',
[21000]='/art/maps/summerset/se_alinor_8.dds',
[21001]='/art/maps/summerset/se_alinor_9.dds',
[21002]='/art/maps/summerset/seakeep_01_base_0.dds',
[21003]='/art/maps/summerset/seakeep_01_base_1.dds',
[21004]='/art/maps/summerset/seakeep_01_base_2.dds',
[21005]='/art/maps/summerset/seakeep_01_base_3.dds',
[21006]='/art/maps/summerset/seakeep_01_base_4.dds',
[21007]='/art/maps/summerset/seakeep_01_base_5.dds',
[21008]='/art/maps/summerset/seakeep_01_base_6.dds',
[21009]='/art/maps/summerset/seakeep_01_base_7.dds',
[21010]='/art/maps/summerset/seakeep_01_base_8.dds',
[21011]='/art/maps/summerset/seakeep_02_base_0.dds',
[21012]='/art/maps/summerset/seakeep_02_base_1.dds',
[21013]='/art/maps/summerset/seakeep_02_base_2.dds',
[21014]='/art/maps/summerset/seakeep_02_base_3.dds',
[21015]='/art/maps/summerset/seakeep_02_base_4.dds',
[21016]='/art/maps/summerset/seakeep_02_base_5.dds',
[21017]='/art/maps/summerset/seakeep_02_base_6.dds',
[21018]='/art/maps/summerset/seakeep_02_base_7.dds',
[21019]='/art/maps/summerset/seakeep_02_base_8.dds',
[21020]='/art/maps/summerset/seakeep_03_base_0.dds',
[21021]='/art/maps/summerset/seakeep_03_base_1.dds',
[21022]='/art/maps/summerset/seakeep_03_base_2.dds',
[21023]='/art/maps/summerset/seakeep_03_base_3.dds',
[21024]='/art/maps/summerset/seakeep_03_base_4.dds',
[21025]='/art/maps/summerset/seakeep_03_base_5.dds',
[21026]='/art/maps/summerset/seakeep_03_base_6.dds',
[21027]='/art/maps/summerset/seakeep_03_base_7.dds',
[21028]='/art/maps/summerset/seakeep_03_base_8.dds',
[21029]='/art/maps/summerset/shimmerene_base_0.dds',
[21030]='/art/maps/summerset/shimmerene_base_1.dds',
[21031]='/art/maps/summerset/shimmerene_base_10.dds',
[21032]='/art/maps/summerset/shimmerene_base_11.dds',
[21033]='/art/maps/summerset/shimmerene_base_12.dds',
[21034]='/art/maps/summerset/shimmerene_base_13.dds',
[21035]='/art/maps/summerset/shimmerene_base_14.dds',
[21036]='/art/maps/summerset/shimmerene_base_15.dds',
[21037]='/art/maps/summerset/shimmerene_base_16.dds',
[21038]='/art/maps/summerset/shimmerene_base_17.dds',
[21039]='/art/maps/summerset/shimmerene_base_18.dds',
[21040]='/art/maps/summerset/shimmerene_base_19.dds',
[21041]='/art/maps/summerset/shimmerene_base_2.dds',
[21042]='/art/maps/summerset/shimmerene_base_20.dds',
[21043]='/art/maps/summerset/shimmerene_base_21.dds',
[21044]='/art/maps/summerset/shimmerene_base_22.dds',
[21045]='/art/maps/summerset/shimmerene_base_23.dds',
[21046]='/art/maps/summerset/shimmerene_base_24.dds',
[21047]='/art/maps/summerset/shimmerene_base_3.dds',
[21048]='/art/maps/summerset/shimmerene_base_4.dds',
[21049]='/art/maps/summerset/shimmerene_base_5.dds',
[21050]='/art/maps/summerset/shimmerene_base_6.dds',
[21051]='/art/maps/summerset/shimmerene_base_7.dds',
[21052]='/art/maps/summerset/shimmerene_base_8.dds',
[21053]='/art/maps/summerset/shimmerene_base_9.dds',
[21054]='/art/maps/summerset/shimmerenewaterworks01_base_0.dds',
[21055]='/art/maps/summerset/shimmerenewaterworks01_base_1.dds',
[21056]='/art/maps/summerset/shimmerenewaterworks01_base_2.dds',
[21057]='/art/maps/summerset/shimmerenewaterworks01_base_3.dds',
[21058]='/art/maps/summerset/shimmerenewaterworks01_base_4.dds',
[21059]='/art/maps/summerset/shimmerenewaterworks01_base_5.dds',
[21060]='/art/maps/summerset/shimmerenewaterworks01_base_6.dds',
[21061]='/art/maps/summerset/shimmerenewaterworks01_base_7.dds',
[21062]='/art/maps/summerset/shimmerenewaterworks01_base_8.dds',
[21063]='/art/maps/summerset/shimmerenewaterworks02_base_0.dds',
[21064]='/art/maps/summerset/shimmerenewaterworks02_base_1.dds',
[21065]='/art/maps/summerset/shimmerenewaterworks02_base_2.dds',
[21066]='/art/maps/summerset/shimmerenewaterworks02_base_3.dds',
[21067]='/art/maps/summerset/shimmerenewaterworks02_base_4.dds',
[21068]='/art/maps/summerset/shimmerenewaterworks02_base_5.dds',
[21069]='/art/maps/summerset/shimmerenewaterworks02_base_6.dds',
[21070]='/art/maps/summerset/shimmerenewaterworks02_base_7.dds',
[21071]='/art/maps/summerset/shimmerenewaterworks02_base_8.dds',
[21072]='/art/maps/summerset/sinkhole_base_0.dds',
[21073]='/art/maps/summerset/sinkhole_base_1.dds',
[21074]='/art/maps/summerset/sinkhole_base_2.dds',
[21075]='/art/maps/summerset/sinkhole_base_3.dds',
[21076]='/art/maps/summerset/sinkhole_base_4.dds',
[21077]='/art/maps/summerset/sinkhole_base_5.dds',
[21078]='/art/maps/summerset/sinkhole_base_6.dds',
[21079]='/art/maps/summerset/sinkhole_base_7.dds',
[21080]='/art/maps/summerset/sinkhole_base_8.dds',
[21081]='/art/maps/summerset/sq3sloadmindscape_base_0.dds',
[21082]='/art/maps/summerset/sq3sloadmindscape_base_1.dds',
[21083]='/art/maps/summerset/sq3sloadmindscape_base_2.dds',
[21084]='/art/maps/summerset/sq3sloadmindscape_base_3.dds',
[21085]='/art/maps/summerset/sq3sloadmindscape_base_4.dds',
[21086]='/art/maps/summerset/sq3sloadmindscape_base_5.dds',
[21087]='/art/maps/summerset/sq3sloadmindscape_base_6.dds',
[21088]='/art/maps/summerset/sq3sloadmindscape_base_7.dds',
[21089]='/art/maps/summerset/sq3sloadmindscape_base_8.dds',
[21090]='/art/maps/summerset/sq4sapiarch01_base_0.dds',
[21091]='/art/maps/summerset/sq4sapiarch01_base_1.dds',
[21092]='/art/maps/summerset/sq4sapiarch01_base_2.dds',
[21093]='/art/maps/summerset/sq4sapiarch01_base_3.dds',
[21094]='/art/maps/summerset/sq4sapiarch01_base_4.dds',
[21095]='/art/maps/summerset/sq4sapiarch01_base_5.dds',
[21096]='/art/maps/summerset/sq4sapiarch01_base_6.dds',
[21097]='/art/maps/summerset/sq4sapiarch01_base_7.dds',
[21098]='/art/maps/summerset/sq4sapiarch01_base_8.dds',
[21099]='/art/maps/summerset/sq4sapiarch02_base_0.dds',
[21100]='/art/maps/summerset/sq4sapiarch02_base_1.dds',
[21101]='/art/maps/summerset/sq4sapiarch02_base_2.dds',
[21102]='/art/maps/summerset/sq4sapiarch02_base_3.dds',
[21103]='/art/maps/summerset/sq4sapiarch02_base_4.dds',
[21104]='/art/maps/summerset/sq4sapiarch02_base_5.dds',
[21105]='/art/maps/summerset/sq4sapiarch02_base_6.dds',
[21106]='/art/maps/summerset/sq4sapiarch02_base_7.dds',
[21107]='/art/maps/summerset/sq4sapiarch02_base_8.dds',
[21108]='/art/maps/summerset/sq4sapiarch03_base_0.dds',
[21109]='/art/maps/summerset/sq4sapiarch03_base_1.dds',
[21110]='/art/maps/summerset/sq4sapiarch03_base_2.dds',
[21111]='/art/maps/summerset/sq4sapiarch03_base_3.dds',
[21112]='/art/maps/summerset/sq4sapiarch03_base_4.dds',
[21113]='/art/maps/summerset/sq4sapiarch03_base_5.dds',
[21114]='/art/maps/summerset/sq4sapiarch03_base_6.dds',
[21115]='/art/maps/summerset/sq4sapiarch03_base_7.dds',
[21116]='/art/maps/summerset/sq4sapiarch03_base_8.dds',
[21117]='/art/maps/summerset/sq5mephalaext01_base_0.dds',
[21118]='/art/maps/summerset/sq5mephalaext01_base_1.dds',
[21119]='/art/maps/summerset/sq5mephalaext01_base_10.dds',
[21120]='/art/maps/summerset/sq5mephalaext01_base_11.dds',
[21121]='/art/maps/summerset/sq5mephalaext01_base_12.dds',
[21122]='/art/maps/summerset/sq5mephalaext01_base_13.dds',
[21123]='/art/maps/summerset/sq5mephalaext01_base_14.dds',
[21124]='/art/maps/summerset/sq5mephalaext01_base_15.dds',
[21125]='/art/maps/summerset/sq5mephalaext01_base_16.dds',
[21126]='/art/maps/summerset/sq5mephalaext01_base_17.dds',
[21127]='/art/maps/summerset/sq5mephalaext01_base_18.dds',
[21128]='/art/maps/summerset/sq5mephalaext01_base_19.dds',
[21129]='/art/maps/summerset/sq5mephalaext01_base_2.dds',
[21130]='/art/maps/summerset/sq5mephalaext01_base_20.dds',
[21131]='/art/maps/summerset/sq5mephalaext01_base_21.dds',
[21132]='/art/maps/summerset/sq5mephalaext01_base_22.dds',
[21133]='/art/maps/summerset/sq5mephalaext01_base_23.dds',
[21134]='/art/maps/summerset/sq5mephalaext01_base_24.dds',
[21135]='/art/maps/summerset/sq5mephalaext01_base_3.dds',
[21136]='/art/maps/summerset/sq5mephalaext01_base_4.dds',
[21137]='/art/maps/summerset/sq5mephalaext01_base_5.dds',
[21138]='/art/maps/summerset/sq5mephalaext01_base_6.dds',
[21139]='/art/maps/summerset/sq5mephalaext01_base_7.dds',
[21140]='/art/maps/summerset/sq5mephalaext01_base_8.dds',
[21141]='/art/maps/summerset/sq5mephalaext01_base_9.dds',
[21142]='/art/maps/summerset/sq5mephalaint01_base_0.dds',
[21143]='/art/maps/summerset/sq5mephalaint01_base_1.dds',
[21144]='/art/maps/summerset/sq5mephalaint01_base_2.dds',
[21145]='/art/maps/summerset/sq5mephalaint01_base_3.dds',
[21146]='/art/maps/summerset/sq5mephalaint01_base_4.dds',
[21147]='/art/maps/summerset/sq5mephalaint01_base_5.dds',
[21148]='/art/maps/summerset/sq5mephalaint01_base_6.dds',
[21149]='/art/maps/summerset/sq5mephalaint01_base_7.dds',
[21150]='/art/maps/summerset/sq5mephalaint01_base_8.dds',
[21151]='/art/maps/summerset/sq5mephalaint01b_base_0.dds',
[21152]='/art/maps/summerset/sq5mephalaint01b_base_1.dds',
[21153]='/art/maps/summerset/sq5mephalaint01b_base_2.dds',
[21154]='/art/maps/summerset/sq5mephalaint01b_base_3.dds',
[21155]='/art/maps/summerset/sq5mephalaint01b_base_4.dds',
[21156]='/art/maps/summerset/sq5mephalaint01b_base_5.dds',
[21157]='/art/maps/summerset/sq5mephalaint01b_base_6.dds',
[21158]='/art/maps/summerset/sq5mephalaint01b_base_7.dds',
[21159]='/art/maps/summerset/sq5mephalaint01b_base_8.dds',
[21160]='/art/maps/summerset/sq5mephalaint02_base_0.dds',
[21161]='/art/maps/summerset/sq5mephalaint02_base_1.dds',
[21162]='/art/maps/summerset/sq5mephalaint02_base_2.dds',
[21163]='/art/maps/summerset/sq5mephalaint02_base_3.dds',
[21164]='/art/maps/summerset/sq5mephalaint02_base_4.dds',
[21165]='/art/maps/summerset/sq5mephalaint02_base_5.dds',
[21166]='/art/maps/summerset/sq5mephalaint02_base_6.dds',
[21167]='/art/maps/summerset/sq5mephalaint02_base_7.dds',
[21168]='/art/maps/summerset/sq5mephalaint02_base_8.dds',
[21169]='/art/maps/summerset/sq5mephalaint02b_base_0.dds',
[21170]='/art/maps/summerset/sq5mephalaint02b_base_1.dds',
[21171]='/art/maps/summerset/sq5mephalaint02b_base_2.dds',
[21172]='/art/maps/summerset/sq5mephalaint02b_base_3.dds',
[21173]='/art/maps/summerset/sq5mephalaint02b_base_4.dds',
[21174]='/art/maps/summerset/sq5mephalaint02b_base_5.dds',
[21175]='/art/maps/summerset/sq5mephalaint02b_base_6.dds',
[21176]='/art/maps/summerset/sq5mephalaint02b_base_7.dds',
[21177]='/art/maps/summerset/sq5mephalaint02b_base_8.dds',
[21178]='/art/maps/summerset/sq5mephalaint03_base_0.dds',
[21179]='/art/maps/summerset/sq5mephalaint03_base_1.dds',
[21180]='/art/maps/summerset/sq5mephalaint03_base_2.dds',
[21181]='/art/maps/summerset/sq5mephalaint03_base_3.dds',
[21182]='/art/maps/summerset/sq5mephalaint03_base_4.dds',
[21183]='/art/maps/summerset/sq5mephalaint03_base_5.dds',
[21184]='/art/maps/summerset/sq5mephalaint03_base_6.dds',
[21185]='/art/maps/summerset/sq5mephalaint03_base_7.dds',
[21186]='/art/maps/summerset/sq5mephalaint03_base_8.dds',
[21187]='/art/maps/summerset/sq6evergloam_base_0.dds',
[21188]='/art/maps/summerset/sq6evergloam_base_1.dds',
[21189]='/art/maps/summerset/sq6evergloam_base_10.dds',
[21190]='/art/maps/summerset/sq6evergloam_base_11.dds',
[21191]='/art/maps/summerset/sq6evergloam_base_12.dds',
[21192]='/art/maps/summerset/sq6evergloam_base_13.dds',
[21193]='/art/maps/summerset/sq6evergloam_base_14.dds',
[21194]='/art/maps/summerset/sq6evergloam_base_15.dds',
[21195]='/art/maps/summerset/sq6evergloam_base_16.dds',
[21196]='/art/maps/summerset/sq6evergloam_base_17.dds',
[21197]='/art/maps/summerset/sq6evergloam_base_18.dds',
[21198]='/art/maps/summerset/sq6evergloam_base_19.dds',
[21199]='/art/maps/summerset/sq6evergloam_base_2.dds',
[21200]='/art/maps/summerset/sq6evergloam_base_20.dds',
[21201]='/art/maps/summerset/sq6evergloam_base_21.dds',
[21202]='/art/maps/summerset/sq6evergloam_base_22.dds',
[21203]='/art/maps/summerset/sq6evergloam_base_23.dds',
[21204]='/art/maps/summerset/sq6evergloam_base_24.dds',
[21205]='/art/maps/summerset/sq6evergloam_base_3.dds',
[21206]='/art/maps/summerset/sq6evergloam_base_4.dds',
[21207]='/art/maps/summerset/sq6evergloam_base_5.dds',
[21208]='/art/maps/summerset/sq6evergloam_base_6.dds',
[21209]='/art/maps/summerset/sq6evergloam_base_7.dds',
[21210]='/art/maps/summerset/sq6evergloam_base_8.dds',
[21211]='/art/maps/summerset/sq6evergloam_base_9.dds',
[21212]='/art/maps/summerset/sq7courtofbedlamruins_base_0.dds',
[21213]='/art/maps/summerset/sq7courtofbedlamruins_base_1.dds',
[21214]='/art/maps/summerset/sq7courtofbedlamruins_base_2.dds',
[21215]='/art/maps/summerset/sq7courtofbedlamruins_base_3.dds',
[21216]='/art/maps/summerset/sq7courtofbedlamruins_base_4.dds',
[21217]='/art/maps/summerset/sq7courtofbedlamruins_base_5.dds',
[21218]='/art/maps/summerset/sq7courtofbedlamruins_base_6.dds',
[21219]='/art/maps/summerset/sq7courtofbedlamruins_base_7.dds',
[21220]='/art/maps/summerset/sq7courtofbedlamruins_base_8.dds',
[21221]='/art/maps/summerset/sq7courtofbedlamruins02_base_0.dds',
[21222]='/art/maps/summerset/sq7courtofbedlamruins02_base_1.dds',
[21223]='/art/maps/summerset/sq7courtofbedlamruins02_base_2.dds',
[21224]='/art/maps/summerset/sq7courtofbedlamruins02_base_3.dds',
[21225]='/art/maps/summerset/sq7courtofbedlamruins02_base_4.dds',
[21226]='/art/maps/summerset/sq7courtofbedlamruins02_base_5.dds',
[21227]='/art/maps/summerset/sq7courtofbedlamruins02_base_6.dds',
[21228]='/art/maps/summerset/sq7courtofbedlamruins02_base_7.dds',
[21229]='/art/maps/summerset/sq7courtofbedlamruins02_base_8.dds',
[21230]='/art/maps/summerset/sum_crystaltower01_base_0.dds',
[21231]='/art/maps/summerset/sum_crystaltower01_base_1.dds',
[21232]='/art/maps/summerset/sum_crystaltower01_base_2.dds',
[21233]='/art/maps/summerset/sum_crystaltower01_base_3.dds',
[21234]='/art/maps/summerset/sum_crystaltower01_base_4.dds',
[21235]='/art/maps/summerset/sum_crystaltower01_base_5.dds',
[21236]='/art/maps/summerset/sum_crystaltower01_base_6.dds',
[21237]='/art/maps/summerset/sum_crystaltower01_base_7.dds',
[21238]='/art/maps/summerset/sum_crystaltower01_base_8.dds',
[21239]='/art/maps/summerset/sum_karnwasten_base_0.dds',
[21240]='/art/maps/summerset/sum_karnwasten_base_1.dds',
[21241]='/art/maps/summerset/sum_karnwasten_base_2.dds',
[21242]='/art/maps/summerset/sum_karnwasten_base_3.dds',
[21243]='/art/maps/summerset/sum_karnwasten_base_4.dds',
[21244]='/art/maps/summerset/sum_karnwasten_base_5.dds',
[21245]='/art/maps/summerset/sum_karnwasten_base_6.dds',
[21246]='/art/maps/summerset/sum_karnwasten_base_7.dds',
[21247]='/art/maps/summerset/sum_karnwasten_base_8.dds',
[21248]='/art/maps/summerset/sum_wgtthroneroom_base_0.dds',
[21249]='/art/maps/summerset/sum_wgtthroneroom_base_1.dds',
[21250]='/art/maps/summerset/sum_wgtthroneroom_base_2.dds',
[21251]='/art/maps/summerset/sum_wgtthroneroom_base_3.dds',
[21252]='/art/maps/summerset/sum_wgtthroneroom_base_4.dds',
[21253]='/art/maps/summerset/sum_wgtthroneroom_base_5.dds',
[21254]='/art/maps/summerset/sum_wgtthroneroom_base_6.dds',
[21255]='/art/maps/summerset/sum_wgtthroneroom_base_7.dds',
[21256]='/art/maps/summerset/sum_wgtthroneroom_base_8.dds',
[21257]='/art/maps/summerset/summerset_base_0.dds',
[21258]='/art/maps/summerset/summerset_base_1.dds',
[21259]='/art/maps/summerset/summerset_base_10.dds',
[21260]='/art/maps/summerset/summerset_base_11.dds',
[21261]='/art/maps/summerset/summerset_base_12.dds',
[21262]='/art/maps/summerset/summerset_base_13.dds',
[21263]='/art/maps/summerset/summerset_base_14.dds',
[21264]='/art/maps/summerset/summerset_base_15.dds',
[21265]='/art/maps/summerset/summerset_base_2.dds',
[21266]='/art/maps/summerset/summerset_base_3.dds',
[21267]='/art/maps/summerset/summerset_base_4.dds',
[21268]='/art/maps/summerset/summerset_base_5.dds',
[21269]='/art/maps/summerset/summerset_base_6.dds',
[21270]='/art/maps/summerset/summerset_base_7.dds',
[21271]='/art/maps/summerset/summerset_base_8.dds',
[21272]='/art/maps/summerset/summerset_base_9.dds',
[21273]='/art/maps/summerset/sunhold_base_0.dds',
[21274]='/art/maps/summerset/sunhold_base_1.dds',
[21275]='/art/maps/summerset/sunhold_base_10.dds',
[21276]='/art/maps/summerset/sunhold_base_11.dds',
[21277]='/art/maps/summerset/sunhold_base_12.dds',
[21278]='/art/maps/summerset/sunhold_base_13.dds',
[21279]='/art/maps/summerset/sunhold_base_14.dds',
[21280]='/art/maps/summerset/sunhold_base_15.dds',
[21281]='/art/maps/summerset/sunhold_base_16.dds',
[21282]='/art/maps/summerset/sunhold_base_17.dds',
[21283]='/art/maps/summerset/sunhold_base_18.dds',
[21284]='/art/maps/summerset/sunhold_base_19.dds',
[21285]='/art/maps/summerset/sunhold_base_2.dds',
[21286]='/art/maps/summerset/sunhold_base_20.dds',
[21287]='/art/maps/summerset/sunhold_base_21.dds',
[21288]='/art/maps/summerset/sunhold_base_22.dds',
[21289]='/art/maps/summerset/sunhold_base_23.dds',
[21290]='/art/maps/summerset/sunhold_base_24.dds',
[21291]='/art/maps/summerset/sunhold_base_3.dds',
[21292]='/art/maps/summerset/sunhold_base_4.dds',
[21293]='/art/maps/summerset/sunhold_base_5.dds',
[21294]='/art/maps/summerset/sunhold_base_6.dds',
[21295]='/art/maps/summerset/sunhold_base_7.dds',
[21296]='/art/maps/summerset/sunhold_base_8.dds',
[21297]='/art/maps/summerset/sunhold_base_9.dds',
[21298]='/art/maps/summerset/torhamekhard_01_base_0.dds',
[21299]='/art/maps/summerset/torhamekhard_01_base_1.dds',
[21300]='/art/maps/summerset/torhamekhard_01_base_2.dds',
[21301]='/art/maps/summerset/torhamekhard_01_base_3.dds',
[21302]='/art/maps/summerset/torhamekhard_01_base_4.dds',
[21303]='/art/maps/summerset/torhamekhard_01_base_5.dds',
[21304]='/art/maps/summerset/torhamekhard_01_base_6.dds',
[21305]='/art/maps/summerset/torhamekhard_01_base_7.dds',
[21306]='/art/maps/summerset/torhamekhard_01_base_8.dds',
[21307]='/art/maps/summerset/torhamekhard_02_base_0.dds',
[21308]='/art/maps/summerset/torhamekhard_02_base_1.dds',
[21309]='/art/maps/summerset/torhamekhard_02_base_2.dds',
[21310]='/art/maps/summerset/torhamekhard_02_base_3.dds',
[21311]='/art/maps/summerset/torhamekhard_02_base_4.dds',
[21312]='/art/maps/summerset/torhamekhard_02_base_5.dds',
[21313]='/art/maps/summerset/torhamekhard_02_base_6.dds',
[21314]='/art/maps/summerset/torhamekhard_02_base_7.dds',
[21315]='/art/maps/summerset/torhamekhard_02_base_8.dds',
[21316]='/art/maps/summerset/traitorsvault01_base_0.dds',
[21317]='/art/maps/summerset/traitorsvault01_base_1.dds',
[21318]='/art/maps/summerset/traitorsvault01_base_2.dds',
[21319]='/art/maps/summerset/traitorsvault01_base_3.dds',
[21320]='/art/maps/summerset/traitorsvault01_base_4.dds',
[21321]='/art/maps/summerset/traitorsvault01_base_5.dds',
[21322]='/art/maps/summerset/traitorsvault01_base_6.dds',
[21323]='/art/maps/summerset/traitorsvault01_base_7.dds',
[21324]='/art/maps/summerset/traitorsvault01_base_8.dds',
[21325]='/art/maps/summerset/traitorsvault02_base_0.dds',
[21326]='/art/maps/summerset/traitorsvault02_base_1.dds',
[21327]='/art/maps/summerset/traitorsvault02_base_2.dds',
[21328]='/art/maps/summerset/traitorsvault02_base_3.dds',
[21329]='/art/maps/summerset/traitorsvault02_base_4.dds',
[21330]='/art/maps/summerset/traitorsvault02_base_5.dds',
[21331]='/art/maps/summerset/traitorsvault02_base_6.dds',
[21332]='/art/maps/summerset/traitorsvault02_base_7.dds',
[21333]='/art/maps/summerset/traitorsvault02_base_8.dds',
[21334]='/art/maps/summerset/traitorsvault03_base_0.dds',
[21335]='/art/maps/summerset/traitorsvault03_base_1.dds',
[21336]='/art/maps/summerset/traitorsvault03_base_2.dds',
[21337]='/art/maps/summerset/traitorsvault03_base_3.dds',
[21338]='/art/maps/summerset/traitorsvault03_base_4.dds',
[21339]='/art/maps/summerset/traitorsvault03_base_5.dds',
[21340]='/art/maps/summerset/traitorsvault03_base_6.dds',
[21341]='/art/maps/summerset/traitorsvault03_base_7.dds',
[21342]='/art/maps/summerset/traitorsvault03_base_8.dds',
[21343]='/art/maps/summerset/traitorsvault04_base_0.dds',
[21344]='/art/maps/summerset/traitorsvault04_base_1.dds',
[21345]='/art/maps/summerset/traitorsvault04_base_2.dds',
[21346]='/art/maps/summerset/traitorsvault04_base_3.dds',
[21347]='/art/maps/summerset/traitorsvault04_base_4.dds',
[21348]='/art/maps/summerset/traitorsvault04_base_5.dds',
[21349]='/art/maps/summerset/traitorsvault04_base_6.dds',
[21350]='/art/maps/summerset/traitorsvault04_base_7.dds',
[21351]='/art/maps/summerset/traitorsvault04_base_8.dds',
[21352]='/art/maps/summerset/ui_map_cloudresttrial_base_0.dds',
[21353]='/art/maps/summerset/ui_map_cloudresttrial_base_1.dds',
[21354]='/art/maps/summerset/ui_map_cloudresttrial_base_2.dds',
[21355]='/art/maps/summerset/ui_map_cloudresttrial_base_3.dds',
[21356]='/art/maps/summerset/ui_map_cloudresttrial_base_4.dds',
[21357]='/art/maps/summerset/ui_map_cloudresttrial_base_5.dds',
[21358]='/art/maps/summerset/ui_map_cloudresttrial_base_6.dds',
[21359]='/art/maps/summerset/ui_map_cloudresttrial_base_7.dds',
[21360]='/art/maps/summerset/ui_map_cloudresttrial_base_8.dds',
[21361]='/art/maps/summerset/ui_maps_alinor_blob.dds',
[21362]='/art/maps/summerset/ui_maps_lillandril_blob_.dds',
[21363]='/art/maps/summerset/ui_maps_shimmerene_blob.dds',
[21364]='/art/maps/summerset/ui_maps_sunhold_blob.dds',
[21365]='/art/maps/summerset/wastencoraldale_base_0.dds',
[21366]='/art/maps/summerset/wastencoraldale_base_1.dds',
[21367]='/art/maps/summerset/wastencoraldale_base_10.dds',
[21368]='/art/maps/summerset/wastencoraldale_base_11.dds',
[21369]='/art/maps/summerset/wastencoraldale_base_12.dds',
[21370]='/art/maps/summerset/wastencoraldale_base_13.dds',
[21371]='/art/maps/summerset/wastencoraldale_base_14.dds',
[21372]='/art/maps/summerset/wastencoraldale_base_15.dds',
[21373]='/art/maps/summerset/wastencoraldale_base_16.dds',
[21374]='/art/maps/summerset/wastencoraldale_base_17.dds',
[21375]='/art/maps/summerset/wastencoraldale_base_18.dds',
[21376]='/art/maps/summerset/wastencoraldale_base_19.dds',
[21377]='/art/maps/summerset/wastencoraldale_base_2.dds',
[21378]='/art/maps/summerset/wastencoraldale_base_20.dds',
[21379]='/art/maps/summerset/wastencoraldale_base_21.dds',
[21380]='/art/maps/summerset/wastencoraldale_base_22.dds',
[21381]='/art/maps/summerset/wastencoraldale_base_23.dds',
[21382]='/art/maps/summerset/wastencoraldale_base_24.dds',
[21383]='/art/maps/summerset/wastencoraldale_base_3.dds',
[21384]='/art/maps/summerset/wastencoraldale_base_4.dds',
[21385]='/art/maps/summerset/wastencoraldale_base_5.dds',
[21386]='/art/maps/summerset/wastencoraldale_base_6.dds',
[21387]='/art/maps/summerset/wastencoraldale_base_7.dds',
[21388]='/art/maps/summerset/wastencoraldale_base_8.dds',
[21389]='/art/maps/summerset/wastencoraldale_base_9.dds',
[21390]='/art/maps/summerset/wastencordale_base_0.dds',
[21391]='/art/maps/summerset/wastencordale_base_1.dds',
[21392]='/art/maps/summerset/wastencordale_base_10.dds',
[21393]='/art/maps/summerset/wastencordale_base_11.dds',
[21394]='/art/maps/summerset/wastencordale_base_12.dds',
[21395]='/art/maps/summerset/wastencordale_base_13.dds',
[21396]='/art/maps/summerset/wastencordale_base_14.dds',
[21397]='/art/maps/summerset/wastencordale_base_15.dds',
[21398]='/art/maps/summerset/wastencordale_base_16.dds',
[21399]='/art/maps/summerset/wastencordale_base_17.dds',
[21400]='/art/maps/summerset/wastencordale_base_18.dds',
[21401]='/art/maps/summerset/wastencordale_base_19.dds',
[21402]='/art/maps/summerset/wastencordale_base_2.dds',
[21403]='/art/maps/summerset/wastencordale_base_20.dds',
[21404]='/art/maps/summerset/wastencordale_base_21.dds',
[21405]='/art/maps/summerset/wastencordale_base_22.dds',
[21406]='/art/maps/summerset/wastencordale_base_23.dds',
[21407]='/art/maps/summerset/wastencordale_base_24.dds',
[21408]='/art/maps/summerset/wastencordale_base_3.dds',
[21409]='/art/maps/summerset/wastencordale_base_4.dds',
[21410]='/art/maps/summerset/wastencordale_base_5.dds',
[21411]='/art/maps/summerset/wastencordale_base_6.dds',
[21412]='/art/maps/summerset/wastencordale_base_7.dds',
[21413]='/art/maps/summerset/wastencordale_base_8.dds',
[21414]='/art/maps/summerset/wastencordale_base_9.dds',
[21415]='/art/maps/systres/dsr_b2_map_0.dds',
[21416]='/art/maps/systres/dsr_b2_map_1.dds',
[21417]='/art/maps/systres/dsr_b2_map_2.dds',
[21418]='/art/maps/systres/dsr_b2_map_3.dds',
[21419]='/art/maps/systres/dsr_b2_map_4.dds',
[21420]='/art/maps/systres/dsr_b2_map_5.dds',
[21421]='/art/maps/systres/dsr_b2_map_6.dds',
[21422]='/art/maps/systres/dsr_b2_map_7.dds',
[21423]='/art/maps/systres/dsr_b2_map_8.dds',
[21424]='/art/maps/systres/dsr_b2under_map_0.dds',
[21425]='/art/maps/systres/dsr_b2under_map_1.dds',
[21426]='/art/maps/systres/dsr_b2under_map_2.dds',
[21427]='/art/maps/systres/dsr_b2under_map_3.dds',
[21428]='/art/maps/systres/dsr_b2under_map_4.dds',
[21429]='/art/maps/systres/dsr_b2under_map_5.dds',
[21430]='/art/maps/systres/dsr_b2under_map_6.dds',
[21431]='/art/maps/systres/dsr_b2under_map_7.dds',
[21432]='/art/maps/systres/dsr_b2under_map_8.dds',
[21433]='/art/maps/systres/dsr_b3_map_0.dds',
[21434]='/art/maps/systres/dsr_b3_map_1.dds',
[21435]='/art/maps/systres/dsr_b3_map_2.dds',
[21436]='/art/maps/systres/dsr_b3_map_3.dds',
[21437]='/art/maps/systres/dsr_b3_map_4.dds',
[21438]='/art/maps/systres/dsr_b3_map_5.dds',
[21439]='/art/maps/systres/dsr_b3_map_6.dds',
[21440]='/art/maps/systres/dsr_b3_map_7.dds',
[21441]='/art/maps/systres/dsr_b3_map_8.dds',
[21442]='/art/maps/systres/dsr_beach_01_0.dds',
[21443]='/art/maps/systres/dsr_beach_01_1.dds',
[21444]='/art/maps/systres/dsr_beach_01_2.dds',
[21445]='/art/maps/systres/dsr_beach_01_3.dds',
[21446]='/art/maps/systres/dsr_beach_01_4.dds',
[21447]='/art/maps/systres/dsr_beach_01_5.dds',
[21448]='/art/maps/systres/dsr_beach_01_6.dds',
[21449]='/art/maps/systres/dsr_beach_01_7.dds',
[21450]='/art/maps/systres/dsr_beach_01_8.dds',
[21451]='/art/maps/systres/dsr_boss1_map_0.dds',
[21452]='/art/maps/systres/dsr_boss1_map_1.dds',
[21453]='/art/maps/systres/dsr_boss1_map_2.dds',
[21454]='/art/maps/systres/dsr_boss1_map_3.dds',
[21455]='/art/maps/systres/dsr_boss1_map_4.dds',
[21456]='/art/maps/systres/dsr_boss1_map_5.dds',
[21457]='/art/maps/systres/dsr_boss1_map_6.dds',
[21458]='/art/maps/systres/dsr_boss1_map_7.dds',
[21459]='/art/maps/systres/dsr_boss1_map_8.dds',
[21460]='/art/maps/systres/dsr_doors_map_0.dds',
[21461]='/art/maps/systres/dsr_doors_map_1.dds',
[21462]='/art/maps/systres/dsr_doors_map_2.dds',
[21463]='/art/maps/systres/dsr_doors_map_3.dds',
[21464]='/art/maps/systres/dsr_doors_map_4.dds',
[21465]='/art/maps/systres/dsr_doors_map_5.dds',
[21466]='/art/maps/systres/dsr_doors_map_6.dds',
[21467]='/art/maps/systres/dsr_doors_map_7.dds',
[21468]='/art/maps/systres/dsr_doors_map_8.dds',
[21469]='/art/maps/systres/dsr_e_map_0.dds',
[21470]='/art/maps/systres/dsr_e_map_1.dds',
[21471]='/art/maps/systres/dsr_e_map_2.dds',
[21472]='/art/maps/systres/dsr_e_map_3.dds',
[21473]='/art/maps/systres/dsr_e_map_4.dds',
[21474]='/art/maps/systres/dsr_e_map_5.dds',
[21475]='/art/maps/systres/dsr_e_map_6.dds',
[21476]='/art/maps/systres/dsr_e_map_7.dds',
[21477]='/art/maps/systres/dsr_e_map_8.dds',
[21478]='/art/maps/systres/dsr_w_map_0.dds',
[21479]='/art/maps/systres/dsr_w_map_1.dds',
[21480]='/art/maps/systres/dsr_w_map_2.dds',
[21481]='/art/maps/systres/dsr_w_map_3.dds',
[21482]='/art/maps/systres/dsr_w_map_4.dds',
[21483]='/art/maps/systres/dsr_w_map_5.dds',
[21484]='/art/maps/systres/dsr_w_map_6.dds',
[21485]='/art/maps/systres/dsr_w_map_7.dds',
[21486]='/art/maps/systres/dsr_w_map_8.dds',
[21487]='/art/maps/systres/ere_insidemap01_0.dds',
[21488]='/art/maps/systres/ere_insidemap01_1.dds',
[21489]='/art/maps/systres/ere_insidemap01_2.dds',
[21490]='/art/maps/systres/ere_insidemap01_3.dds',
[21491]='/art/maps/systres/ere_insidemap01_4.dds',
[21492]='/art/maps/systres/ere_insidemap01_5.dds',
[21493]='/art/maps/systres/ere_insidemap01_6.dds',
[21494]='/art/maps/systres/ere_insidemap01_7.dds',
[21495]='/art/maps/systres/ere_insidemap01_8.dds',
[21496]='/art/maps/systres/ere_outsidemap01_0.dds',
[21497]='/art/maps/systres/ere_outsidemap01_1.dds',
[21498]='/art/maps/systres/ere_outsidemap01_2.dds',
[21499]='/art/maps/systres/ere_outsidemap01_3.dds',
[21500]='/art/maps/systres/ere_outsidemap01_4.dds',
[21501]='/art/maps/systres/ere_outsidemap01_5.dds',
[21502]='/art/maps/systres/ere_outsidemap01_6.dds',
[21503]='/art/maps/systres/ere_outsidemap01_7.dds',
[21504]='/art/maps/systres/ere_outsidemap01_8.dds',
[21505]='/art/maps/systres/ere_outsidemap02_0.dds',
[21506]='/art/maps/systres/ere_outsidemap02_1.dds',
[21507]='/art/maps/systres/ere_outsidemap02_2.dds',
[21508]='/art/maps/systres/ere_outsidemap02_3.dds',
[21509]='/art/maps/systres/ere_outsidemap02_4.dds',
[21510]='/art/maps/systres/ere_outsidemap02_5.dds',
[21511]='/art/maps/systres/ere_outsidemap02_6.dds',
[21512]='/art/maps/systres/ere_outsidemap02_7.dds',
[21513]='/art/maps/systres/ere_outsidemap02_8.dds',
[21514]='/art/maps/systres/gravendeep_dropbott_map_0.dds',
[21515]='/art/maps/systres/gravendeep_dropbott_map_1.dds',
[21516]='/art/maps/systres/gravendeep_dropbott_map_2.dds',
[21517]='/art/maps/systres/gravendeep_dropbott_map_3.dds',
[21518]='/art/maps/systres/gravendeep_dropbott_map_4.dds',
[21519]='/art/maps/systres/gravendeep_dropbott_map_5.dds',
[21520]='/art/maps/systres/gravendeep_dropbott_map_6.dds',
[21521]='/art/maps/systres/gravendeep_dropbott_map_7.dds',
[21522]='/art/maps/systres/gravendeep_dropbott_map_8.dds',
[21523]='/art/maps/systres/gravendeep_droptop_map_0.dds',
[21524]='/art/maps/systres/gravendeep_droptop_map_1.dds',
[21525]='/art/maps/systres/gravendeep_droptop_map_2.dds',
[21526]='/art/maps/systres/gravendeep_droptop_map_3.dds',
[21527]='/art/maps/systres/gravendeep_droptop_map_4.dds',
[21528]='/art/maps/systres/gravendeep_droptop_map_5.dds',
[21529]='/art/maps/systres/gravendeep_droptop_map_6.dds',
[21530]='/art/maps/systres/gravendeep_droptop_map_7.dds',
[21531]='/art/maps/systres/gravendeep_droptop_map_8.dds',
[21532]='/art/maps/systres/gravendeep_island_map_0.dds',
[21533]='/art/maps/systres/gravendeep_island_map_1.dds',
[21534]='/art/maps/systres/gravendeep_island_map_2.dds',
[21535]='/art/maps/systres/gravendeep_island_map_3.dds',
[21536]='/art/maps/systres/gravendeep_island_map_4.dds',
[21537]='/art/maps/systres/gravendeep_island_map_5.dds',
[21538]='/art/maps/systres/gravendeep_island_map_6.dds',
[21539]='/art/maps/systres/gravendeep_island_map_7.dds',
[21540]='/art/maps/systres/gravendeep_island_map_8.dds',
[21541]='/art/maps/systres/gravendeep_secret1_map_0.dds',
[21542]='/art/maps/systres/gravendeep_secret1_map_1.dds',
[21543]='/art/maps/systres/gravendeep_secret1_map_2.dds',
[21544]='/art/maps/systres/gravendeep_secret1_map_3.dds',
[21545]='/art/maps/systres/gravendeep_secret1_map_4.dds',
[21546]='/art/maps/systres/gravendeep_secret1_map_5.dds',
[21547]='/art/maps/systres/gravendeep_secret1_map_6.dds',
[21548]='/art/maps/systres/gravendeep_secret1_map_7.dds',
[21549]='/art/maps/systres/gravendeep_secret1_map_8.dds',
[21550]='/art/maps/systres/gravendeep_section2_map_0.dds',
[21551]='/art/maps/systres/gravendeep_section2_map_1.dds',
[21552]='/art/maps/systres/gravendeep_section2_map_2.dds',
[21553]='/art/maps/systres/gravendeep_section2_map_3.dds',
[21554]='/art/maps/systres/gravendeep_section2_map_4.dds',
[21555]='/art/maps/systres/gravendeep_section2_map_5.dds',
[21556]='/art/maps/systres/gravendeep_section2_map_6.dds',
[21557]='/art/maps/systres/gravendeep_section2_map_7.dds',
[21558]='/art/maps/systres/gravendeep_section2_map_8.dds',
[21559]='/art/maps/systres/gravendeep_section3_map_0.dds',
[21560]='/art/maps/systres/gravendeep_section3_map_1.dds',
[21561]='/art/maps/systres/gravendeep_section3_map_2.dds',
[21562]='/art/maps/systres/gravendeep_section3_map_3.dds',
[21563]='/art/maps/systres/gravendeep_section3_map_4.dds',
[21564]='/art/maps/systres/gravendeep_section3_map_5.dds',
[21565]='/art/maps/systres/gravendeep_section3_map_6.dds',
[21566]='/art/maps/systres/gravendeep_section3_map_7.dds',
[21567]='/art/maps/systres/gravendeep_section3_map_8.dds',
[21568]='/art/maps/systres/u34_allflags_ext_base_0.dds',
[21569]='/art/maps/systres/u34_allflags_ext_base_1.dds',
[21570]='/art/maps/systres/u34_allflags_ext_base_10.dds',
[21571]='/art/maps/systres/u34_allflags_ext_base_11.dds',
[21572]='/art/maps/systres/u34_allflags_ext_base_12.dds',
[21573]='/art/maps/systres/u34_allflags_ext_base_13.dds',
[21574]='/art/maps/systres/u34_allflags_ext_base_14.dds',
[21575]='/art/maps/systres/u34_allflags_ext_base_15.dds',
[21576]='/art/maps/systres/u34_allflags_ext_base_16.dds',
[21577]='/art/maps/systres/u34_allflags_ext_base_17.dds',
[21578]='/art/maps/systres/u34_allflags_ext_base_18.dds',
[21579]='/art/maps/systres/u34_allflags_ext_base_19.dds',
[21580]='/art/maps/systres/u34_allflags_ext_base_2.dds',
[21581]='/art/maps/systres/u34_allflags_ext_base_20.dds',
[21582]='/art/maps/systres/u34_allflags_ext_base_21.dds',
[21583]='/art/maps/systres/u34_allflags_ext_base_22.dds',
[21584]='/art/maps/systres/u34_allflags_ext_base_23.dds',
[21585]='/art/maps/systres/u34_allflags_ext_base_24.dds',
[21586]='/art/maps/systres/u34_allflags_ext_base_3.dds',
[21587]='/art/maps/systres/u34_allflags_ext_base_4.dds',
[21588]='/art/maps/systres/u34_allflags_ext_base_5.dds',
[21589]='/art/maps/systres/u34_allflags_ext_base_6.dds',
[21590]='/art/maps/systres/u34_allflags_ext_base_7.dds',
[21591]='/art/maps/systres/u34_allflags_ext_base_8.dds',
[21592]='/art/maps/systres/u34_allflags_ext_base_9.dds',
[21593]='/art/maps/systres/u34_allflags_int1_base_0.dds',
[21594]='/art/maps/systres/u34_allflags_int1_base_1.dds',
[21595]='/art/maps/systres/u34_allflags_int1_base_2.dds',
[21596]='/art/maps/systres/u34_allflags_int1_base_3.dds',
[21597]='/art/maps/systres/u34_allflags_int1_base_4.dds',
[21598]='/art/maps/systres/u34_allflags_int1_base_5.dds',
[21599]='/art/maps/systres/u34_allflags_int1_base_6.dds',
[21600]='/art/maps/systres/u34_allflags_int1_base_7.dds',
[21601]='/art/maps/systres/u34_allflags_int1_base_8.dds',
[21602]='/art/maps/systres/u34_allflags_int2_base_0.dds',
[21603]='/art/maps/systres/u34_allflags_int2_base_1.dds',
[21604]='/art/maps/systres/u34_allflags_int2_base_2.dds',
[21605]='/art/maps/systres/u34_allflags_int2_base_3.dds',
[21606]='/art/maps/systres/u34_allflags_int2_base_4.dds',
[21607]='/art/maps/systres/u34_allflags_int2_base_5.dds',
[21608]='/art/maps/systres/u34_allflags_int2_base_6.dds',
[21609]='/art/maps/systres/u34_allflags_int2_base_7.dds',
[21610]='/art/maps/systres/u34_allflags_int2_base_8.dds',
[21611]='/art/maps/systres/u34_amenosstation_city_base_0.dds',
[21612]='/art/maps/systres/u34_amenosstation_city_base_1.dds',
[21613]='/art/maps/systres/u34_amenosstation_city_base_10.dds',
[21614]='/art/maps/systres/u34_amenosstation_city_base_11.dds',
[21615]='/art/maps/systres/u34_amenosstation_city_base_12.dds',
[21616]='/art/maps/systres/u34_amenosstation_city_base_13.dds',
[21617]='/art/maps/systres/u34_amenosstation_city_base_14.dds',
[21618]='/art/maps/systres/u34_amenosstation_city_base_15.dds',
[21619]='/art/maps/systres/u34_amenosstation_city_base_16.dds',
[21620]='/art/maps/systres/u34_amenosstation_city_base_17.dds',
[21621]='/art/maps/systres/u34_amenosstation_city_base_18.dds',
[21622]='/art/maps/systres/u34_amenosstation_city_base_19.dds',
[21623]='/art/maps/systres/u34_amenosstation_city_base_2.dds',
[21624]='/art/maps/systres/u34_amenosstation_city_base_20.dds',
[21625]='/art/maps/systres/u34_amenosstation_city_base_21.dds',
[21626]='/art/maps/systres/u34_amenosstation_city_base_22.dds',
[21627]='/art/maps/systres/u34_amenosstation_city_base_23.dds',
[21628]='/art/maps/systres/u34_amenosstation_city_base_24.dds',
[21629]='/art/maps/systres/u34_amenosstation_city_base_3.dds',
[21630]='/art/maps/systres/u34_amenosstation_city_base_4.dds',
[21631]='/art/maps/systres/u34_amenosstation_city_base_5.dds',
[21632]='/art/maps/systres/u34_amenosstation_city_base_6.dds',
[21633]='/art/maps/systres/u34_amenosstation_city_base_7.dds',
[21634]='/art/maps/systres/u34_amenosstation_city_base_8.dds',
[21635]='/art/maps/systres/u34_amenosstation_city_base_9.dds',
[21636]='/art/maps/systres/u34_badbloodmineint_base_0.dds',
[21637]='/art/maps/systres/u34_badbloodmineint_base_1.dds',
[21638]='/art/maps/systres/u34_badbloodmineint_base_2.dds',
[21639]='/art/maps/systres/u34_badbloodmineint_base_3.dds',
[21640]='/art/maps/systres/u34_badbloodmineint_base_4.dds',
[21641]='/art/maps/systres/u34_badbloodmineint_base_5.dds',
[21642]='/art/maps/systres/u34_badbloodmineint_base_6.dds',
[21643]='/art/maps/systres/u34_badbloodmineint_base_7.dds',
[21644]='/art/maps/systres/u34_badbloodmineint_base_8.dds',
[21645]='/art/maps/systres/u34_breakwatercave_base_0.dds',
[21646]='/art/maps/systres/u34_breakwatercave_base_1.dds',
[21647]='/art/maps/systres/u34_breakwatercave_base_2.dds',
[21648]='/art/maps/systres/u34_breakwatercave_base_3.dds',
[21649]='/art/maps/systres/u34_breakwatercave_base_4.dds',
[21650]='/art/maps/systres/u34_breakwatercave_base_5.dds',
[21651]='/art/maps/systres/u34_breakwatercave_base_6.dds',
[21652]='/art/maps/systres/u34_breakwatercave_base_7.dds',
[21653]='/art/maps/systres/u34_breakwatercave_base_8.dds',
[21654]='/art/maps/systres/u34_castlenavireint_base_0.dds',
[21655]='/art/maps/systres/u34_castlenavireint_base_1.dds',
[21656]='/art/maps/systres/u34_castlenavireint_base_2.dds',
[21657]='/art/maps/systres/u34_castlenavireint_base_3.dds',
[21658]='/art/maps/systres/u34_castlenavireint_base_4.dds',
[21659]='/art/maps/systres/u34_castlenavireint_base_5.dds',
[21660]='/art/maps/systres/u34_castlenavireint_base_6.dds',
[21661]='/art/maps/systres/u34_castlenavireint_base_7.dds',
[21662]='/art/maps/systres/u34_castlenavireint_base_8.dds',
[21663]='/art/maps/systres/u34_castlenaviresext_base_0.dds',
[21664]='/art/maps/systres/u34_castlenaviresext_base_1.dds',
[21665]='/art/maps/systres/u34_castlenaviresext_base_10.dds',
[21666]='/art/maps/systres/u34_castlenaviresext_base_11.dds',
[21667]='/art/maps/systres/u34_castlenaviresext_base_12.dds',
[21668]='/art/maps/systres/u34_castlenaviresext_base_13.dds',
[21669]='/art/maps/systres/u34_castlenaviresext_base_14.dds',
[21670]='/art/maps/systres/u34_castlenaviresext_base_15.dds',
[21671]='/art/maps/systres/u34_castlenaviresext_base_16.dds',
[21672]='/art/maps/systres/u34_castlenaviresext_base_17.dds',
[21673]='/art/maps/systres/u34_castlenaviresext_base_18.dds',
[21674]='/art/maps/systres/u34_castlenaviresext_base_19.dds',
[21675]='/art/maps/systres/u34_castlenaviresext_base_2.dds',
[21676]='/art/maps/systres/u34_castlenaviresext_base_20.dds',
[21677]='/art/maps/systres/u34_castlenaviresext_base_21.dds',
[21678]='/art/maps/systres/u34_castlenaviresext_base_22.dds',
[21679]='/art/maps/systres/u34_castlenaviresext_base_23.dds',
[21680]='/art/maps/systres/u34_castlenaviresext_base_24.dds',
[21681]='/art/maps/systres/u34_castlenaviresext_base_3.dds',
[21682]='/art/maps/systres/u34_castlenaviresext_base_4.dds',
[21683]='/art/maps/systres/u34_castlenaviresext_base_5.dds',
[21684]='/art/maps/systres/u34_castlenaviresext_base_6.dds',
[21685]='/art/maps/systres/u34_castlenaviresext_base_7.dds',
[21686]='/art/maps/systres/u34_castlenaviresext_base_8.dds',
[21687]='/art/maps/systres/u34_castlenaviresext_base_9.dds',
[21688]='/art/maps/systres/u34_coralcliffsext_base_0.dds',
[21689]='/art/maps/systres/u34_coralcliffsext_base_1.dds',
[21690]='/art/maps/systres/u34_coralcliffsext_base_10.dds',
[21691]='/art/maps/systres/u34_coralcliffsext_base_11.dds',
[21692]='/art/maps/systres/u34_coralcliffsext_base_12.dds',
[21693]='/art/maps/systres/u34_coralcliffsext_base_13.dds',
[21694]='/art/maps/systres/u34_coralcliffsext_base_14.dds',
[21695]='/art/maps/systres/u34_coralcliffsext_base_15.dds',
[21696]='/art/maps/systres/u34_coralcliffsext_base_16.dds',
[21697]='/art/maps/systres/u34_coralcliffsext_base_17.dds',
[21698]='/art/maps/systres/u34_coralcliffsext_base_18.dds',
[21699]='/art/maps/systres/u34_coralcliffsext_base_19.dds',
[21700]='/art/maps/systres/u34_coralcliffsext_base_2.dds',
[21701]='/art/maps/systres/u34_coralcliffsext_base_20.dds',
[21702]='/art/maps/systres/u34_coralcliffsext_base_21.dds',
[21703]='/art/maps/systres/u34_coralcliffsext_base_22.dds',
[21704]='/art/maps/systres/u34_coralcliffsext_base_23.dds',
[21705]='/art/maps/systres/u34_coralcliffsext_base_24.dds',
[21706]='/art/maps/systres/u34_coralcliffsext_base_3.dds',
[21707]='/art/maps/systres/u34_coralcliffsext_base_4.dds',
[21708]='/art/maps/systres/u34_coralcliffsext_base_5.dds',
[21709]='/art/maps/systres/u34_coralcliffsext_base_6.dds',
[21710]='/art/maps/systres/u34_coralcliffsext_base_7.dds',
[21711]='/art/maps/systres/u34_coralcliffsext_base_8.dds',
[21712]='/art/maps/systres/u34_coralcliffsext_base_9.dds',
[21713]='/art/maps/systres/u34_coralcliffsint_base_0.dds',
[21714]='/art/maps/systres/u34_coralcliffsint_base_1.dds',
[21715]='/art/maps/systres/u34_coralcliffsint_base_2.dds',
[21716]='/art/maps/systres/u34_coralcliffsint_base_3.dds',
[21717]='/art/maps/systres/u34_coralcliffsint_base_4.dds',
[21718]='/art/maps/systres/u34_coralcliffsint_base_5.dds',
[21719]='/art/maps/systres/u34_coralcliffsint_base_6.dds',
[21720]='/art/maps/systres/u34_coralcliffsint_base_7.dds',
[21721]='/art/maps/systres/u34_coralcliffsint_base_8.dds',
[21722]='/art/maps/systres/u34_crimsoncoin_ext_base_0.dds',
[21723]='/art/maps/systres/u34_crimsoncoin_ext_base_1.dds',
[21724]='/art/maps/systres/u34_crimsoncoin_ext_base_10.dds',
[21725]='/art/maps/systres/u34_crimsoncoin_ext_base_11.dds',
[21726]='/art/maps/systres/u34_crimsoncoin_ext_base_12.dds',
[21727]='/art/maps/systres/u34_crimsoncoin_ext_base_13.dds',
[21728]='/art/maps/systres/u34_crimsoncoin_ext_base_14.dds',
[21729]='/art/maps/systres/u34_crimsoncoin_ext_base_15.dds',
[21730]='/art/maps/systres/u34_crimsoncoin_ext_base_16.dds',
[21731]='/art/maps/systres/u34_crimsoncoin_ext_base_17.dds',
[21732]='/art/maps/systres/u34_crimsoncoin_ext_base_18.dds',
[21733]='/art/maps/systres/u34_crimsoncoin_ext_base_19.dds',
[21734]='/art/maps/systres/u34_crimsoncoin_ext_base_2.dds',
[21735]='/art/maps/systres/u34_crimsoncoin_ext_base_20.dds',
[21736]='/art/maps/systres/u34_crimsoncoin_ext_base_21.dds',
[21737]='/art/maps/systres/u34_crimsoncoin_ext_base_22.dds',
[21738]='/art/maps/systres/u34_crimsoncoin_ext_base_23.dds',
[21739]='/art/maps/systres/u34_crimsoncoin_ext_base_24.dds',
[21740]='/art/maps/systres/u34_crimsoncoin_ext_base_3.dds',
[21741]='/art/maps/systres/u34_crimsoncoin_ext_base_4.dds',
[21742]='/art/maps/systres/u34_crimsoncoin_ext_base_5.dds',
[21743]='/art/maps/systres/u34_crimsoncoin_ext_base_6.dds',
[21744]='/art/maps/systres/u34_crimsoncoin_ext_base_7.dds',
[21745]='/art/maps/systres/u34_crimsoncoin_ext_base_8.dds',
[21746]='/art/maps/systres/u34_crimsoncoin_ext_base_9.dds',
[21747]='/art/maps/systres/u34_crimsoncoin_int1_2_base_0.dds',
[21748]='/art/maps/systres/u34_crimsoncoin_int1_2_base_1.dds',
[21749]='/art/maps/systres/u34_crimsoncoin_int1_2_base_2.dds',
[21750]='/art/maps/systres/u34_crimsoncoin_int1_2_base_3.dds',
[21751]='/art/maps/systres/u34_crimsoncoin_int1_2_base_4.dds',
[21752]='/art/maps/systres/u34_crimsoncoin_int1_2_base_5.dds',
[21753]='/art/maps/systres/u34_crimsoncoin_int1_2_base_6.dds',
[21754]='/art/maps/systres/u34_crimsoncoin_int1_2_base_7.dds',
[21755]='/art/maps/systres/u34_crimsoncoin_int1_2_base_8.dds',
[21756]='/art/maps/systres/u34_crimsoncoin_int1_base_0.dds',
[21757]='/art/maps/systres/u34_crimsoncoin_int1_base_1.dds',
[21758]='/art/maps/systres/u34_crimsoncoin_int1_base_2.dds',
[21759]='/art/maps/systres/u34_crimsoncoin_int1_base_3.dds',
[21760]='/art/maps/systres/u34_crimsoncoin_int1_base_4.dds',
[21761]='/art/maps/systres/u34_crimsoncoin_int1_base_5.dds',
[21762]='/art/maps/systres/u34_crimsoncoin_int1_base_6.dds',
[21763]='/art/maps/systres/u34_crimsoncoin_int1_base_7.dds',
[21764]='/art/maps/systres/u34_crimsoncoin_int1_base_8.dds',
[21765]='/art/maps/systres/u34_crimsoncoin_int2_3_base_0.dds',
[21766]='/art/maps/systres/u34_crimsoncoin_int2_3_base_1.dds',
[21767]='/art/maps/systres/u34_crimsoncoin_int2_3_base_2.dds',
[21768]='/art/maps/systres/u34_crimsoncoin_int2_3_base_3.dds',
[21769]='/art/maps/systres/u34_crimsoncoin_int2_3_base_4.dds',
[21770]='/art/maps/systres/u34_crimsoncoin_int2_3_base_5.dds',
[21771]='/art/maps/systres/u34_crimsoncoin_int2_3_base_6.dds',
[21772]='/art/maps/systres/u34_crimsoncoin_int2_3_base_7.dds',
[21773]='/art/maps/systres/u34_crimsoncoin_int2_3_base_8.dds',
[21774]='/art/maps/systres/u34_crimsoncoin_int2_base_0.dds',
[21775]='/art/maps/systres/u34_crimsoncoin_int2_base_1.dds',
[21776]='/art/maps/systres/u34_crimsoncoin_int2_base_2.dds',
[21777]='/art/maps/systres/u34_crimsoncoin_int2_base_3.dds',
[21778]='/art/maps/systres/u34_crimsoncoin_int2_base_4.dds',
[21779]='/art/maps/systres/u34_crimsoncoin_int2_base_5.dds',
[21780]='/art/maps/systres/u34_crimsoncoin_int2_base_6.dds',
[21781]='/art/maps/systres/u34_crimsoncoin_int2_base_7.dds',
[21782]='/art/maps/systres/u34_crimsoncoin_int2_base_8.dds',
[21783]='/art/maps/systres/u34_crimsoncoin_int3_base_0.dds',
[21784]='/art/maps/systres/u34_crimsoncoin_int3_base_1.dds',
[21785]='/art/maps/systres/u34_crimsoncoin_int3_base_2.dds',
[21786]='/art/maps/systres/u34_crimsoncoin_int3_base_3.dds',
[21787]='/art/maps/systres/u34_crimsoncoin_int3_base_4.dds',
[21788]='/art/maps/systres/u34_crimsoncoin_int3_base_5.dds',
[21789]='/art/maps/systres/u34_crimsoncoin_int3_base_6.dds',
[21790]='/art/maps/systres/u34_crimsoncoin_int3_base_7.dds',
[21791]='/art/maps/systres/u34_crimsoncoin_int3_base_8.dds',
[21792]='/art/maps/systres/u34_crimsoncoin_int3_door_base_0.dds',
[21793]='/art/maps/systres/u34_crimsoncoin_int3_door_base_1.dds',
[21794]='/art/maps/systres/u34_crimsoncoin_int3_door_base_2.dds',
[21795]='/art/maps/systres/u34_crimsoncoin_int3_door_base_3.dds',
[21796]='/art/maps/systres/u34_crimsoncoin_int3_door_base_4.dds',
[21797]='/art/maps/systres/u34_crimsoncoin_int3_door_base_5.dds',
[21798]='/art/maps/systres/u34_crimsoncoin_int3_door_base_6.dds',
[21799]='/art/maps/systres/u34_crimsoncoin_int3_door_base_7.dds',
[21800]='/art/maps/systres/u34_crimsoncoin_int3_door_base_8.dds',
[21801]='/art/maps/systres/u34_crimsoncoin_smithy_base_0.dds',
[21802]='/art/maps/systres/u34_crimsoncoin_smithy_base_1.dds',
[21803]='/art/maps/systres/u34_crimsoncoin_smithy_base_2.dds',
[21804]='/art/maps/systres/u34_crimsoncoin_smithy_base_3.dds',
[21805]='/art/maps/systres/u34_crimsoncoin_smithy_base_4.dds',
[21806]='/art/maps/systres/u34_crimsoncoin_smithy_base_5.dds',
[21807]='/art/maps/systres/u34_crimsoncoin_smithy_base_6.dds',
[21808]='/art/maps/systres/u34_crimsoncoin_smithy_base_7.dds',
[21809]='/art/maps/systres/u34_crimsoncoin_smithy_base_8.dds',
[21810]='/art/maps/systres/u34_crimsoncoin_statue_base_0.dds',
[21811]='/art/maps/systres/u34_crimsoncoin_statue_base_1.dds',
[21812]='/art/maps/systres/u34_crimsoncoin_statue_base_2.dds',
[21813]='/art/maps/systres/u34_crimsoncoin_statue_base_3.dds',
[21814]='/art/maps/systres/u34_crimsoncoin_statue_base_4.dds',
[21815]='/art/maps/systres/u34_crimsoncoin_statue_base_5.dds',
[21816]='/art/maps/systres/u34_crimsoncoin_statue_base_6.dds',
[21817]='/art/maps/systres/u34_crimsoncoin_statue_base_7.dds',
[21818]='/art/maps/systres/u34_crimsoncoin_statue_base_8.dds',
[21819]='/art/maps/systres/u34_dufortcrypt_base_0.dds',
[21820]='/art/maps/systres/u34_dufortcrypt_base_1.dds',
[21821]='/art/maps/systres/u34_dufortcrypt_base_2.dds',
[21822]='/art/maps/systres/u34_dufortcrypt_base_3.dds',
[21823]='/art/maps/systres/u34_dufortcrypt_base_4.dds',
[21824]='/art/maps/systres/u34_dufortcrypt_base_5.dds',
[21825]='/art/maps/systres/u34_dufortcrypt_base_6.dds',
[21826]='/art/maps/systres/u34_dufortcrypt_base_7.dds',
[21827]='/art/maps/systres/u34_dufortcrypt_base_8.dds',
[21828]='/art/maps/systres/u34_firepotcave_base_0.dds',
[21829]='/art/maps/systres/u34_firepotcave_base_1.dds',
[21830]='/art/maps/systres/u34_firepotcave_base_2.dds',
[21831]='/art/maps/systres/u34_firepotcave_base_3.dds',
[21832]='/art/maps/systres/u34_firepotcave_base_4.dds',
[21833]='/art/maps/systres/u34_firepotcave_base_5.dds',
[21834]='/art/maps/systres/u34_firepotcave_base_6.dds',
[21835]='/art/maps/systres/u34_firepotcave_base_7.dds',
[21836]='/art/maps/systres/u34_firepotcave_base_8.dds',
[21837]='/art/maps/systres/u34_garricksrest_base_0.dds',
[21838]='/art/maps/systres/u34_garricksrest_base_1.dds',
[21839]='/art/maps/systres/u34_garricksrest_base_2.dds',
[21840]='/art/maps/systres/u34_garricksrest_base_3.dds',
[21841]='/art/maps/systres/u34_garricksrest_base_4.dds',
[21842]='/art/maps/systres/u34_garricksrest_base_5.dds',
[21843]='/art/maps/systres/u34_garricksrest_base_6.dds',
[21844]='/art/maps/systres/u34_garricksrest_base_7.dds',
[21845]='/art/maps/systres/u34_garricksrest_base_8.dds',
[21846]='/art/maps/systres/u34_garricksrest2_base_0.dds',
[21847]='/art/maps/systres/u34_garricksrest2_base_1.dds',
[21848]='/art/maps/systres/u34_garricksrest2_base_2.dds',
[21849]='/art/maps/systres/u34_garricksrest2_base_3.dds',
[21850]='/art/maps/systres/u34_garricksrest2_base_4.dds',
[21851]='/art/maps/systres/u34_garricksrest2_base_5.dds',
[21852]='/art/maps/systres/u34_garricksrest2_base_6.dds',
[21853]='/art/maps/systres/u34_garricksrest2_base_7.dds',
[21854]='/art/maps/systres/u34_garricksrest2_base_8.dds',
[21855]='/art/maps/systres/u34_ghosthaven_base_0.dds',
[21856]='/art/maps/systres/u34_ghosthaven_base_1.dds',
[21857]='/art/maps/systres/u34_ghosthaven_base_10.dds',
[21858]='/art/maps/systres/u34_ghosthaven_base_11.dds',
[21859]='/art/maps/systres/u34_ghosthaven_base_12.dds',
[21860]='/art/maps/systres/u34_ghosthaven_base_13.dds',
[21861]='/art/maps/systres/u34_ghosthaven_base_14.dds',
[21862]='/art/maps/systres/u34_ghosthaven_base_15.dds',
[21863]='/art/maps/systres/u34_ghosthaven_base_16.dds',
[21864]='/art/maps/systres/u34_ghosthaven_base_17.dds',
[21865]='/art/maps/systres/u34_ghosthaven_base_18.dds',
[21866]='/art/maps/systres/u34_ghosthaven_base_19.dds',
[21867]='/art/maps/systres/u34_ghosthaven_base_2.dds',
[21868]='/art/maps/systres/u34_ghosthaven_base_20.dds',
[21869]='/art/maps/systres/u34_ghosthaven_base_21.dds',
[21870]='/art/maps/systres/u34_ghosthaven_base_22.dds',
[21871]='/art/maps/systres/u34_ghosthaven_base_23.dds',
[21872]='/art/maps/systres/u34_ghosthaven_base_24.dds',
[21873]='/art/maps/systres/u34_ghosthaven_base_3.dds',
[21874]='/art/maps/systres/u34_ghosthaven_base_4.dds',
[21875]='/art/maps/systres/u34_ghosthaven_base_5.dds',
[21876]='/art/maps/systres/u34_ghosthaven_base_6.dds',
[21877]='/art/maps/systres/u34_ghosthaven_base_7.dds',
[21878]='/art/maps/systres/u34_ghosthaven_base_8.dds',
[21879]='/art/maps/systres/u34_ghosthaven_base_9.dds',
[21880]='/art/maps/systres/u34_ghosthavenbayext_base_0.dds',
[21881]='/art/maps/systres/u34_ghosthavenbayext_base_1.dds',
[21882]='/art/maps/systres/u34_ghosthavenbayext_base_10.dds',
[21883]='/art/maps/systres/u34_ghosthavenbayext_base_11.dds',
[21884]='/art/maps/systres/u34_ghosthavenbayext_base_12.dds',
[21885]='/art/maps/systres/u34_ghosthavenbayext_base_13.dds',
[21886]='/art/maps/systres/u34_ghosthavenbayext_base_14.dds',
[21887]='/art/maps/systres/u34_ghosthavenbayext_base_15.dds',
[21888]='/art/maps/systres/u34_ghosthavenbayext_base_16.dds',
[21889]='/art/maps/systres/u34_ghosthavenbayext_base_17.dds',
[21890]='/art/maps/systres/u34_ghosthavenbayext_base_18.dds',
[21891]='/art/maps/systres/u34_ghosthavenbayext_base_19.dds',
[21892]='/art/maps/systres/u34_ghosthavenbayext_base_2.dds',
[21893]='/art/maps/systres/u34_ghosthavenbayext_base_20.dds',
[21894]='/art/maps/systres/u34_ghosthavenbayext_base_21.dds',
[21895]='/art/maps/systres/u34_ghosthavenbayext_base_22.dds',
[21896]='/art/maps/systres/u34_ghosthavenbayext_base_23.dds',
[21897]='/art/maps/systres/u34_ghosthavenbayext_base_24.dds',
[21898]='/art/maps/systres/u34_ghosthavenbayext_base_3.dds',
[21899]='/art/maps/systres/u34_ghosthavenbayext_base_4.dds',
[21900]='/art/maps/systres/u34_ghosthavenbayext_base_5.dds',
[21901]='/art/maps/systres/u34_ghosthavenbayext_base_6.dds',
[21902]='/art/maps/systres/u34_ghosthavenbayext_base_7.dds',
[21903]='/art/maps/systres/u34_ghosthavenbayext_base_8.dds',
[21904]='/art/maps/systres/u34_ghosthavenbayext_base_9.dds',
[21905]='/art/maps/systres/u34_ghosthavenbayint_base_0.dds',
[21906]='/art/maps/systres/u34_ghosthavenbayint_base_1.dds',
[21907]='/art/maps/systres/u34_ghosthavenbayint_base_2.dds',
[21908]='/art/maps/systres/u34_ghosthavenbayint_base_3.dds',
[21909]='/art/maps/systres/u34_ghosthavenbayint_base_4.dds',
[21910]='/art/maps/systres/u34_ghosthavenbayint_base_5.dds',
[21911]='/art/maps/systres/u34_ghosthavenbayint_base_6.dds',
[21912]='/art/maps/systres/u34_ghosthavenbayint_base_7.dds',
[21913]='/art/maps/systres/u34_ghosthavenbayint_base_8.dds',
[21914]='/art/maps/systres/u34_ghosthavenext_base_0.dds',
[21915]='/art/maps/systres/u34_ghosthavenext_base_1.dds',
[21916]='/art/maps/systres/u34_ghosthavenext_base_10.dds',
[21917]='/art/maps/systres/u34_ghosthavenext_base_11.dds',
[21918]='/art/maps/systres/u34_ghosthavenext_base_12.dds',
[21919]='/art/maps/systres/u34_ghosthavenext_base_13.dds',
[21920]='/art/maps/systres/u34_ghosthavenext_base_14.dds',
[21921]='/art/maps/systres/u34_ghosthavenext_base_15.dds',
[21922]='/art/maps/systres/u34_ghosthavenext_base_16.dds',
[21923]='/art/maps/systres/u34_ghosthavenext_base_17.dds',
[21924]='/art/maps/systres/u34_ghosthavenext_base_18.dds',
[21925]='/art/maps/systres/u34_ghosthavenext_base_19.dds',
[21926]='/art/maps/systres/u34_ghosthavenext_base_2.dds',
[21927]='/art/maps/systres/u34_ghosthavenext_base_20.dds',
[21928]='/art/maps/systres/u34_ghosthavenext_base_21.dds',
[21929]='/art/maps/systres/u34_ghosthavenext_base_22.dds',
[21930]='/art/maps/systres/u34_ghosthavenext_base_23.dds',
[21931]='/art/maps/systres/u34_ghosthavenext_base_24.dds',
[21932]='/art/maps/systres/u34_ghosthavenext_base_3.dds',
[21933]='/art/maps/systres/u34_ghosthavenext_base_4.dds',
[21934]='/art/maps/systres/u34_ghosthavenext_base_5.dds',
[21935]='/art/maps/systres/u34_ghosthavenext_base_6.dds',
[21936]='/art/maps/systres/u34_ghosthavenext_base_7.dds',
[21937]='/art/maps/systres/u34_ghosthavenext_base_8.dds',
[21938]='/art/maps/systres/u34_ghosthavenext_base_9.dds',
[21939]='/art/maps/systres/u34_gonfalonbaycity_base_0.dds',
[21940]='/art/maps/systres/u34_gonfalonbaycity_base_1.dds',
[21941]='/art/maps/systres/u34_gonfalonbaycity_base_10.dds',
[21942]='/art/maps/systres/u34_gonfalonbaycity_base_11.dds',
[21943]='/art/maps/systres/u34_gonfalonbaycity_base_12.dds',
[21944]='/art/maps/systres/u34_gonfalonbaycity_base_13.dds',
[21945]='/art/maps/systres/u34_gonfalonbaycity_base_14.dds',
[21946]='/art/maps/systres/u34_gonfalonbaycity_base_15.dds',
[21947]='/art/maps/systres/u34_gonfalonbaycity_base_16.dds',
[21948]='/art/maps/systres/u34_gonfalonbaycity_base_17.dds',
[21949]='/art/maps/systres/u34_gonfalonbaycity_base_18.dds',
[21950]='/art/maps/systres/u34_gonfalonbaycity_base_19.dds',
[21951]='/art/maps/systres/u34_gonfalonbaycity_base_2.dds',
[21952]='/art/maps/systres/u34_gonfalonbaycity_base_20.dds',
[21953]='/art/maps/systres/u34_gonfalonbaycity_base_21.dds',
[21954]='/art/maps/systres/u34_gonfalonbaycity_base_22.dds',
[21955]='/art/maps/systres/u34_gonfalonbaycity_base_23.dds',
[21956]='/art/maps/systres/u34_gonfalonbaycity_base_24.dds',
[21957]='/art/maps/systres/u34_gonfalonbaycity_base_3.dds',
[21958]='/art/maps/systres/u34_gonfalonbaycity_base_4.dds',
[21959]='/art/maps/systres/u34_gonfalonbaycity_base_5.dds',
[21960]='/art/maps/systres/u34_gonfalonbaycity_base_6.dds',
[21961]='/art/maps/systres/u34_gonfalonbaycity_base_7.dds',
[21962]='/art/maps/systres/u34_gonfalonbaycity_base_8.dds',
[21963]='/art/maps/systres/u34_gonfalonbaycity_base_9.dds',
[21964]='/art/maps/systres/u34_gonfalonoutlaw_base_0.dds',
[21965]='/art/maps/systres/u34_gonfalonoutlaw_base_1.dds',
[21966]='/art/maps/systres/u34_gonfalonoutlaw_base_2.dds',
[21967]='/art/maps/systres/u34_gonfalonoutlaw_base_3.dds',
[21968]='/art/maps/systres/u34_gonfalonoutlaw_base_4.dds',
[21969]='/art/maps/systres/u34_gonfalonoutlaw_base_5.dds',
[21970]='/art/maps/systres/u34_gonfalonoutlaw_base_6.dds',
[21971]='/art/maps/systres/u34_gonfalonoutlaw_base_7.dds',
[21972]='/art/maps/systres/u34_gonfalonoutlaw_base_8.dds',
[21973]='/art/maps/systres/u34_gonfalonoutlawlow_base_0.dds',
[21974]='/art/maps/systres/u34_gonfalonoutlawlow_base_1.dds',
[21975]='/art/maps/systres/u34_gonfalonoutlawlow_base_2.dds',
[21976]='/art/maps/systres/u34_gonfalonoutlawlow_base_3.dds',
[21977]='/art/maps/systres/u34_gonfalonoutlawlow_base_4.dds',
[21978]='/art/maps/systres/u34_gonfalonoutlawlow_base_5.dds',
[21979]='/art/maps/systres/u34_gonfalonoutlawlow_base_6.dds',
[21980]='/art/maps/systres/u34_gonfalonoutlawlow_base_7.dds',
[21981]='/art/maps/systres/u34_gonfalonoutlawlow_base_8.dds',
[21982]='/art/maps/systres/u34_grnsrpntlr_ext1_base_0.dds',
[21983]='/art/maps/systres/u34_grnsrpntlr_ext1_base_1.dds',
[21984]='/art/maps/systres/u34_grnsrpntlr_ext1_base_10.dds',
[21985]='/art/maps/systres/u34_grnsrpntlr_ext1_base_11.dds',
[21986]='/art/maps/systres/u34_grnsrpntlr_ext1_base_12.dds',
[21987]='/art/maps/systres/u34_grnsrpntlr_ext1_base_13.dds',
[21988]='/art/maps/systres/u34_grnsrpntlr_ext1_base_14.dds',
[21989]='/art/maps/systres/u34_grnsrpntlr_ext1_base_15.dds',
[21990]='/art/maps/systres/u34_grnsrpntlr_ext1_base_16.dds',
[21991]='/art/maps/systres/u34_grnsrpntlr_ext1_base_17.dds',
[21992]='/art/maps/systres/u34_grnsrpntlr_ext1_base_18.dds',
[21993]='/art/maps/systres/u34_grnsrpntlr_ext1_base_19.dds',
[21994]='/art/maps/systres/u34_grnsrpntlr_ext1_base_2.dds',
[21995]='/art/maps/systres/u34_grnsrpntlr_ext1_base_20.dds',
[21996]='/art/maps/systres/u34_grnsrpntlr_ext1_base_21.dds',
[21997]='/art/maps/systres/u34_grnsrpntlr_ext1_base_22.dds',
[21998]='/art/maps/systres/u34_grnsrpntlr_ext1_base_23.dds',
[21999]='/art/maps/systres/u34_grnsrpntlr_ext1_base_24.dds',
[22000]='/art/maps/systres/u34_grnsrpntlr_ext1_base_3.dds',
[22001]='/art/maps/systres/u34_grnsrpntlr_ext1_base_4.dds',
[22002]='/art/maps/systres/u34_grnsrpntlr_ext1_base_5.dds',
[22003]='/art/maps/systres/u34_grnsrpntlr_ext1_base_6.dds',
[22004]='/art/maps/systres/u34_grnsrpntlr_ext1_base_7.dds',
[22005]='/art/maps/systres/u34_grnsrpntlr_ext1_base_8.dds',
[22006]='/art/maps/systres/u34_grnsrpntlr_ext1_base_9.dds',
[22007]='/art/maps/systres/u34_grnsrpntlr_ext2_base_0.dds',
[22008]='/art/maps/systres/u34_grnsrpntlr_ext2_base_1.dds',
[22009]='/art/maps/systres/u34_grnsrpntlr_ext2_base_10.dds',
[22010]='/art/maps/systres/u34_grnsrpntlr_ext2_base_11.dds',
[22011]='/art/maps/systres/u34_grnsrpntlr_ext2_base_12.dds',
[22012]='/art/maps/systres/u34_grnsrpntlr_ext2_base_13.dds',
[22013]='/art/maps/systres/u34_grnsrpntlr_ext2_base_14.dds',
[22014]='/art/maps/systres/u34_grnsrpntlr_ext2_base_15.dds',
[22015]='/art/maps/systres/u34_grnsrpntlr_ext2_base_16.dds',
[22016]='/art/maps/systres/u34_grnsrpntlr_ext2_base_17.dds',
[22017]='/art/maps/systres/u34_grnsrpntlr_ext2_base_18.dds',
[22018]='/art/maps/systres/u34_grnsrpntlr_ext2_base_19.dds',
[22019]='/art/maps/systres/u34_grnsrpntlr_ext2_base_2.dds',
[22020]='/art/maps/systres/u34_grnsrpntlr_ext2_base_20.dds',
[22021]='/art/maps/systres/u34_grnsrpntlr_ext2_base_21.dds',
[22022]='/art/maps/systres/u34_grnsrpntlr_ext2_base_22.dds',
[22023]='/art/maps/systres/u34_grnsrpntlr_ext2_base_23.dds',
[22024]='/art/maps/systres/u34_grnsrpntlr_ext2_base_24.dds',
[22025]='/art/maps/systres/u34_grnsrpntlr_ext2_base_3.dds',
[22026]='/art/maps/systres/u34_grnsrpntlr_ext2_base_4.dds',
[22027]='/art/maps/systres/u34_grnsrpntlr_ext2_base_5.dds',
[22028]='/art/maps/systres/u34_grnsrpntlr_ext2_base_6.dds',
[22029]='/art/maps/systres/u34_grnsrpntlr_ext2_base_7.dds',
[22030]='/art/maps/systres/u34_grnsrpntlr_ext2_base_8.dds',
[22031]='/art/maps/systres/u34_grnsrpntlr_ext2_base_9.dds',
[22032]='/art/maps/systres/u34_grnsrpntlrint_base_0.dds',
[22033]='/art/maps/systres/u34_grnsrpntlrint_base_1.dds',
[22034]='/art/maps/systres/u34_grnsrpntlrint_base_2.dds',
[22035]='/art/maps/systres/u34_grnsrpntlrint_base_3.dds',
[22036]='/art/maps/systres/u34_grnsrpntlrint_base_4.dds',
[22037]='/art/maps/systres/u34_grnsrpntlrint_base_5.dds',
[22038]='/art/maps/systres/u34_grnsrpntlrint_base_6.dds',
[22039]='/art/maps/systres/u34_grnsrpntlrint_base_7.dds',
[22040]='/art/maps/systres/u34_grnsrpntlrint_base_8.dds',
[22041]='/art/maps/systres/u34_hauntedsepulcherext_base_0.dds',
[22042]='/art/maps/systres/u34_hauntedsepulcherext_base_1.dds',
[22043]='/art/maps/systres/u34_hauntedsepulcherext_base_2.dds',
[22044]='/art/maps/systres/u34_hauntedsepulcherext_base_3.dds',
[22045]='/art/maps/systres/u34_hauntedsepulcherext_base_4.dds',
[22046]='/art/maps/systres/u34_hauntedsepulcherext_base_5.dds',
[22047]='/art/maps/systres/u34_hauntedsepulcherext_base_6.dds',
[22048]='/art/maps/systres/u34_hauntedsepulcherext_base_7.dds',
[22049]='/art/maps/systres/u34_hauntedsepulcherext_base_8.dds',
[22050]='/art/maps/systres/u34_hauntedsepulcherint_base_0.dds',
[22051]='/art/maps/systres/u34_hauntedsepulcherint_base_1.dds',
[22052]='/art/maps/systres/u34_hauntedsepulcherint_base_2.dds',
[22053]='/art/maps/systres/u34_hauntedsepulcherint_base_3.dds',
[22054]='/art/maps/systres/u34_hauntedsepulcherint_base_4.dds',
[22055]='/art/maps/systres/u34_hauntedsepulcherint_base_5.dds',
[22056]='/art/maps/systres/u34_hauntedsepulcherint_base_6.dds',
[22057]='/art/maps/systres/u34_hauntedsepulcherint_base_7.dds',
[22058]='/art/maps/systres/u34_hauntedsepulcherint_base_8.dds',
[22059]='/art/maps/systres/u34_navirecommander_base_0.dds',
[22060]='/art/maps/systres/u34_navirecommander_base_1.dds',
[22061]='/art/maps/systres/u34_navirecommander_base_2.dds',
[22062]='/art/maps/systres/u34_navirecommander_base_3.dds',
[22063]='/art/maps/systres/u34_navirecommander_base_4.dds',
[22064]='/art/maps/systres/u34_navirecommander_base_5.dds',
[22065]='/art/maps/systres/u34_navirecommander_base_6.dds',
[22066]='/art/maps/systres/u34_navirecommander_base_7.dds',
[22067]='/art/maps/systres/u34_navirecommander_base_8.dds',
[22068]='/art/maps/systres/u34_navirecryptint_base_0.dds',
[22069]='/art/maps/systres/u34_navirecryptint_base_1.dds',
[22070]='/art/maps/systres/u34_navirecryptint_base_2.dds',
[22071]='/art/maps/systres/u34_navirecryptint_base_3.dds',
[22072]='/art/maps/systres/u34_navirecryptint_base_4.dds',
[22073]='/art/maps/systres/u34_navirecryptint_base_5.dds',
[22074]='/art/maps/systres/u34_navirecryptint_base_6.dds',
[22075]='/art/maps/systres/u34_navirecryptint_base_7.dds',
[22076]='/art/maps/systres/u34_navirecryptint_base_8.dds',
[22077]='/art/maps/systres/u34_shipwreckshoalsext_base_0.dds',
[22078]='/art/maps/systres/u34_shipwreckshoalsext_base_1.dds',
[22079]='/art/maps/systres/u34_shipwreckshoalsext_base_10.dds',
[22080]='/art/maps/systres/u34_shipwreckshoalsext_base_11.dds',
[22081]='/art/maps/systres/u34_shipwreckshoalsext_base_12.dds',
[22082]='/art/maps/systres/u34_shipwreckshoalsext_base_13.dds',
[22083]='/art/maps/systres/u34_shipwreckshoalsext_base_14.dds',
[22084]='/art/maps/systres/u34_shipwreckshoalsext_base_15.dds',
[22085]='/art/maps/systres/u34_shipwreckshoalsext_base_16.dds',
[22086]='/art/maps/systres/u34_shipwreckshoalsext_base_17.dds',
[22087]='/art/maps/systres/u34_shipwreckshoalsext_base_18.dds',
[22088]='/art/maps/systres/u34_shipwreckshoalsext_base_19.dds',
[22089]='/art/maps/systres/u34_shipwreckshoalsext_base_2.dds',
[22090]='/art/maps/systres/u34_shipwreckshoalsext_base_20.dds',
[22091]='/art/maps/systres/u34_shipwreckshoalsext_base_21.dds',
[22092]='/art/maps/systres/u34_shipwreckshoalsext_base_22.dds',
[22093]='/art/maps/systres/u34_shipwreckshoalsext_base_23.dds',
[22094]='/art/maps/systres/u34_shipwreckshoalsext_base_24.dds',
[22095]='/art/maps/systres/u34_shipwreckshoalsext_base_3.dds',
[22096]='/art/maps/systres/u34_shipwreckshoalsext_base_4.dds',
[22097]='/art/maps/systres/u34_shipwreckshoalsext_base_5.dds',
[22098]='/art/maps/systres/u34_shipwreckshoalsext_base_6.dds',
[22099]='/art/maps/systres/u34_shipwreckshoalsext_base_7.dds',
[22100]='/art/maps/systres/u34_shipwreckshoalsext_base_8.dds',
[22101]='/art/maps/systres/u34_shipwreckshoalsext_base_9.dds',
[22102]='/art/maps/systres/u34_shipwreckshoalsint_base_0.dds',
[22103]='/art/maps/systres/u34_shipwreckshoalsint_base_1.dds',
[22104]='/art/maps/systres/u34_shipwreckshoalsint_base_2.dds',
[22105]='/art/maps/systres/u34_shipwreckshoalsint_base_3.dds',
[22106]='/art/maps/systres/u34_shipwreckshoalsint_base_4.dds',
[22107]='/art/maps/systres/u34_shipwreckshoalsint_base_5.dds',
[22108]='/art/maps/systres/u34_shipwreckshoalsint_base_6.dds',
[22109]='/art/maps/systres/u34_shipwreckshoalsint_base_7.dds',
[22110]='/art/maps/systres/u34_shipwreckshoalsint_base_8.dds',
[22111]='/art/maps/systres/u34_steadfastmanor_int1_base_0.dds',
[22112]='/art/maps/systres/u34_steadfastmanor_int1_base_1.dds',
[22113]='/art/maps/systres/u34_steadfastmanor_int1_base_2.dds',
[22114]='/art/maps/systres/u34_steadfastmanor_int1_base_3.dds',
[22115]='/art/maps/systres/u34_steadfastmanor_int1_base_4.dds',
[22116]='/art/maps/systres/u34_steadfastmanor_int1_base_5.dds',
[22117]='/art/maps/systres/u34_steadfastmanor_int1_base_6.dds',
[22118]='/art/maps/systres/u34_steadfastmanor_int1_base_7.dds',
[22119]='/art/maps/systres/u34_steadfastmanor_int1_base_8.dds',
[22120]='/art/maps/systres/u34_stoneloregrove_base_0.dds',
[22121]='/art/maps/systres/u34_stoneloregrove_base_1.dds',
[22122]='/art/maps/systres/u34_stoneloregrove_base_10.dds',
[22123]='/art/maps/systres/u34_stoneloregrove_base_11.dds',
[22124]='/art/maps/systres/u34_stoneloregrove_base_12.dds',
[22125]='/art/maps/systres/u34_stoneloregrove_base_13.dds',
[22126]='/art/maps/systres/u34_stoneloregrove_base_14.dds',
[22127]='/art/maps/systres/u34_stoneloregrove_base_15.dds',
[22128]='/art/maps/systres/u34_stoneloregrove_base_16.dds',
[22129]='/art/maps/systres/u34_stoneloregrove_base_17.dds',
[22130]='/art/maps/systres/u34_stoneloregrove_base_18.dds',
[22131]='/art/maps/systres/u34_stoneloregrove_base_19.dds',
[22132]='/art/maps/systres/u34_stoneloregrove_base_2.dds',
[22133]='/art/maps/systres/u34_stoneloregrove_base_20.dds',
[22134]='/art/maps/systres/u34_stoneloregrove_base_21.dds',
[22135]='/art/maps/systres/u34_stoneloregrove_base_22.dds',
[22136]='/art/maps/systres/u34_stoneloregrove_base_23.dds',
[22137]='/art/maps/systres/u34_stoneloregrove_base_24.dds',
[22138]='/art/maps/systres/u34_stoneloregrove_base_3.dds',
[22139]='/art/maps/systres/u34_stoneloregrove_base_4.dds',
[22140]='/art/maps/systres/u34_stoneloregrove_base_5.dds',
[22141]='/art/maps/systres/u34_stoneloregrove_base_6.dds',
[22142]='/art/maps/systres/u34_stoneloregrove_base_7.dds',
[22143]='/art/maps/systres/u34_stoneloregrove_base_8.dds',
[22144]='/art/maps/systres/u34_stoneloregrove_base_9.dds',
[22145]='/art/maps/systres/u34_systreszone_base_0.dds',
[22146]='/art/maps/systres/u34_systreszone_base_1.dds',
[22147]='/art/maps/systres/u34_systreszone_base_10.dds',
[22148]='/art/maps/systres/u34_systreszone_base_11.dds',
[22149]='/art/maps/systres/u34_systreszone_base_12.dds',
[22150]='/art/maps/systres/u34_systreszone_base_13.dds',
[22151]='/art/maps/systres/u34_systreszone_base_14.dds',
[22152]='/art/maps/systres/u34_systreszone_base_15.dds',
[22153]='/art/maps/systres/u34_systreszone_base_16.dds',
[22154]='/art/maps/systres/u34_systreszone_base_17.dds',
[22155]='/art/maps/systres/u34_systreszone_base_18.dds',
[22156]='/art/maps/systres/u34_systreszone_base_19.dds',
[22157]='/art/maps/systres/u34_systreszone_base_2.dds',
[22158]='/art/maps/systres/u34_systreszone_base_20.dds',
[22159]='/art/maps/systres/u34_systreszone_base_21.dds',
[22160]='/art/maps/systres/u34_systreszone_base_22.dds',
[22161]='/art/maps/systres/u34_systreszone_base_23.dds',
[22162]='/art/maps/systres/u34_systreszone_base_24.dds',
[22163]='/art/maps/systres/u34_systreszone_base_25.dds',
[22164]='/art/maps/systres/u34_systreszone_base_26.dds',
[22165]='/art/maps/systres/u34_systreszone_base_27.dds',
[22166]='/art/maps/systres/u34_systreszone_base_28.dds',
[22167]='/art/maps/systres/u34_systreszone_base_29.dds',
[22168]='/art/maps/systres/u34_systreszone_base_3.dds',
[22169]='/art/maps/systres/u34_systreszone_base_30.dds',
[22170]='/art/maps/systres/u34_systreszone_base_31.dds',
[22171]='/art/maps/systres/u34_systreszone_base_32.dds',
[22172]='/art/maps/systres/u34_systreszone_base_33.dds',
[22173]='/art/maps/systres/u34_systreszone_base_34.dds',
[22174]='/art/maps/systres/u34_systreszone_base_35.dds',
[22175]='/art/maps/systres/u34_systreszone_base_36.dds',
[22176]='/art/maps/systres/u34_systreszone_base_37.dds',
[22177]='/art/maps/systres/u34_systreszone_base_38.dds',
[22178]='/art/maps/systres/u34_systreszone_base_39.dds',
[22179]='/art/maps/systres/u34_systreszone_base_4.dds',
[22180]='/art/maps/systres/u34_systreszone_base_40.dds',
[22181]='/art/maps/systres/u34_systreszone_base_41.dds',
[22182]='/art/maps/systres/u34_systreszone_base_42.dds',
[22183]='/art/maps/systres/u34_systreszone_base_43.dds',
[22184]='/art/maps/systres/u34_systreszone_base_44.dds',
[22185]='/art/maps/systres/u34_systreszone_base_45.dds',
[22186]='/art/maps/systres/u34_systreszone_base_46.dds',
[22187]='/art/maps/systres/u34_systreszone_base_47.dds',
[22188]='/art/maps/systres/u34_systreszone_base_48.dds',
[22189]='/art/maps/systres/u34_systreszone_base_49.dds',
[22190]='/art/maps/systres/u34_systreszone_base_5.dds',
[22191]='/art/maps/systres/u34_systreszone_base_50.dds',
[22192]='/art/maps/systres/u34_systreszone_base_51.dds',
[22193]='/art/maps/systres/u34_systreszone_base_52.dds',
[22194]='/art/maps/systres/u34_systreszone_base_53.dds',
[22195]='/art/maps/systres/u34_systreszone_base_54.dds',
[22196]='/art/maps/systres/u34_systreszone_base_55.dds',
[22197]='/art/maps/systres/u34_systreszone_base_56.dds',
[22198]='/art/maps/systres/u34_systreszone_base_57.dds',
[22199]='/art/maps/systres/u34_systreszone_base_58.dds',
[22200]='/art/maps/systres/u34_systreszone_base_59.dds',
[22201]='/art/maps/systres/u34_systreszone_base_6.dds',
[22202]='/art/maps/systres/u34_systreszone_base_60.dds',
[22203]='/art/maps/systres/u34_systreszone_base_61.dds',
[22204]='/art/maps/systres/u34_systreszone_base_62.dds',
[22205]='/art/maps/systres/u34_systreszone_base_63.dds',
[22206]='/art/maps/systres/u34_systreszone_base_7.dds',
[22207]='/art/maps/systres/u34_systreszone_base_8.dds',
[22208]='/art/maps/systres/u34_systreszone_base_9.dds',
[22209]='/art/maps/systres/u34_theblocksint_base_0.dds',
[22210]='/art/maps/systres/u34_theblocksint_base_1.dds',
[22211]='/art/maps/systres/u34_theblocksint_base_2.dds',
[22212]='/art/maps/systres/u34_theblocksint_base_3.dds',
[22213]='/art/maps/systres/u34_theblocksint_base_4.dds',
[22214]='/art/maps/systres/u34_theblocksint_base_5.dds',
[22215]='/art/maps/systres/u34_theblocksint_base_6.dds',
[22216]='/art/maps/systres/u34_theblocksint_base_7.dds',
[22217]='/art/maps/systres/u34_theblocksint_base_8.dds',
[22218]='/art/maps/systres/u34_tots_crypt_intt_base_0.dds',
[22219]='/art/maps/systres/u34_tots_crypt_intt_base_1.dds',
[22220]='/art/maps/systres/u34_tots_crypt_intt_base_2.dds',
[22221]='/art/maps/systres/u34_tots_crypt_intt_base_3.dds',
[22222]='/art/maps/systres/u34_tots_crypt_intt_base_4.dds',
[22223]='/art/maps/systres/u34_tots_crypt_intt_base_5.dds',
[22224]='/art/maps/systres/u34_tots_crypt_intt_base_6.dds',
[22225]='/art/maps/systres/u34_tots_crypt_intt_base_7.dds',
[22226]='/art/maps/systres/u34_tots_crypt_intt_base_8.dds',
[22227]='/art/maps/systres/u34_whalefall_cay_base_0.dds',
[22228]='/art/maps/systres/u34_whalefall_cay_base_1.dds',
[22229]='/art/maps/systres/u34_whalefall_cay_base_10.dds',
[22230]='/art/maps/systres/u34_whalefall_cay_base_11.dds',
[22231]='/art/maps/systres/u34_whalefall_cay_base_12.dds',
[22232]='/art/maps/systres/u34_whalefall_cay_base_13.dds',
[22233]='/art/maps/systres/u34_whalefall_cay_base_14.dds',
[22234]='/art/maps/systres/u34_whalefall_cay_base_15.dds',
[22235]='/art/maps/systres/u34_whalefall_cay_base_16.dds',
[22236]='/art/maps/systres/u34_whalefall_cay_base_17.dds',
[22237]='/art/maps/systres/u34_whalefall_cay_base_18.dds',
[22238]='/art/maps/systres/u34_whalefall_cay_base_19.dds',
[22239]='/art/maps/systres/u34_whalefall_cay_base_2.dds',
[22240]='/art/maps/systres/u34_whalefall_cay_base_20.dds',
[22241]='/art/maps/systres/u34_whalefall_cay_base_21.dds',
[22242]='/art/maps/systres/u34_whalefall_cay_base_22.dds',
[22243]='/art/maps/systres/u34_whalefall_cay_base_23.dds',
[22244]='/art/maps/systres/u34_whalefall_cay_base_24.dds',
[22245]='/art/maps/systres/u34_whalefall_cay_base_3.dds',
[22246]='/art/maps/systres/u34_whalefall_cay_base_4.dds',
[22247]='/art/maps/systres/u34_whalefall_cay_base_5.dds',
[22248]='/art/maps/systres/u34_whalefall_cay_base_6.dds',
[22249]='/art/maps/systres/u34_whalefall_cay_base_7.dds',
[22250]='/art/maps/systres/u34_whalefall_cay_base_8.dds',
[22251]='/art/maps/systres/u34_whalefall_cay_base_9.dds',
[22252]='/art/maps/systres/u34_wrdundrgrvint_hi_base_0.dds',
[22253]='/art/maps/systres/u34_wrdundrgrvint_hi_base_1.dds',
[22254]='/art/maps/systres/u34_wrdundrgrvint_hi_base_2.dds',
[22255]='/art/maps/systres/u34_wrdundrgrvint_hi_base_3.dds',
[22256]='/art/maps/systres/u34_wrdundrgrvint_hi_base_4.dds',
[22257]='/art/maps/systres/u34_wrdundrgrvint_hi_base_5.dds',
[22258]='/art/maps/systres/u34_wrdundrgrvint_hi_base_6.dds',
[22259]='/art/maps/systres/u34_wrdundrgrvint_hi_base_7.dds',
[22260]='/art/maps/systres/u34_wrdundrgrvint_hi_base_8.dds',
[22261]='/art/maps/systres/u34_wyrdundergroveint_base_0.dds',
[22262]='/art/maps/systres/u34_wyrdundergroveint_base_1.dds',
[22263]='/art/maps/systres/u34_wyrdundergroveint_base_2.dds',
[22264]='/art/maps/systres/u34_wyrdundergroveint_base_3.dds',
[22265]='/art/maps/systres/u34_wyrdundergroveint_base_4.dds',
[22266]='/art/maps/systres/u34_wyrdundergroveint_base_5.dds',
[22267]='/art/maps/systres/u34_wyrdundergroveint_base_6.dds',
[22268]='/art/maps/systres/u34_wyrdundergroveint_base_7.dds',
[22269]='/art/maps/systres/u34_wyrdundergroveint_base_8.dds',
[22270]='/art/maps/systres/u34_zq3cave_base_0.dds',
[22271]='/art/maps/systres/u34_zq3cave_base_1.dds',
[22272]='/art/maps/systres/u34_zq3cave_base_2.dds',
[22273]='/art/maps/systres/u34_zq3cave_base_3.dds',
[22274]='/art/maps/systres/u34_zq3cave_base_4.dds',
[22275]='/art/maps/systres/u34_zq3cave_base_5.dds',
[22276]='/art/maps/systres/u34_zq3cave_base_6.dds',
[22277]='/art/maps/systres/u34_zq3cave_base_7.dds',
[22278]='/art/maps/systres/u34_zq3cave_base_8.dds',
[22279]='/art/maps/systres/u34_zq5cave_base_0.dds',
[22280]='/art/maps/systres/u34_zq5cave_base_1.dds',
[22281]='/art/maps/systres/u34_zq5cave_base_2.dds',
[22282]='/art/maps/systres/u34_zq5cave_base_3.dds',
[22283]='/art/maps/systres/u34_zq5cave_base_4.dds',
[22284]='/art/maps/systres/u34_zq5cave_base_5.dds',
[22285]='/art/maps/systres/u34_zq5cave_base_6.dds',
[22286]='/art/maps/systres/u34_zq5cave_base_7.dds',
[22287]='/art/maps/systres/u34_zq5cave_base_8.dds',
[22288]='/art/maps/systres/u34_zq5crypt_base_0.dds',
[22289]='/art/maps/systres/u34_zq5crypt_base_1.dds',
[22290]='/art/maps/systres/u34_zq5crypt_base_2.dds',
[22291]='/art/maps/systres/u34_zq5crypt_base_3.dds',
[22292]='/art/maps/systres/u34_zq5crypt_base_4.dds',
[22293]='/art/maps/systres/u34_zq5crypt_base_5.dds',
[22294]='/art/maps/systres/u34_zq5crypt_base_6.dds',
[22295]='/art/maps/systres/u34_zq5crypt_base_7.dds',
[22296]='/art/maps/systres/u34_zq5crypt_base_8.dds',
[22297]='/art/maps/systres/ui_maps_amenosstation_blob.dds',
[22298]='/art/maps/systres/ui_maps_gonfalonbay_blob.dds',
[22299]='/art/maps/systres/ui_maps_stoneloregrove_blob.dds',
[22300]='/art/maps/tamriel/cosmic-coldharbour.dds',
[22301]='/art/maps/tamriel/mundus_base_0.dds',
[22302]='/art/maps/tamriel/mundus_base_1.dds',
[22303]='/art/maps/tamriel/mundus_base_2.dds',
[22304]='/art/maps/tamriel/mundus_base_3.dds',
[22305]='/art/maps/tamriel/tamriel_0.dds',
[22306]='/art/maps/tamriel/tamriel_1.dds',
[22307]='/art/maps/tamriel/tamriel_10.dds',
[22308]='/art/maps/tamriel/tamriel_11.dds',
[22309]='/art/maps/tamriel/tamriel_12.dds',
[22310]='/art/maps/tamriel/tamriel_13.dds',
[22311]='/art/maps/tamriel/tamriel_14.dds',
[22312]='/art/maps/tamriel/tamriel_15.dds',
[22313]='/art/maps/tamriel/tamriel_2.dds',
[22314]='/art/maps/tamriel/tamriel_3.dds',
[22315]='/art/maps/tamriel/tamriel_4.dds',
[22316]='/art/maps/tamriel/tamriel_5.dds',
[22317]='/art/maps/tamriel/tamriel_6.dds',
[22318]='/art/maps/tamriel/tamriel_7.dds',
[22319]='/art/maps/tamriel/tamriel_8.dds',
[22320]='/art/maps/tamriel/tamriel_9.dds',
[22321]='/art/maps/tamriel/tamriel_goldcoast.dds',
[22322]='/art/maps/tamriel/tamriel_vvardenfell.dds',
[22323]='/art/maps/tamriel/tamriel-alikr.dds',
[22324]='/art/maps/tamriel/tamriel-auridon.dds',
[22325]='/art/maps/tamriel/tamriel-balfoyen.dds',
[22326]='/art/maps/tamriel/tamriel-bangkorai.dds',
[22327]='/art/maps/tamriel/tamriel-betnikh.dds',
[22328]='/art/maps/tamriel/tamriel-bleakrock.dds',
[22329]='/art/maps/tamriel/tamriel-craglorn.dds',
[22330]='/art/maps/tamriel/tamriel-cyrodiil.dds',
[22331]='/art/maps/tamriel/tamriel-deshaan.dds',
[22332]='/art/maps/tamriel/tamriel-eastmarch.dds',
[22333]='/art/maps/tamriel/tamriel-glenumbra.dds',
[22334]='/art/maps/tamriel/tamriel-grahtwood.dds',
[22335]='/art/maps/tamriel/tamriel-greenshade.dds',
[22336]='/art/maps/tamriel/tamriel-hewsbane.dds',
[22337]='/art/maps/tamriel/tamriel-khenarthis.dds',
[22338]='/art/maps/tamriel/tamriel-malabaltor.dds',
[22339]='/art/maps/tamriel/tamriel-reapersmarch.dds',
[22340]='/art/maps/tamriel/tamriel-rivenspire.dds',
[22341]='/art/maps/tamriel/tamriel-shadowfen.dds',
[22342]='/art/maps/tamriel/tamriel-stonefalls.dds',
[22343]='/art/maps/tamriel/tamriel-stormhaven.dds',
[22344]='/art/maps/tamriel/tamriel-stros.dds',
[22345]='/art/maps/tamriel/tamriel-therift.dds',
[22346]='/art/maps/tamriel/tamriel-wrothgar.dds',
[22347]='/art/maps/tamriel/ui_maps_aurbis_blob.dds',
[22348]='/art/maps/tamriel/ui_maps_aurbisdeadlands_blob.dds',
[22349]='/art/maps/tamriel/ui_maps_aurbisfargrave_blob.dds',
[22350]='/art/maps/tamriel/ui_maps_aurbus_apocrypha_blob.dds',
[22351]='/art/maps/tamriel/ui_maps_aurbus_artaeum_blob.dds',
[22352]='/art/maps/tamriel/ui_maps_aurbus_tamriel_blob.dds',
[22353]='/art/maps/tamriel/ui_maps_blackwood_blob.dds',
[22354]='/art/maps/tamriel/ui_maps_elswyer_blob.dds',
[22355]='/art/maps/tamriel/ui_maps_galenblob.dds',
[22356]='/art/maps/tamriel/ui_maps_murkmire_tamriel_blob.dds',
[22357]='/art/maps/tamriel/ui_maps_southernelswyer_blob.dds',
[22358]='/art/maps/tamriel/ui_maps_summerset2_tamriel_blob.dds',
[22359]='/art/maps/tamriel/ui_maps_systres_blob.dds',
[22360]='/art/maps/tamriel/ui_maps_telvanni_blob.dds',
[22361]='/art/maps/teaser/els_teaser_hoc_ext01_0.dds',
[22362]='/art/maps/teaser/els_teaser_hoc_ext01_1.dds',
[22363]='/art/maps/teaser/els_teaser_hoc_ext01_2.dds',
[22364]='/art/maps/teaser/els_teaser_hoc_ext01_3.dds',
[22365]='/art/maps/teaser/els_teaser_hoc_ext01_4.dds',
[22366]='/art/maps/teaser/els_teaser_hoc_ext01_5.dds',
[22367]='/art/maps/teaser/els_teaser_hoc_ext01_6.dds',
[22368]='/art/maps/teaser/els_teaser_hoc_ext01_7.dds',
[22369]='/art/maps/teaser/els_teaser_hoc_ext01_8.dds',
[22370]='/art/maps/teaser/els_teaser_hoc_int01_0.dds',
[22371]='/art/maps/teaser/els_teaser_hoc_int01_1.dds',
[22372]='/art/maps/teaser/els_teaser_hoc_int01_2.dds',
[22373]='/art/maps/teaser/els_teaser_hoc_int01_3.dds',
[22374]='/art/maps/teaser/els_teaser_hoc_int01_4.dds',
[22375]='/art/maps/teaser/els_teaser_hoc_int01_5.dds',
[22376]='/art/maps/teaser/els_teaser_hoc_int01_6.dds',
[22377]='/art/maps/teaser/els_teaser_hoc_int01_7.dds',
[22378]='/art/maps/teaser/els_teaser_hoc_int01_8.dds',
[22379]='/art/maps/teaser/els_teaser_hoc_int02_0.dds',
[22380]='/art/maps/teaser/els_teaser_hoc_int02_1.dds',
[22381]='/art/maps/teaser/els_teaser_hoc_int02_2.dds',
[22382]='/art/maps/teaser/els_teaser_hoc_int02_3.dds',
[22383]='/art/maps/teaser/els_teaser_hoc_int02_4.dds',
[22384]='/art/maps/teaser/els_teaser_hoc_int02_5.dds',
[22385]='/art/maps/teaser/els_teaser_hoc_int02_6.dds',
[22386]='/art/maps/teaser/els_teaser_hoc_int02_7.dds',
[22387]='/art/maps/teaser/els_teaser_hoc_int02_8.dds',
[22388]='/art/maps/telvanni/sanitysedgeboss1_map_0.dds',
[22389]='/art/maps/telvanni/sanitysedgeboss1_map_1.dds',
[22390]='/art/maps/telvanni/sanitysedgeboss1_map_2.dds',
[22391]='/art/maps/telvanni/sanitysedgeboss1_map_3.dds',
[22392]='/art/maps/telvanni/sanitysedgeboss1_map_4.dds',
[22393]='/art/maps/telvanni/sanitysedgeboss1_map_5.dds',
[22394]='/art/maps/telvanni/sanitysedgeboss1_map_6.dds',
[22395]='/art/maps/telvanni/sanitysedgeboss1_map_7.dds',
[22396]='/art/maps/telvanni/sanitysedgeboss1_map_8.dds',
[22397]='/art/maps/telvanni/sanitysedgeboss2_map_0.dds',
[22398]='/art/maps/telvanni/sanitysedgeboss2_map_1.dds',
[22399]='/art/maps/telvanni/sanitysedgeboss2_map_2.dds',
[22400]='/art/maps/telvanni/sanitysedgeboss2_map_3.dds',
[22401]='/art/maps/telvanni/sanitysedgeboss2_map_4.dds',
[22402]='/art/maps/telvanni/sanitysedgeboss2_map_5.dds',
[22403]='/art/maps/telvanni/sanitysedgeboss2_map_6.dds',
[22404]='/art/maps/telvanni/sanitysedgeboss2_map_7.dds',
[22405]='/art/maps/telvanni/sanitysedgeboss2_map_8.dds',
[22406]='/art/maps/telvanni/sanitysedgesection0_map_0.dds',
[22407]='/art/maps/telvanni/sanitysedgesection0_map_1.dds',
[22408]='/art/maps/telvanni/sanitysedgesection0_map_2.dds',
[22409]='/art/maps/telvanni/sanitysedgesection0_map_3.dds',
[22410]='/art/maps/telvanni/sanitysedgesection0_map_4.dds',
[22411]='/art/maps/telvanni/sanitysedgesection0_map_5.dds',
[22412]='/art/maps/telvanni/sanitysedgesection0_map_6.dds',
[22413]='/art/maps/telvanni/sanitysedgesection0_map_7.dds',
[22414]='/art/maps/telvanni/sanitysedgesection0_map_8.dds',
[22415]='/art/maps/telvanni/sanitysedgesection3_0.dds',
[22416]='/art/maps/telvanni/sanitysedgesection3_1.dds',
[22417]='/art/maps/telvanni/sanitysedgesection3_2.dds',
[22418]='/art/maps/telvanni/sanitysedgesection3_3.dds',
[22419]='/art/maps/telvanni/sanitysedgesection3_4.dds',
[22420]='/art/maps/telvanni/sanitysedgesection3_5.dds',
[22421]='/art/maps/telvanni/sanitysedgesection3_6.dds',
[22422]='/art/maps/telvanni/sanitysedgesection3_7.dds',
[22423]='/art/maps/telvanni/sanitysedgesection3_8.dds',
[22424]='/art/maps/telvanni/se_alinor_0.dds',
[22425]='/art/maps/telvanni/se_alinor_1.dds',
[22426]='/art/maps/telvanni/se_alinor_10.dds',
[22427]='/art/maps/telvanni/se_alinor_11.dds',
[22428]='/art/maps/telvanni/se_alinor_12.dds',
[22429]='/art/maps/telvanni/se_alinor_13.dds',
[22430]='/art/maps/telvanni/se_alinor_14.dds',
[22431]='/art/maps/telvanni/se_alinor_15.dds',
[22432]='/art/maps/telvanni/se_alinor_16.dds',
[22433]='/art/maps/telvanni/se_alinor_17.dds',
[22434]='/art/maps/telvanni/se_alinor_18.dds',
[22435]='/art/maps/telvanni/se_alinor_19.dds',
[22436]='/art/maps/telvanni/se_alinor_2.dds',
[22437]='/art/maps/telvanni/se_alinor_20.dds',
[22438]='/art/maps/telvanni/se_alinor_21.dds',
[22439]='/art/maps/telvanni/se_alinor_22.dds',
[22440]='/art/maps/telvanni/se_alinor_23.dds',
[22441]='/art/maps/telvanni/se_alinor_24.dds',
[22442]='/art/maps/telvanni/se_alinor_3.dds',
[22443]='/art/maps/telvanni/se_alinor_4.dds',
[22444]='/art/maps/telvanni/se_alinor_5.dds',
[22445]='/art/maps/telvanni/se_alinor_6.dds',
[22446]='/art/maps/telvanni/se_alinor_7.dds',
[22447]='/art/maps/telvanni/se_alinor_8.dds',
[22448]='/art/maps/telvanni/se_alinor_9.dds',
[22449]='/art/maps/telvanni/se_orsinium_0.dds',
[22450]='/art/maps/telvanni/se_orsinium_1.dds',
[22451]='/art/maps/telvanni/se_orsinium_10.dds',
[22452]='/art/maps/telvanni/se_orsinium_11.dds',
[22453]='/art/maps/telvanni/se_orsinium_12.dds',
[22454]='/art/maps/telvanni/se_orsinium_13.dds',
[22455]='/art/maps/telvanni/se_orsinium_14.dds',
[22456]='/art/maps/telvanni/se_orsinium_15.dds',
[22457]='/art/maps/telvanni/se_orsinium_16.dds',
[22458]='/art/maps/telvanni/se_orsinium_17.dds',
[22459]='/art/maps/telvanni/se_orsinium_18.dds',
[22460]='/art/maps/telvanni/se_orsinium_19.dds',
[22461]='/art/maps/telvanni/se_orsinium_2.dds',
[22462]='/art/maps/telvanni/se_orsinium_20.dds',
[22463]='/art/maps/telvanni/se_orsinium_21.dds',
[22464]='/art/maps/telvanni/se_orsinium_22.dds',
[22465]='/art/maps/telvanni/se_orsinium_23.dds',
[22466]='/art/maps/telvanni/se_orsinium_24.dds',
[22467]='/art/maps/telvanni/se_orsinium_3.dds',
[22468]='/art/maps/telvanni/se_orsinium_4.dds',
[22469]='/art/maps/telvanni/se_orsinium_5.dds',
[22470]='/art/maps/telvanni/se_orsinium_6.dds',
[22471]='/art/maps/telvanni/se_orsinium_7.dds',
[22472]='/art/maps/telvanni/se_orsinium_8.dds',
[22473]='/art/maps/telvanni/se_orsinium_9.dds',
[22474]='/art/maps/telvanni/tlv_aldisra_base_0.dds',
[22475]='/art/maps/telvanni/tlv_aldisra_base_1.dds',
[22476]='/art/maps/telvanni/tlv_aldisra_base_10.dds',
[22477]='/art/maps/telvanni/tlv_aldisra_base_11.dds',
[22478]='/art/maps/telvanni/tlv_aldisra_base_12.dds',
[22479]='/art/maps/telvanni/tlv_aldisra_base_13.dds',
[22480]='/art/maps/telvanni/tlv_aldisra_base_14.dds',
[22481]='/art/maps/telvanni/tlv_aldisra_base_15.dds',
[22482]='/art/maps/telvanni/tlv_aldisra_base_16.dds',
[22483]='/art/maps/telvanni/tlv_aldisra_base_17.dds',
[22484]='/art/maps/telvanni/tlv_aldisra_base_18.dds',
[22485]='/art/maps/telvanni/tlv_aldisra_base_19.dds',
[22486]='/art/maps/telvanni/tlv_aldisra_base_2.dds',
[22487]='/art/maps/telvanni/tlv_aldisra_base_20.dds',
[22488]='/art/maps/telvanni/tlv_aldisra_base_21.dds',
[22489]='/art/maps/telvanni/tlv_aldisra_base_22.dds',
[22490]='/art/maps/telvanni/tlv_aldisra_base_23.dds',
[22491]='/art/maps/telvanni/tlv_aldisra_base_24.dds',
[22492]='/art/maps/telvanni/tlv_aldisra_base_3.dds',
[22493]='/art/maps/telvanni/tlv_aldisra_base_4.dds',
[22494]='/art/maps/telvanni/tlv_aldisra_base_5.dds',
[22495]='/art/maps/telvanni/tlv_aldisra_base_6.dds',
[22496]='/art/maps/telvanni/tlv_aldisra_base_7.dds',
[22497]='/art/maps/telvanni/tlv_aldisra_base_8.dds',
[22498]='/art/maps/telvanni/tlv_aldisra_base_9.dds',
[22499]='/art/maps/telvanni/u38_alavelisglassmine_base_0.dds',
[22500]='/art/maps/telvanni/u38_alavelisglassmine_base_1.dds',
[22501]='/art/maps/telvanni/u38_alavelisglassmine_base_2.dds',
[22502]='/art/maps/telvanni/u38_alavelisglassmine_base_3.dds',
[22503]='/art/maps/telvanni/u38_alavelisglassmine_base_4.dds',
[22504]='/art/maps/telvanni/u38_alavelisglassmine_base_5.dds',
[22505]='/art/maps/telvanni/u38_alavelisglassmine_base_6.dds',
[22506]='/art/maps/telvanni/u38_alavelisglassmine_base_7.dds',
[22507]='/art/maps/telvanni/u38_alavelisglassmine_base_8.dds',
[22508]='/art/maps/telvanni/u38_apocrypha_blob.dds',
[22509]='/art/maps/telvanni/u38_apogee_wind_base_0.dds',
[22510]='/art/maps/telvanni/u38_apogee_wind_base_1.dds',
[22511]='/art/maps/telvanni/u38_apogee_wind_base_2.dds',
[22512]='/art/maps/telvanni/u38_apogee_wind_base_3.dds',
[22513]='/art/maps/telvanni/u38_apogee_wind_base_4.dds',
[22514]='/art/maps/telvanni/u38_apogee_wind_base_5.dds',
[22515]='/art/maps/telvanni/u38_apogee_wind_base_6.dds',
[22516]='/art/maps/telvanni/u38_apogee_wind_base_7.dds',
[22517]='/art/maps/telvanni/u38_apogee_wind_base_8.dds',
[22518]='/art/maps/telvanni/u38_apogee_wind_ic_base_0.dds',
[22519]='/art/maps/telvanni/u38_apogee_wind_ic_base_1.dds',
[22520]='/art/maps/telvanni/u38_apogee_wind_ic_base_2.dds',
[22521]='/art/maps/telvanni/u38_apogee_wind_ic_base_3.dds',
[22522]='/art/maps/telvanni/u38_apogee_wind_ic_base_4.dds',
[22523]='/art/maps/telvanni/u38_apogee_wind_ic_base_5.dds',
[22524]='/art/maps/telvanni/u38_apogee_wind_ic_base_6.dds',
[22525]='/art/maps/telvanni/u38_apogee_wind_ic_base_7.dds',
[22526]='/art/maps/telvanni/u38_apogee_wind_ic_base_8.dds',
[22527]='/art/maps/telvanni/u38_cenotaph_courtyard_0.dds',
[22528]='/art/maps/telvanni/u38_cenotaph_courtyard_1.dds',
[22529]='/art/maps/telvanni/u38_cenotaph_courtyard_2.dds',
[22530]='/art/maps/telvanni/u38_cenotaph_courtyard_3.dds',
[22531]='/art/maps/telvanni/u38_cenotaph_courtyard_4.dds',
[22532]='/art/maps/telvanni/u38_cenotaph_courtyard_5.dds',
[22533]='/art/maps/telvanni/u38_cenotaph_courtyard_6.dds',
[22534]='/art/maps/telvanni/u38_cenotaph_courtyard_7.dds',
[22535]='/art/maps/telvanni/u38_cenotaph_courtyard_8.dds',
[22536]='/art/maps/telvanni/u38_cenotaph_mainhall_0.dds',
[22537]='/art/maps/telvanni/u38_cenotaph_mainhall_1.dds',
[22538]='/art/maps/telvanni/u38_cenotaph_mainhall_2.dds',
[22539]='/art/maps/telvanni/u38_cenotaph_mainhall_3.dds',
[22540]='/art/maps/telvanni/u38_cenotaph_mainhall_4.dds',
[22541]='/art/maps/telvanni/u38_cenotaph_mainhall_5.dds',
[22542]='/art/maps/telvanni/u38_cenotaph_mainhall_6.dds',
[22543]='/art/maps/telvanni/u38_cenotaph_mainhall_7.dds',
[22544]='/art/maps/telvanni/u38_cenotaph_mainhall_8.dds',
[22545]='/art/maps/telvanni/u38_cenotaph_pact_0.dds',
[22546]='/art/maps/telvanni/u38_cenotaph_pact_1.dds',
[22547]='/art/maps/telvanni/u38_cenotaph_pact_2.dds',
[22548]='/art/maps/telvanni/u38_cenotaph_pact_3.dds',
[22549]='/art/maps/telvanni/u38_cenotaph_pact_4.dds',
[22550]='/art/maps/telvanni/u38_cenotaph_pact_5.dds',
[22551]='/art/maps/telvanni/u38_cenotaph_pact_6.dds',
[22552]='/art/maps/telvanni/u38_cenotaph_pact_7.dds',
[22553]='/art/maps/telvanni/u38_cenotaph_pact_8.dds',
[22554]='/art/maps/telvanni/u38_cenotaph_sewer_0.dds',
[22555]='/art/maps/telvanni/u38_cenotaph_sewer_1.dds',
[22556]='/art/maps/telvanni/u38_cenotaph_sewer_2.dds',
[22557]='/art/maps/telvanni/u38_cenotaph_sewer_3.dds',
[22558]='/art/maps/telvanni/u38_cenotaph_sewer_4.dds',
[22559]='/art/maps/telvanni/u38_cenotaph_sewer_5.dds',
[22560]='/art/maps/telvanni/u38_cenotaph_sewer_6.dds',
[22561]='/art/maps/telvanni/u38_cenotaph_sewer_7.dds',
[22562]='/art/maps/telvanni/u38_cenotaph_sewer_8.dds',
[22563]='/art/maps/telvanni/u38_cenotaph_tower_0.dds',
[22564]='/art/maps/telvanni/u38_cenotaph_tower_1.dds',
[22565]='/art/maps/telvanni/u38_cenotaph_tower_2.dds',
[22566]='/art/maps/telvanni/u38_cenotaph_tower_3.dds',
[22567]='/art/maps/telvanni/u38_cenotaph_tower_4.dds',
[22568]='/art/maps/telvanni/u38_cenotaph_tower_5.dds',
[22569]='/art/maps/telvanni/u38_cenotaph_tower_6.dds',
[22570]='/art/maps/telvanni/u38_cenotaph_tower_7.dds',
[22571]='/art/maps/telvanni/u38_cenotaph_tower_8.dds',
[22572]='/art/maps/telvanni/u38_compfc_sondivellair_base_0.dds',
[22573]='/art/maps/telvanni/u38_compfc_sondivellair_base_1.dds',
[22574]='/art/maps/telvanni/u38_compfc_sondivellair_base_2.dds',
[22575]='/art/maps/telvanni/u38_compfc_sondivellair_base_3.dds',
[22576]='/art/maps/telvanni/u38_compfc_sondivellair_base_4.dds',
[22577]='/art/maps/telvanni/u38_compfc_sondivellair_base_5.dds',
[22578]='/art/maps/telvanni/u38_compfc_sondivellair_base_6.dds',
[22579]='/art/maps/telvanni/u38_compfc_sondivellair_base_7.dds',
[22580]='/art/maps/telvanni/u38_compfc_sondivellair_base_8.dds',
[22581]='/art/maps/telvanni/u38_eggmine_base_0.dds',
[22582]='/art/maps/telvanni/u38_eggmine_base_1.dds',
[22583]='/art/maps/telvanni/u38_eggmine_base_2.dds',
[22584]='/art/maps/telvanni/u38_eggmine_base_3.dds',
[22585]='/art/maps/telvanni/u38_eggmine_base_4.dds',
[22586]='/art/maps/telvanni/u38_eggmine_base_5.dds',
[22587]='/art/maps/telvanni/u38_eggmine_base_6.dds',
[22588]='/art/maps/telvanni/u38_eggmine_base_7.dds',
[22589]='/art/maps/telvanni/u38_eggmine_base_8.dds',
[22590]='/art/maps/telvanni/u38_gorne_boss_base_0.dds',
[22591]='/art/maps/telvanni/u38_gorne_boss_base_1.dds',
[22592]='/art/maps/telvanni/u38_gorne_boss_base_2.dds',
[22593]='/art/maps/telvanni/u38_gorne_boss_base_3.dds',
[22594]='/art/maps/telvanni/u38_gorne_boss_base_4.dds',
[22595]='/art/maps/telvanni/u38_gorne_boss_base_5.dds',
[22596]='/art/maps/telvanni/u38_gorne_boss_base_6.dds',
[22597]='/art/maps/telvanni/u38_gorne_boss_base_7.dds',
[22598]='/art/maps/telvanni/u38_gorne_boss_base_8.dds',
[22599]='/art/maps/telvanni/u38_gorne_main_0.dds',
[22600]='/art/maps/telvanni/u38_gorne_main_1.dds',
[22601]='/art/maps/telvanni/u38_gorne_main_2.dds',
[22602]='/art/maps/telvanni/u38_gorne_main_3.dds',
[22603]='/art/maps/telvanni/u38_gorne_main_4.dds',
[22604]='/art/maps/telvanni/u38_gorne_main_5.dds',
[22605]='/art/maps/telvanni/u38_gorne_main_6.dds',
[22606]='/art/maps/telvanni/u38_gorne_main_7.dds',
[22607]='/art/maps/telvanni/u38_gorne_main_8.dds',
[22608]='/art/maps/telvanni/u38_necrom_base_0.dds',
[22609]='/art/maps/telvanni/u38_necrom_base_1.dds',
[22610]='/art/maps/telvanni/u38_necrom_base_10.dds',
[22611]='/art/maps/telvanni/u38_necrom_base_11.dds',
[22612]='/art/maps/telvanni/u38_necrom_base_12.dds',
[22613]='/art/maps/telvanni/u38_necrom_base_13.dds',
[22614]='/art/maps/telvanni/u38_necrom_base_14.dds',
[22615]='/art/maps/telvanni/u38_necrom_base_15.dds',
[22616]='/art/maps/telvanni/u38_necrom_base_16.dds',
[22617]='/art/maps/telvanni/u38_necrom_base_17.dds',
[22618]='/art/maps/telvanni/u38_necrom_base_18.dds',
[22619]='/art/maps/telvanni/u38_necrom_base_19.dds',
[22620]='/art/maps/telvanni/u38_necrom_base_2.dds',
[22621]='/art/maps/telvanni/u38_necrom_base_20.dds',
[22622]='/art/maps/telvanni/u38_necrom_base_21.dds',
[22623]='/art/maps/telvanni/u38_necrom_base_22.dds',
[22624]='/art/maps/telvanni/u38_necrom_base_23.dds',
[22625]='/art/maps/telvanni/u38_necrom_base_24.dds',
[22626]='/art/maps/telvanni/u38_necrom_base_3.dds',
[22627]='/art/maps/telvanni/u38_necrom_base_4.dds',
[22628]='/art/maps/telvanni/u38_necrom_base_5.dds',
[22629]='/art/maps/telvanni/u38_necrom_base_6.dds',
[22630]='/art/maps/telvanni/u38_necrom_base_7.dds',
[22631]='/art/maps/telvanni/u38_necrom_base_8.dds',
[22632]='/art/maps/telvanni/u38_necrom_base_9.dds',
[22633]='/art/maps/telvanni/u38_necrom_blob.dds',
[22634]='/art/maps/telvanni/u38_necromoutlawsrefuge_base_0.dds',
[22635]='/art/maps/telvanni/u38_necromoutlawsrefuge_base_1.dds',
[22636]='/art/maps/telvanni/u38_necromoutlawsrefuge_base_2.dds',
[22637]='/art/maps/telvanni/u38_necromoutlawsrefuge_base_3.dds',
[22638]='/art/maps/telvanni/u38_necromoutlawsrefuge_base_4.dds',
[22639]='/art/maps/telvanni/u38_necromoutlawsrefuge_base_5.dds',
[22640]='/art/maps/telvanni/u38_necromoutlawsrefuge_base_6.dds',
[22641]='/art/maps/telvanni/u38_necromoutlawsrefuge_base_7.dds',
[22642]='/art/maps/telvanni/u38_necromoutlawsrefuge_base_8.dds',
[22643]='/art/maps/telvanni/u38_necromoutlawsrefuge02_base_0.dds',
[22644]='/art/maps/telvanni/u38_necromoutlawsrefuge02_base_1.dds',
[22645]='/art/maps/telvanni/u38_necromoutlawsrefuge02_base_2.dds',
[22646]='/art/maps/telvanni/u38_necromoutlawsrefuge02_base_3.dds',
[22647]='/art/maps/telvanni/u38_necromoutlawsrefuge02_base_4.dds',
[22648]='/art/maps/telvanni/u38_necromoutlawsrefuge02_base_5.dds',
[22649]='/art/maps/telvanni/u38_necromoutlawsrefuge02_base_6.dds',
[22650]='/art/maps/telvanni/u38_necromoutlawsrefuge02_base_7.dds',
[22651]='/art/maps/telvanni/u38_necromoutlawsrefuge02_base_8.dds',
[22652]='/art/maps/telvanni/u38_necromtunnel_base_0.dds',
[22653]='/art/maps/telvanni/u38_necromtunnel_base_1.dds',
[22654]='/art/maps/telvanni/u38_necromtunnel_base_2.dds',
[22655]='/art/maps/telvanni/u38_necromtunnel_base_3.dds',
[22656]='/art/maps/telvanni/u38_necromtunnel_base_4.dds',
[22657]='/art/maps/telvanni/u38_necromtunnel_base_5.dds',
[22658]='/art/maps/telvanni/u38_necromtunnel_base_6.dds',
[22659]='/art/maps/telvanni/u38_necromtunnel_base_7.dds',
[22660]='/art/maps/telvanni/u38_necromtunnel_base_8.dds',
[22661]='/art/maps/telvanni/u38_objcave_base_0.dds',
[22662]='/art/maps/telvanni/u38_objcave_base_1.dds',
[22663]='/art/maps/telvanni/u38_objcave_base_2.dds',
[22664]='/art/maps/telvanni/u38_objcave_base_3.dds',
[22665]='/art/maps/telvanni/u38_objcave_base_4.dds',
[22666]='/art/maps/telvanni/u38_objcave_base_5.dds',
[22667]='/art/maps/telvanni/u38_objcave_base_6.dds',
[22668]='/art/maps/telvanni/u38_objcave_base_7.dds',
[22669]='/art/maps/telvanni/u38_objcave_base_8.dds',
[22670]='/art/maps/telvanni/u38_quires_wind_base_0.dds',
[22671]='/art/maps/telvanni/u38_quires_wind_base_1.dds',
[22672]='/art/maps/telvanni/u38_quires_wind_base_2.dds',
[22673]='/art/maps/telvanni/u38_quires_wind_base_3.dds',
[22674]='/art/maps/telvanni/u38_quires_wind_base_4.dds',
[22675]='/art/maps/telvanni/u38_quires_wind_base_5.dds',
[22676]='/art/maps/telvanni/u38_quires_wind_base_6.dds',
[22677]='/art/maps/telvanni/u38_quires_wind_base_7.dds',
[22678]='/art/maps/telvanni/u38_quires_wind_base_8.dds',
[22679]='/art/maps/telvanni/u38_sailenmoracryptt_base_0.dds',
[22680]='/art/maps/telvanni/u38_sailenmoracryptt_base_1.dds',
[22681]='/art/maps/telvanni/u38_sailenmoracryptt_base_2.dds',
[22682]='/art/maps/telvanni/u38_sailenmoracryptt_base_3.dds',
[22683]='/art/maps/telvanni/u38_sailenmoracryptt_base_4.dds',
[22684]='/art/maps/telvanni/u38_sailenmoracryptt_base_5.dds',
[22685]='/art/maps/telvanni/u38_sailenmoracryptt_base_6.dds',
[22686]='/art/maps/telvanni/u38_sailenmoracryptt_base_7.dds',
[22687]='/art/maps/telvanni/u38_sailenmoracryptt_base_8.dds',
[22688]='/art/maps/telvanni/u38_telbaro_base_0.dds',
[22689]='/art/maps/telvanni/u38_telbaro_base_1.dds',
[22690]='/art/maps/telvanni/u38_telbaro_base_2.dds',
[22691]='/art/maps/telvanni/u38_telbaro_base_3.dds',
[22692]='/art/maps/telvanni/u38_telbaro_base_4.dds',
[22693]='/art/maps/telvanni/u38_telbaro_base_5.dds',
[22694]='/art/maps/telvanni/u38_telbaro_base_6.dds',
[22695]='/art/maps/telvanni/u38_telbaro_base_7.dds',
[22696]='/art/maps/telvanni/u38_telbaro_base_8.dds',
[22697]='/art/maps/telvanni/u38_teldreloth_ext_base_0.dds',
[22698]='/art/maps/telvanni/u38_teldreloth_ext_base_1.dds',
[22699]='/art/maps/telvanni/u38_teldreloth_ext_base_10.dds',
[22700]='/art/maps/telvanni/u38_teldreloth_ext_base_11.dds',
[22701]='/art/maps/telvanni/u38_teldreloth_ext_base_12.dds',
[22702]='/art/maps/telvanni/u38_teldreloth_ext_base_13.dds',
[22703]='/art/maps/telvanni/u38_teldreloth_ext_base_14.dds',
[22704]='/art/maps/telvanni/u38_teldreloth_ext_base_15.dds',
[22705]='/art/maps/telvanni/u38_teldreloth_ext_base_16.dds',
[22706]='/art/maps/telvanni/u38_teldreloth_ext_base_17.dds',
[22707]='/art/maps/telvanni/u38_teldreloth_ext_base_18.dds',
[22708]='/art/maps/telvanni/u38_teldreloth_ext_base_19.dds',
[22709]='/art/maps/telvanni/u38_teldreloth_ext_base_2.dds',
[22710]='/art/maps/telvanni/u38_teldreloth_ext_base_20.dds',
[22711]='/art/maps/telvanni/u38_teldreloth_ext_base_21.dds',
[22712]='/art/maps/telvanni/u38_teldreloth_ext_base_22.dds',
[22713]='/art/maps/telvanni/u38_teldreloth_ext_base_23.dds',
[22714]='/art/maps/telvanni/u38_teldreloth_ext_base_24.dds',
[22715]='/art/maps/telvanni/u38_teldreloth_ext_base_3.dds',
[22716]='/art/maps/telvanni/u38_teldreloth_ext_base_4.dds',
[22717]='/art/maps/telvanni/u38_teldreloth_ext_base_5.dds',
[22718]='/art/maps/telvanni/u38_teldreloth_ext_base_6.dds',
[22719]='/art/maps/telvanni/u38_teldreloth_ext_base_7.dds',
[22720]='/art/maps/telvanni/u38_teldreloth_ext_base_8.dds',
[22721]='/art/maps/telvanni/u38_teldreloth_ext_base_9.dds',
[22722]='/art/maps/telvanni/u38_teldrelothcave_base_0.dds',
[22723]='/art/maps/telvanni/u38_teldrelothcave_base_1.dds',
[22724]='/art/maps/telvanni/u38_teldrelothcave_base_2.dds',
[22725]='/art/maps/telvanni/u38_teldrelothcave_base_3.dds',
[22726]='/art/maps/telvanni/u38_teldrelothcave_base_4.dds',
[22727]='/art/maps/telvanni/u38_teldrelothcave_base_5.dds',
[22728]='/art/maps/telvanni/u38_teldrelothcave_base_6.dds',
[22729]='/art/maps/telvanni/u38_teldrelothcave_base_7.dds',
[22730]='/art/maps/telvanni/u38_teldrelothcave_base_8.dds',
[22731]='/art/maps/telvanni/u38_telrendys_tower_ext_base_0.dds',
[22732]='/art/maps/telvanni/u38_telrendys_tower_ext_base_1.dds',
[22733]='/art/maps/telvanni/u38_telrendys_tower_ext_base_10.dds',
[22734]='/art/maps/telvanni/u38_telrendys_tower_ext_base_11.dds',
[22735]='/art/maps/telvanni/u38_telrendys_tower_ext_base_12.dds',
[22736]='/art/maps/telvanni/u38_telrendys_tower_ext_base_13.dds',
[22737]='/art/maps/telvanni/u38_telrendys_tower_ext_base_14.dds',
[22738]='/art/maps/telvanni/u38_telrendys_tower_ext_base_15.dds',
[22739]='/art/maps/telvanni/u38_telrendys_tower_ext_base_16.dds',
[22740]='/art/maps/telvanni/u38_telrendys_tower_ext_base_17.dds',
[22741]='/art/maps/telvanni/u38_telrendys_tower_ext_base_18.dds',
[22742]='/art/maps/telvanni/u38_telrendys_tower_ext_base_19.dds',
[22743]='/art/maps/telvanni/u38_telrendys_tower_ext_base_2.dds',
[22744]='/art/maps/telvanni/u38_telrendys_tower_ext_base_20.dds',
[22745]='/art/maps/telvanni/u38_telrendys_tower_ext_base_21.dds',
[22746]='/art/maps/telvanni/u38_telrendys_tower_ext_base_22.dds',
[22747]='/art/maps/telvanni/u38_telrendys_tower_ext_base_23.dds',
[22748]='/art/maps/telvanni/u38_telrendys_tower_ext_base_24.dds',
[22749]='/art/maps/telvanni/u38_telrendys_tower_ext_base_3.dds',
[22750]='/art/maps/telvanni/u38_telrendys_tower_ext_base_4.dds',
[22751]='/art/maps/telvanni/u38_telrendys_tower_ext_base_5.dds',
[22752]='/art/maps/telvanni/u38_telrendys_tower_ext_base_6.dds',
[22753]='/art/maps/telvanni/u38_telrendys_tower_ext_base_7.dds',
[22754]='/art/maps/telvanni/u38_telrendys_tower_ext_base_8.dds',
[22755]='/art/maps/telvanni/u38_telrendys_tower_ext_base_9.dds',
[22756]='/art/maps/telvanni/u38_telvannipeninsula_base_0.dds',
[22757]='/art/maps/telvanni/u38_telvannipeninsula_base_1.dds',
[22758]='/art/maps/telvanni/u38_telvannipeninsula_base_10.dds',
[22759]='/art/maps/telvanni/u38_telvannipeninsula_base_11.dds',
[22760]='/art/maps/telvanni/u38_telvannipeninsula_base_12.dds',
[22761]='/art/maps/telvanni/u38_telvannipeninsula_base_13.dds',
[22762]='/art/maps/telvanni/u38_telvannipeninsula_base_14.dds',
[22763]='/art/maps/telvanni/u38_telvannipeninsula_base_15.dds',
[22764]='/art/maps/telvanni/u38_telvannipeninsula_base_16.dds',
[22765]='/art/maps/telvanni/u38_telvannipeninsula_base_17.dds',
[22766]='/art/maps/telvanni/u38_telvannipeninsula_base_18.dds',
[22767]='/art/maps/telvanni/u38_telvannipeninsula_base_19.dds',
[22768]='/art/maps/telvanni/u38_telvannipeninsula_base_2.dds',
[22769]='/art/maps/telvanni/u38_telvannipeninsula_base_20.dds',
[22770]='/art/maps/telvanni/u38_telvannipeninsula_base_21.dds',
[22771]='/art/maps/telvanni/u38_telvannipeninsula_base_22.dds',
[22772]='/art/maps/telvanni/u38_telvannipeninsula_base_23.dds',
[22773]='/art/maps/telvanni/u38_telvannipeninsula_base_24.dds',
[22774]='/art/maps/telvanni/u38_telvannipeninsula_base_25.dds',
[22775]='/art/maps/telvanni/u38_telvannipeninsula_base_26.dds',
[22776]='/art/maps/telvanni/u38_telvannipeninsula_base_27.dds',
[22777]='/art/maps/telvanni/u38_telvannipeninsula_base_28.dds',
[22778]='/art/maps/telvanni/u38_telvannipeninsula_base_29.dds',
[22779]='/art/maps/telvanni/u38_telvannipeninsula_base_3.dds',
[22780]='/art/maps/telvanni/u38_telvannipeninsula_base_30.dds',
[22781]='/art/maps/telvanni/u38_telvannipeninsula_base_31.dds',
[22782]='/art/maps/telvanni/u38_telvannipeninsula_base_32.dds',
[22783]='/art/maps/telvanni/u38_telvannipeninsula_base_33.dds',
[22784]='/art/maps/telvanni/u38_telvannipeninsula_base_34.dds',
[22785]='/art/maps/telvanni/u38_telvannipeninsula_base_35.dds',
[22786]='/art/maps/telvanni/u38_telvannipeninsula_base_36.dds',
[22787]='/art/maps/telvanni/u38_telvannipeninsula_base_37.dds',
[22788]='/art/maps/telvanni/u38_telvannipeninsula_base_38.dds',
[22789]='/art/maps/telvanni/u38_telvannipeninsula_base_39.dds',
[22790]='/art/maps/telvanni/u38_telvannipeninsula_base_4.dds',
[22791]='/art/maps/telvanni/u38_telvannipeninsula_base_40.dds',
[22792]='/art/maps/telvanni/u38_telvannipeninsula_base_41.dds',
[22793]='/art/maps/telvanni/u38_telvannipeninsula_base_42.dds',
[22794]='/art/maps/telvanni/u38_telvannipeninsula_base_43.dds',
[22795]='/art/maps/telvanni/u38_telvannipeninsula_base_44.dds',
[22796]='/art/maps/telvanni/u38_telvannipeninsula_base_45.dds',
[22797]='/art/maps/telvanni/u38_telvannipeninsula_base_46.dds',
[22798]='/art/maps/telvanni/u38_telvannipeninsula_base_47.dds',
[22799]='/art/maps/telvanni/u38_telvannipeninsula_base_48.dds',
[22800]='/art/maps/telvanni/u38_telvannipeninsula_base_49.dds',
[22801]='/art/maps/telvanni/u38_telvannipeninsula_base_5.dds',
[22802]='/art/maps/telvanni/u38_telvannipeninsula_base_50.dds',
[22803]='/art/maps/telvanni/u38_telvannipeninsula_base_51.dds',
[22804]='/art/maps/telvanni/u38_telvannipeninsula_base_52.dds',
[22805]='/art/maps/telvanni/u38_telvannipeninsula_base_53.dds',
[22806]='/art/maps/telvanni/u38_telvannipeninsula_base_54.dds',
[22807]='/art/maps/telvanni/u38_telvannipeninsula_base_55.dds',
[22808]='/art/maps/telvanni/u38_telvannipeninsula_base_56.dds',
[22809]='/art/maps/telvanni/u38_telvannipeninsula_base_57.dds',
[22810]='/art/maps/telvanni/u38_telvannipeninsula_base_58.dds',
[22811]='/art/maps/telvanni/u38_telvannipeninsula_base_59.dds',
[22812]='/art/maps/telvanni/u38_telvannipeninsula_base_6.dds',
[22813]='/art/maps/telvanni/u38_telvannipeninsula_base_60.dds',
[22814]='/art/maps/telvanni/u38_telvannipeninsula_base_61.dds',
[22815]='/art/maps/telvanni/u38_telvannipeninsula_base_62.dds',
[22816]='/art/maps/telvanni/u38_telvannipeninsula_base_63.dds',
[22817]='/art/maps/telvanni/u38_telvannipeninsula_base_7.dds',
[22818]='/art/maps/telvanni/u38_telvannipeninsula_base_8.dds',
[22819]='/art/maps/telvanni/u38_telvannipeninsula_base_9.dds',
[22820]='/art/maps/telvanni/u38_tp2_abby_int_base_0.dds',
[22821]='/art/maps/telvanni/u38_tp2_abby_int_base_1.dds',
[22822]='/art/maps/telvanni/u38_tp2_abby_int_base_2.dds',
[22823]='/art/maps/telvanni/u38_tp2_abby_int_base_3.dds',
[22824]='/art/maps/telvanni/u38_tp2_abby_int_base_4.dds',
[22825]='/art/maps/telvanni/u38_tp2_abby_int_base_5.dds',
[22826]='/art/maps/telvanni/u38_tp2_abby_int_base_6.dds',
[22827]='/art/maps/telvanni/u38_tp2_abby_int_base_7.dds',
[22828]='/art/maps/telvanni/u38_tp2_abby_int_base_8.dds',
[22829]='/art/maps/telvanni/u38_tp2_catacombs_int_base_0.dds',
[22830]='/art/maps/telvanni/u38_tp2_catacombs_int_base_1.dds',
[22831]='/art/maps/telvanni/u38_tp2_catacombs_int_base_2.dds',
[22832]='/art/maps/telvanni/u38_tp2_catacombs_int_base_3.dds',
[22833]='/art/maps/telvanni/u38_tp2_catacombs_int_base_4.dds',
[22834]='/art/maps/telvanni/u38_tp2_catacombs_int_base_5.dds',
[22835]='/art/maps/telvanni/u38_tp2_catacombs_int_base_6.dds',
[22836]='/art/maps/telvanni/u38_tp2_catacombs_int_base_7.dds',
[22837]='/art/maps/telvanni/u38_tp2_catacombs_int_base_8.dds',
[22838]='/art/maps/telvanni/u38_tp6trial_base_0.dds',
[22839]='/art/maps/telvanni/u38_tp6trial_base_1.dds',
[22840]='/art/maps/telvanni/u38_tp6trial_base_2.dds',
[22841]='/art/maps/telvanni/u38_tp6trial_base_3.dds',
[22842]='/art/maps/telvanni/u38_tp6trial_base_4.dds',
[22843]='/art/maps/telvanni/u38_tp6trial_base_5.dds',
[22844]='/art/maps/telvanni/u38_tp6trial_base_6.dds',
[22845]='/art/maps/telvanni/u38_tp6trial_base_7.dds',
[22846]='/art/maps/telvanni/u38_tp6trial_base_8.dds',
[22847]='/art/maps/telvanni/u38_tp6trial2_base_0.dds',
[22848]='/art/maps/telvanni/u38_tp6trial2_base_1.dds',
[22849]='/art/maps/telvanni/u38_tp6trial2_base_2.dds',
[22850]='/art/maps/telvanni/u38_tp6trial2_base_3.dds',
[22851]='/art/maps/telvanni/u38_tp6trial2_base_4.dds',
[22852]='/art/maps/telvanni/u38_tp6trial2_base_5.dds',
[22853]='/art/maps/telvanni/u38_tp6trial2_base_6.dds',
[22854]='/art/maps/telvanni/u38_tp6trial2_base_7.dds',
[22855]='/art/maps/telvanni/u38_tp6trial2_base_8.dds',
[22856]='/art/maps/telvanni/ui_maps_u38_aldisra_blob.dds',
[22857]='/art/maps/temporarymaps/u41_pro_ithpri_base_0.dds',
[22858]='/art/maps/temporarymaps/u41_pro_ithpri_base_1.dds',
[22859]='/art/maps/temporarymaps/u41_pro_ithpri_base_2.dds',
[22860]='/art/maps/temporarymaps/u41_pro_ithpri_base_3.dds',
[22861]='/art/maps/temporarymaps/u41_pro_ithpri_base_4.dds',
[22862]='/art/maps/temporarymaps/u41_pro_ithpri_base_5.dds',
[22863]='/art/maps/temporarymaps/u41_pro_ithpri_base_6.dds',
[22864]='/art/maps/temporarymaps/u41_pro_ithpri_base_7.dds',
[22865]='/art/maps/temporarymaps/u41_pro_ithpri_base_8.dds',
[22866]='/art/maps/temporarymaps/u41_pro_mythos_base_0.dds',
[22867]='/art/maps/temporarymaps/u41_pro_mythos_base_1.dds',
[22868]='/art/maps/temporarymaps/u41_pro_mythos_base_2.dds',
[22869]='/art/maps/temporarymaps/u41_pro_mythos_base_3.dds',
[22870]='/art/maps/temporarymaps/u41_pro_mythos_base_4.dds',
[22871]='/art/maps/temporarymaps/u41_pro_mythos_base_5.dds',
[22872]='/art/maps/temporarymaps/u41_pro_mythos_base_6.dds',
[22873]='/art/maps/temporarymaps/u41_pro_mythos_base_7.dds',
[22874]='/art/maps/temporarymaps/u41_pro_mythos_base_8.dds',
[22875]='/art/maps/temporarymaps/u42_base_clawcave_0.dds',
[22876]='/art/maps/temporarymaps/u42_base_clawcave_1.dds',
[22877]='/art/maps/temporarymaps/u42_base_clawcave_2.dds',
[22878]='/art/maps/temporarymaps/u42_base_clawcave_3.dds',
[22879]='/art/maps/temporarymaps/u42_base_clawcave_4.dds',
[22880]='/art/maps/temporarymaps/u42_base_clawcave_5.dds',
[22881]='/art/maps/temporarymaps/u42_base_clawcave_6.dds',
[22882]='/art/maps/temporarymaps/u42_base_clawcave_7.dds',
[22883]='/art/maps/temporarymaps/u42_base_clawcave_8.dds',
[22884]='/art/maps/temporarymaps/u42_base_haldain_0.dds',
[22885]='/art/maps/temporarymaps/u42_base_haldain_1.dds',
[22886]='/art/maps/temporarymaps/u42_base_haldain_10.dds',
[22887]='/art/maps/temporarymaps/u42_base_haldain_11.dds',
[22888]='/art/maps/temporarymaps/u42_base_haldain_12.dds',
[22889]='/art/maps/temporarymaps/u42_base_haldain_13.dds',
[22890]='/art/maps/temporarymaps/u42_base_haldain_14.dds',
[22891]='/art/maps/temporarymaps/u42_base_haldain_15.dds',
[22892]='/art/maps/temporarymaps/u42_base_haldain_16.dds',
[22893]='/art/maps/temporarymaps/u42_base_haldain_17.dds',
[22894]='/art/maps/temporarymaps/u42_base_haldain_18.dds',
[22895]='/art/maps/temporarymaps/u42_base_haldain_19.dds',
[22896]='/art/maps/temporarymaps/u42_base_haldain_2.dds',
[22897]='/art/maps/temporarymaps/u42_base_haldain_20.dds',
[22898]='/art/maps/temporarymaps/u42_base_haldain_21.dds',
[22899]='/art/maps/temporarymaps/u42_base_haldain_22.dds',
[22900]='/art/maps/temporarymaps/u42_base_haldain_23.dds',
[22901]='/art/maps/temporarymaps/u42_base_haldain_24.dds',
[22902]='/art/maps/temporarymaps/u42_base_haldain_3.dds',
[22903]='/art/maps/temporarymaps/u42_base_haldain_4.dds',
[22904]='/art/maps/temporarymaps/u42_base_haldain_5.dds',
[22905]='/art/maps/temporarymaps/u42_base_haldain_6.dds',
[22906]='/art/maps/temporarymaps/u42_base_haldain_7.dds',
[22907]='/art/maps/temporarymaps/u42_base_haldain_8.dds',
[22908]='/art/maps/temporarymaps/u42_base_haldain_9.dds',
[22909]='/art/maps/temporarymaps/u42_base_sc_library_wing1_0.dds',
[22910]='/art/maps/temporarymaps/u42_base_sc_library_wing1_1.dds',
[22911]='/art/maps/temporarymaps/u42_base_sc_library_wing1_10.dds',
[22912]='/art/maps/temporarymaps/u42_base_sc_library_wing1_11.dds',
[22913]='/art/maps/temporarymaps/u42_base_sc_library_wing1_12.dds',
[22914]='/art/maps/temporarymaps/u42_base_sc_library_wing1_13.dds',
[22915]='/art/maps/temporarymaps/u42_base_sc_library_wing1_14.dds',
[22916]='/art/maps/temporarymaps/u42_base_sc_library_wing1_15.dds',
[22917]='/art/maps/temporarymaps/u42_base_sc_library_wing1_16.dds',
[22918]='/art/maps/temporarymaps/u42_base_sc_library_wing1_17.dds',
[22919]='/art/maps/temporarymaps/u42_base_sc_library_wing1_18.dds',
[22920]='/art/maps/temporarymaps/u42_base_sc_library_wing1_19.dds',
[22921]='/art/maps/temporarymaps/u42_base_sc_library_wing1_2.dds',
[22922]='/art/maps/temporarymaps/u42_base_sc_library_wing1_20.dds',
[22923]='/art/maps/temporarymaps/u42_base_sc_library_wing1_21.dds',
[22924]='/art/maps/temporarymaps/u42_base_sc_library_wing1_22.dds',
[22925]='/art/maps/temporarymaps/u42_base_sc_library_wing1_23.dds',
[22926]='/art/maps/temporarymaps/u42_base_sc_library_wing1_24.dds',
[22927]='/art/maps/temporarymaps/u42_base_sc_library_wing1_3.dds',
[22928]='/art/maps/temporarymaps/u42_base_sc_library_wing1_4.dds',
[22929]='/art/maps/temporarymaps/u42_base_sc_library_wing1_5.dds',
[22930]='/art/maps/temporarymaps/u42_base_sc_library_wing1_6.dds',
[22931]='/art/maps/temporarymaps/u42_base_sc_library_wing1_7.dds',
[22932]='/art/maps/temporarymaps/u42_base_sc_library_wing1_8.dds',
[22933]='/art/maps/temporarymaps/u42_base_sc_library_wing1_9.dds',
[22934]='/art/maps/temporarymaps/u42_base_sc_library_wing2_0.dds',
[22935]='/art/maps/temporarymaps/u42_base_sc_library_wing2_1.dds',
[22936]='/art/maps/temporarymaps/u42_base_sc_library_wing2_10.dds',
[22937]='/art/maps/temporarymaps/u42_base_sc_library_wing2_11.dds',
[22938]='/art/maps/temporarymaps/u42_base_sc_library_wing2_12.dds',
[22939]='/art/maps/temporarymaps/u42_base_sc_library_wing2_13.dds',
[22940]='/art/maps/temporarymaps/u42_base_sc_library_wing2_14.dds',
[22941]='/art/maps/temporarymaps/u42_base_sc_library_wing2_15.dds',
[22942]='/art/maps/temporarymaps/u42_base_sc_library_wing2_16.dds',
[22943]='/art/maps/temporarymaps/u42_base_sc_library_wing2_17.dds',
[22944]='/art/maps/temporarymaps/u42_base_sc_library_wing2_18.dds',
[22945]='/art/maps/temporarymaps/u42_base_sc_library_wing2_19.dds',
[22946]='/art/maps/temporarymaps/u42_base_sc_library_wing2_2.dds',
[22947]='/art/maps/temporarymaps/u42_base_sc_library_wing2_20.dds',
[22948]='/art/maps/temporarymaps/u42_base_sc_library_wing2_21.dds',
[22949]='/art/maps/temporarymaps/u42_base_sc_library_wing2_22.dds',
[22950]='/art/maps/temporarymaps/u42_base_sc_library_wing2_23.dds',
[22951]='/art/maps/temporarymaps/u42_base_sc_library_wing2_24.dds',
[22952]='/art/maps/temporarymaps/u42_base_sc_library_wing2_3.dds',
[22953]='/art/maps/temporarymaps/u42_base_sc_library_wing2_4.dds',
[22954]='/art/maps/temporarymaps/u42_base_sc_library_wing2_5.dds',
[22955]='/art/maps/temporarymaps/u42_base_sc_library_wing2_6.dds',
[22956]='/art/maps/temporarymaps/u42_base_sc_library_wing2_7.dds',
[22957]='/art/maps/temporarymaps/u42_base_sc_library_wing2_8.dds',
[22958]='/art/maps/temporarymaps/u42_base_sc_library_wing2_9.dds',
[22959]='/art/maps/temporarymaps/u42_base_sc_library_wing3_0.dds',
[22960]='/art/maps/temporarymaps/u42_base_sc_library_wing3_1.dds',
[22961]='/art/maps/temporarymaps/u42_base_sc_library_wing3_10.dds',
[22962]='/art/maps/temporarymaps/u42_base_sc_library_wing3_11.dds',
[22963]='/art/maps/temporarymaps/u42_base_sc_library_wing3_12.dds',
[22964]='/art/maps/temporarymaps/u42_base_sc_library_wing3_13.dds',
[22965]='/art/maps/temporarymaps/u42_base_sc_library_wing3_14.dds',
[22966]='/art/maps/temporarymaps/u42_base_sc_library_wing3_15.dds',
[22967]='/art/maps/temporarymaps/u42_base_sc_library_wing3_16.dds',
[22968]='/art/maps/temporarymaps/u42_base_sc_library_wing3_17.dds',
[22969]='/art/maps/temporarymaps/u42_base_sc_library_wing3_18.dds',
[22970]='/art/maps/temporarymaps/u42_base_sc_library_wing3_19.dds',
[22971]='/art/maps/temporarymaps/u42_base_sc_library_wing3_2.dds',
[22972]='/art/maps/temporarymaps/u42_base_sc_library_wing3_20.dds',
[22973]='/art/maps/temporarymaps/u42_base_sc_library_wing3_21.dds',
[22974]='/art/maps/temporarymaps/u42_base_sc_library_wing3_22.dds',
[22975]='/art/maps/temporarymaps/u42_base_sc_library_wing3_23.dds',
[22976]='/art/maps/temporarymaps/u42_base_sc_library_wing3_24.dds',
[22977]='/art/maps/temporarymaps/u42_base_sc_library_wing3_3.dds',
[22978]='/art/maps/temporarymaps/u42_base_sc_library_wing3_4.dds',
[22979]='/art/maps/temporarymaps/u42_base_sc_library_wing3_5.dds',
[22980]='/art/maps/temporarymaps/u42_base_sc_library_wing3_6.dds',
[22981]='/art/maps/temporarymaps/u42_base_sc_library_wing3_7.dds',
[22982]='/art/maps/temporarymaps/u42_base_sc_library_wing3_8.dds',
[22983]='/art/maps/temporarymaps/u42_base_sc_library_wing3_9.dds',
[22984]='/art/maps/temporarymaps/u42_base_sc_library_wing4_0.dds',
[22985]='/art/maps/temporarymaps/u42_base_sc_library_wing4_1.dds',
[22986]='/art/maps/temporarymaps/u42_base_sc_library_wing4_2.dds',
[22987]='/art/maps/temporarymaps/u42_base_sc_library_wing4_3.dds',
[22988]='/art/maps/temporarymaps/u42_base_sc_library_wing4_4.dds',
[22989]='/art/maps/temporarymaps/u42_base_sc_library_wing4_5.dds',
[22990]='/art/maps/temporarymaps/u42_base_sc_library_wing4_6.dds',
[22991]='/art/maps/temporarymaps/u42_base_sc_library_wing4_7.dds',
[22992]='/art/maps/temporarymaps/u42_base_sc_library_wing4_8.dds',
[22993]='/art/maps/temporarymaps/u42_colovian_ruins_base_0.dds',
[22994]='/art/maps/temporarymaps/u42_colovian_ruins_base_1.dds',
[22995]='/art/maps/temporarymaps/u42_colovian_ruins_base_2.dds',
[22996]='/art/maps/temporarymaps/u42_colovian_ruins_base_3.dds',
[22997]='/art/maps/temporarymaps/u42_colovian_ruins_base_4.dds',
[22998]='/art/maps/temporarymaps/u42_colovian_ruins_base_5.dds',
[22999]='/art/maps/temporarymaps/u42_colovian_ruins_base_6.dds',
[23000]='/art/maps/temporarymaps/u42_colovian_ruins_base_7.dds',
[23001]='/art/maps/temporarymaps/u42_colovian_ruins_base_8.dds',
[23002]='/art/maps/temporarymaps/u42_epl_apc_vlt_base_0.dds',
[23003]='/art/maps/temporarymaps/u42_epl_apc_vlt_base_1.dds',
[23004]='/art/maps/temporarymaps/u42_epl_apc_vlt_base_2.dds',
[23005]='/art/maps/temporarymaps/u42_epl_apc_vlt_base_3.dds',
[23006]='/art/maps/temporarymaps/u42_epl_apc_vlt_base_4.dds',
[23007]='/art/maps/temporarymaps/u42_epl_apc_vlt_base_5.dds',
[23008]='/art/maps/temporarymaps/u42_epl_apc_vlt_base_6.dds',
[23009]='/art/maps/temporarymaps/u42_epl_apc_vlt_base_7.dds',
[23010]='/art/maps/temporarymaps/u42_epl_apc_vlt_base_8.dds',
[23011]='/art/maps/temporarymaps/u42_epl_chlvault_base_0.dds',
[23012]='/art/maps/temporarymaps/u42_epl_chlvault_base_1.dds',
[23013]='/art/maps/temporarymaps/u42_epl_chlvault_base_2.dds',
[23014]='/art/maps/temporarymaps/u42_epl_chlvault_base_3.dds',
[23015]='/art/maps/temporarymaps/u42_epl_chlvault_base_4.dds',
[23016]='/art/maps/temporarymaps/u42_epl_chlvault_base_5.dds',
[23017]='/art/maps/temporarymaps/u42_epl_chlvault_base_6.dds',
[23018]='/art/maps/temporarymaps/u42_epl_chlvault_base_7.dds',
[23019]='/art/maps/temporarymaps/u42_epl_chlvault_base_8.dds',
[23020]='/art/maps/temporarymaps/u42_epl_telvault_base_0.dds',
[23021]='/art/maps/temporarymaps/u42_epl_telvault_base_1.dds',
[23022]='/art/maps/temporarymaps/u42_epl_telvault_base_2.dds',
[23023]='/art/maps/temporarymaps/u42_epl_telvault_base_3.dds',
[23024]='/art/maps/temporarymaps/u42_epl_telvault_base_4.dds',
[23025]='/art/maps/temporarymaps/u42_epl_telvault_base_5.dds',
[23026]='/art/maps/temporarymaps/u42_epl_telvault_base_6.dds',
[23027]='/art/maps/temporarymaps/u42_epl_telvault_base_7.dds',
[23028]='/art/maps/temporarymaps/u42_epl_telvault_base_8.dds',
[23029]='/art/maps/temporarymaps/u42_farm_well_base_0.dds',
[23030]='/art/maps/temporarymaps/u42_farm_well_base_1.dds',
[23031]='/art/maps/temporarymaps/u42_farm_well_base_2.dds',
[23032]='/art/maps/temporarymaps/u42_farm_well_base_3.dds',
[23033]='/art/maps/temporarymaps/u42_farm_well_base_4.dds',
[23034]='/art/maps/temporarymaps/u42_farm_well_base_5.dds',
[23035]='/art/maps/temporarymaps/u42_farm_well_base_6.dds',
[23036]='/art/maps/temporarymaps/u42_farm_well_base_7.dds',
[23037]='/art/maps/temporarymaps/u42_farm_well_base_8.dds',
[23038]='/art/maps/temporarymaps/u42_icquest_base_0.dds',
[23039]='/art/maps/temporarymaps/u42_icquest_base_1.dds',
[23040]='/art/maps/temporarymaps/u42_icquest_base_2.dds',
[23041]='/art/maps/temporarymaps/u42_icquest_base_3.dds',
[23042]='/art/maps/temporarymaps/u42_icquest_base_4.dds',
[23043]='/art/maps/temporarymaps/u42_icquest_base_5.dds',
[23044]='/art/maps/temporarymaps/u42_icquest_base_6.dds',
[23045]='/art/maps/temporarymaps/u42_icquest_base_7.dds',
[23046]='/art/maps/temporarymaps/u42_icquest_base_8.dds',
[23047]='/art/maps/temporarymaps/u42_icquest2_base_0.dds',
[23048]='/art/maps/temporarymaps/u42_icquest2_base_1.dds',
[23049]='/art/maps/temporarymaps/u42_icquest2_base_2.dds',
[23050]='/art/maps/temporarymaps/u42_icquest2_base_3.dds',
[23051]='/art/maps/temporarymaps/u42_icquest2_base_4.dds',
[23052]='/art/maps/temporarymaps/u42_icquest2_base_5.dds',
[23053]='/art/maps/temporarymaps/u42_icquest2_base_6.dds',
[23054]='/art/maps/temporarymaps/u42_icquest2_base_7.dds',
[23055]='/art/maps/temporarymaps/u42_icquest2_base_8.dds',
[23056]='/art/maps/temporarymaps/u42_icquestsewer_base_0.dds',
[23057]='/art/maps/temporarymaps/u42_icquestsewer_base_1.dds',
[23058]='/art/maps/temporarymaps/u42_icquestsewer_base_2.dds',
[23059]='/art/maps/temporarymaps/u42_icquestsewer_base_3.dds',
[23060]='/art/maps/temporarymaps/u42_icquestsewer_base_4.dds',
[23061]='/art/maps/temporarymaps/u42_icquestsewer_base_5.dds',
[23062]='/art/maps/temporarymaps/u42_icquestsewer_base_6.dds',
[23063]='/art/maps/temporarymaps/u42_icquestsewer_base_7.dds',
[23064]='/art/maps/temporarymaps/u42_icquestsewer_base_8.dds',
[23065]='/art/maps/temporarymaps/u42_miscarcand1_base_0.dds',
[23066]='/art/maps/temporarymaps/u42_miscarcand1_base_1.dds',
[23067]='/art/maps/temporarymaps/u42_miscarcand1_base_2.dds',
[23068]='/art/maps/temporarymaps/u42_miscarcand1_base_3.dds',
[23069]='/art/maps/temporarymaps/u42_miscarcand1_base_4.dds',
[23070]='/art/maps/temporarymaps/u42_miscarcand1_base_5.dds',
[23071]='/art/maps/temporarymaps/u42_miscarcand1_base_6.dds',
[23072]='/art/maps/temporarymaps/u42_miscarcand1_base_7.dds',
[23073]='/art/maps/temporarymaps/u42_miscarcand1_base_8.dds',
[23074]='/art/maps/temporarymaps/u42_miscarcand2_base_0.dds',
[23075]='/art/maps/temporarymaps/u42_miscarcand2_base_1.dds',
[23076]='/art/maps/temporarymaps/u42_miscarcand2_base_2.dds',
[23077]='/art/maps/temporarymaps/u42_miscarcand2_base_3.dds',
[23078]='/art/maps/temporarymaps/u42_miscarcand2_base_4.dds',
[23079]='/art/maps/temporarymaps/u42_miscarcand2_base_5.dds',
[23080]='/art/maps/temporarymaps/u42_miscarcand2_base_6.dds',
[23081]='/art/maps/temporarymaps/u42_miscarcand2_base_7.dds',
[23082]='/art/maps/temporarymaps/u42_miscarcand2_base_8.dds',
[23083]='/art/maps/temporarymaps/u42_ontus_city_base_0.dds',
[23084]='/art/maps/temporarymaps/u42_ontus_city_base_1.dds',
[23085]='/art/maps/temporarymaps/u42_ontus_city_base_10.dds',
[23086]='/art/maps/temporarymaps/u42_ontus_city_base_11.dds',
[23087]='/art/maps/temporarymaps/u42_ontus_city_base_12.dds',
[23088]='/art/maps/temporarymaps/u42_ontus_city_base_13.dds',
[23089]='/art/maps/temporarymaps/u42_ontus_city_base_14.dds',
[23090]='/art/maps/temporarymaps/u42_ontus_city_base_15.dds',
[23091]='/art/maps/temporarymaps/u42_ontus_city_base_16.dds',
[23092]='/art/maps/temporarymaps/u42_ontus_city_base_17.dds',
[23093]='/art/maps/temporarymaps/u42_ontus_city_base_18.dds',
[23094]='/art/maps/temporarymaps/u42_ontus_city_base_19.dds',
[23095]='/art/maps/temporarymaps/u42_ontus_city_base_2.dds',
[23096]='/art/maps/temporarymaps/u42_ontus_city_base_20.dds',
[23097]='/art/maps/temporarymaps/u42_ontus_city_base_21.dds',
[23098]='/art/maps/temporarymaps/u42_ontus_city_base_22.dds',
[23099]='/art/maps/temporarymaps/u42_ontus_city_base_23.dds',
[23100]='/art/maps/temporarymaps/u42_ontus_city_base_24.dds',
[23101]='/art/maps/temporarymaps/u42_ontus_city_base_3.dds',
[23102]='/art/maps/temporarymaps/u42_ontus_city_base_4.dds',
[23103]='/art/maps/temporarymaps/u42_ontus_city_base_5.dds',
[23104]='/art/maps/temporarymaps/u42_ontus_city_base_6.dds',
[23105]='/art/maps/temporarymaps/u42_ontus_city_base_7.dds',
[23106]='/art/maps/temporarymaps/u42_ontus_city_base_8.dds',
[23107]='/art/maps/temporarymaps/u42_ontus_city_base_9.dds',
[23108]='/art/maps/temporarymaps/u42_scf_ext_base_0.dds',
[23109]='/art/maps/temporarymaps/u42_scf_ext_base_1.dds',
[23110]='/art/maps/temporarymaps/u42_scf_ext_base_10.dds',
[23111]='/art/maps/temporarymaps/u42_scf_ext_base_11.dds',
[23112]='/art/maps/temporarymaps/u42_scf_ext_base_12.dds',
[23113]='/art/maps/temporarymaps/u42_scf_ext_base_13.dds',
[23114]='/art/maps/temporarymaps/u42_scf_ext_base_14.dds',
[23115]='/art/maps/temporarymaps/u42_scf_ext_base_15.dds',
[23116]='/art/maps/temporarymaps/u42_scf_ext_base_16.dds',
[23117]='/art/maps/temporarymaps/u42_scf_ext_base_17.dds',
[23118]='/art/maps/temporarymaps/u42_scf_ext_base_18.dds',
[23119]='/art/maps/temporarymaps/u42_scf_ext_base_19.dds',
[23120]='/art/maps/temporarymaps/u42_scf_ext_base_2.dds',
[23121]='/art/maps/temporarymaps/u42_scf_ext_base_20.dds',
[23122]='/art/maps/temporarymaps/u42_scf_ext_base_21.dds',
[23123]='/art/maps/temporarymaps/u42_scf_ext_base_22.dds',
[23124]='/art/maps/temporarymaps/u42_scf_ext_base_23.dds',
[23125]='/art/maps/temporarymaps/u42_scf_ext_base_24.dds',
[23126]='/art/maps/temporarymaps/u42_scf_ext_base_3.dds',
[23127]='/art/maps/temporarymaps/u42_scf_ext_base_4.dds',
[23128]='/art/maps/temporarymaps/u42_scf_ext_base_5.dds',
[23129]='/art/maps/temporarymaps/u42_scf_ext_base_6.dds',
[23130]='/art/maps/temporarymaps/u42_scf_ext_base_7.dds',
[23131]='/art/maps/temporarymaps/u42_scf_ext_base_8.dds',
[23132]='/art/maps/temporarymaps/u42_scf_ext_base_9.dds',
[23133]='/art/maps/temporarymaps/u42_silorn_base_0.dds',
[23134]='/art/maps/temporarymaps/u42_silorn_base_1.dds',
[23135]='/art/maps/temporarymaps/u42_silorn_base_2.dds',
[23136]='/art/maps/temporarymaps/u42_silorn_base_3.dds',
[23137]='/art/maps/temporarymaps/u42_silorn_base_4.dds',
[23138]='/art/maps/temporarymaps/u42_silorn_base_5.dds',
[23139]='/art/maps/temporarymaps/u42_silorn_base_6.dds',
[23140]='/art/maps/temporarymaps/u42_silorn_base_7.dds',
[23141]='/art/maps/temporarymaps/u42_silorn_base_8.dds',
[23142]='/art/maps/temporarymaps/u42_skingrad_or_base_0.dds',
[23143]='/art/maps/temporarymaps/u42_skingrad_or_base_1.dds',
[23144]='/art/maps/temporarymaps/u42_skingrad_or_base_2.dds',
[23145]='/art/maps/temporarymaps/u42_skingrad_or_base_3.dds',
[23146]='/art/maps/temporarymaps/u42_skingrad_or_base_4.dds',
[23147]='/art/maps/temporarymaps/u42_skingrad_or_base_5.dds',
[23148]='/art/maps/temporarymaps/u42_skingrad_or_base_6.dds',
[23149]='/art/maps/temporarymaps/u42_skingrad_or_base_7.dds',
[23150]='/art/maps/temporarymaps/u42_skingrad_or_base_8.dds',
[23151]='/art/maps/temporarymaps/u42_ui_maps_forndortis_01_0.dds',
[23152]='/art/maps/temporarymaps/u42_ui_maps_forndortis_01_1.dds',
[23153]='/art/maps/temporarymaps/u42_ui_maps_forndortis_01_2.dds',
[23154]='/art/maps/temporarymaps/u42_ui_maps_forndortis_01_3.dds',
[23155]='/art/maps/temporarymaps/u42_ui_maps_forndortis_01_4.dds',
[23156]='/art/maps/temporarymaps/u42_ui_maps_forndortis_01_5.dds',
[23157]='/art/maps/temporarymaps/u42_ui_maps_forndortis_01_6.dds',
[23158]='/art/maps/temporarymaps/u42_ui_maps_forndortis_01_7.dds',
[23159]='/art/maps/temporarymaps/u42_ui_maps_forndortis_01_8.dds',
[23160]='/art/maps/temporarymaps/u42_vashabar_ayleidruins_base_0.dds',
[23161]='/art/maps/temporarymaps/u42_vashabar_ayleidruins_base_1.dds',
[23162]='/art/maps/temporarymaps/u42_vashabar_ayleidruins_base_2.dds',
[23163]='/art/maps/temporarymaps/u42_vashabar_ayleidruins_base_3.dds',
[23164]='/art/maps/temporarymaps/u42_vashabar_ayleidruins_base_4.dds',
[23165]='/art/maps/temporarymaps/u42_vashabar_ayleidruins_base_5.dds',
[23166]='/art/maps/temporarymaps/u42_vashabar_ayleidruins_base_6.dds',
[23167]='/art/maps/temporarymaps/u42_vashabar_ayleidruins_base_7.dds',
[23168]='/art/maps/temporarymaps/u42_vashabar_ayleidruins_base_8.dds',
[23169]='/art/maps/temporarymaps/u42_vashabar_base_0.dds',
[23170]='/art/maps/temporarymaps/u42_vashabar_base_1.dds',
[23171]='/art/maps/temporarymaps/u42_vashabar_base_10.dds',
[23172]='/art/maps/temporarymaps/u42_vashabar_base_11.dds',
[23173]='/art/maps/temporarymaps/u42_vashabar_base_12.dds',
[23174]='/art/maps/temporarymaps/u42_vashabar_base_13.dds',
[23175]='/art/maps/temporarymaps/u42_vashabar_base_14.dds',
[23176]='/art/maps/temporarymaps/u42_vashabar_base_15.dds',
[23177]='/art/maps/temporarymaps/u42_vashabar_base_16.dds',
[23178]='/art/maps/temporarymaps/u42_vashabar_base_17.dds',
[23179]='/art/maps/temporarymaps/u42_vashabar_base_18.dds',
[23180]='/art/maps/temporarymaps/u42_vashabar_base_19.dds',
[23181]='/art/maps/temporarymaps/u42_vashabar_base_2.dds',
[23182]='/art/maps/temporarymaps/u42_vashabar_base_20.dds',
[23183]='/art/maps/temporarymaps/u42_vashabar_base_21.dds',
[23184]='/art/maps/temporarymaps/u42_vashabar_base_22.dds',
[23185]='/art/maps/temporarymaps/u42_vashabar_base_23.dds',
[23186]='/art/maps/temporarymaps/u42_vashabar_base_24.dds',
[23187]='/art/maps/temporarymaps/u42_vashabar_base_3.dds',
[23188]='/art/maps/temporarymaps/u42_vashabar_base_4.dds',
[23189]='/art/maps/temporarymaps/u42_vashabar_base_5.dds',
[23190]='/art/maps/temporarymaps/u42_vashabar_base_6.dds',
[23191]='/art/maps/temporarymaps/u42_vashabar_base_7.dds',
[23192]='/art/maps/temporarymaps/u42_vashabar_base_8.dds',
[23193]='/art/maps/temporarymaps/u42_vashabar_base_9.dds',
[23194]='/art/maps/temporarymaps/u42_wilderhall_base_0.dds',
[23195]='/art/maps/temporarymaps/u42_wilderhall_base_1.dds',
[23196]='/art/maps/temporarymaps/u42_wilderhall_base_2.dds',
[23197]='/art/maps/temporarymaps/u42_wilderhall_base_3.dds',
[23198]='/art/maps/temporarymaps/u42_wilderhall_base_4.dds',
[23199]='/art/maps/temporarymaps/u42_wilderhall_base_5.dds',
[23200]='/art/maps/temporarymaps/u42_wilderhall_base_6.dds',
[23201]='/art/maps/temporarymaps/u42_wilderhall_base_7.dds',
[23202]='/art/maps/temporarymaps/u42_wilderhall_base_8.dds',
[23203]='/art/maps/temporarymaps/u42_wood_elf_camp_base_0.dds',
[23204]='/art/maps/temporarymaps/u42_wood_elf_camp_base_1.dds',
[23205]='/art/maps/temporarymaps/u42_wood_elf_camp_base_2.dds',
[23206]='/art/maps/temporarymaps/u42_wood_elf_camp_base_3.dds',
[23207]='/art/maps/temporarymaps/u42_wood_elf_camp_base_4.dds',
[23208]='/art/maps/temporarymaps/u42_wood_elf_camp_base_5.dds',
[23209]='/art/maps/temporarymaps/u42_wood_elf_camp_base_6.dds',
[23210]='/art/maps/temporarymaps/u42_wood_elf_camp_base_7.dds',
[23211]='/art/maps/temporarymaps/u42_wood_elf_camp_base_8.dds',
[23212]='/art/maps/temporarymaps/ui_maps_u42_skingrad_blob.dds',
[23213]='/art/maps/therift/arcwindpoint_base_0.dds',
[23214]='/art/maps/therift/arcwindpoint_base_1.dds',
[23215]='/art/maps/therift/arcwindpoint_base_2.dds',
[23216]='/art/maps/therift/arcwindpoint_base_3.dds',
[23217]='/art/maps/therift/avancheznel_base_0.dds',
[23218]='/art/maps/therift/avancheznel_base_1.dds',
[23219]='/art/maps/therift/avancheznel_base_2.dds',
[23220]='/art/maps/therift/avancheznel_base_3.dds',
[23221]='/art/maps/therift/avancheznel_base_4.dds',
[23222]='/art/maps/therift/avancheznel_base_5.dds',
[23223]='/art/maps/therift/avancheznel_base_6.dds',
[23224]='/art/maps/therift/avancheznel_base_7.dds',
[23225]='/art/maps/therift/avancheznel_base_8.dds',
[23226]='/art/maps/therift/blessedcrucible1_base_0.dds',
[23227]='/art/maps/therift/blessedcrucible1_base_1.dds',
[23228]='/art/maps/therift/blessedcrucible1_base_2.dds',
[23229]='/art/maps/therift/blessedcrucible1_base_3.dds',
[23230]='/art/maps/therift/blessedcrucible1_base_4.dds',
[23231]='/art/maps/therift/blessedcrucible1_base_5.dds',
[23232]='/art/maps/therift/blessedcrucible1_base_6.dds',
[23233]='/art/maps/therift/blessedcrucible1_base_7.dds',
[23234]='/art/maps/therift/blessedcrucible1_base_8.dds',
[23235]='/art/maps/therift/blessedcrucible2_base_0.dds',
[23236]='/art/maps/therift/blessedcrucible2_base_1.dds',
[23237]='/art/maps/therift/blessedcrucible2_base_2.dds',
[23238]='/art/maps/therift/blessedcrucible2_base_3.dds',
[23239]='/art/maps/therift/blessedcrucible2_base_4.dds',
[23240]='/art/maps/therift/blessedcrucible2_base_5.dds',
[23241]='/art/maps/therift/blessedcrucible2_base_6.dds',
[23242]='/art/maps/therift/blessedcrucible2_base_7.dds',
[23243]='/art/maps/therift/blessedcrucible2_base_8.dds',
[23244]='/art/maps/therift/blessedcrucible3_base_0.dds',
[23245]='/art/maps/therift/blessedcrucible3_base_1.dds',
[23246]='/art/maps/therift/blessedcrucible3_base_2.dds',
[23247]='/art/maps/therift/blessedcrucible3_base_3.dds',
[23248]='/art/maps/therift/blessedcrucible3_base_4.dds',
[23249]='/art/maps/therift/blessedcrucible3_base_5.dds',
[23250]='/art/maps/therift/blessedcrucible3_base_6.dds',
[23251]='/art/maps/therift/blessedcrucible3_base_7.dds',
[23252]='/art/maps/therift/blessedcrucible3_base_8.dds',
[23253]='/art/maps/therift/blessedcrucible4_base_0.dds',
[23254]='/art/maps/therift/blessedcrucible4_base_1.dds',
[23255]='/art/maps/therift/blessedcrucible4_base_2.dds',
[23256]='/art/maps/therift/blessedcrucible4_base_3.dds',
[23257]='/art/maps/therift/blessedcrucible4_base_4.dds',
[23258]='/art/maps/therift/blessedcrucible4_base_5.dds',
[23259]='/art/maps/therift/blessedcrucible4_base_6.dds',
[23260]='/art/maps/therift/blessedcrucible4_base_7.dds',
[23261]='/art/maps/therift/blessedcrucible4_base_8.dds',
[23262]='/art/maps/therift/blessedcrucible5_base_0.dds',
[23263]='/art/maps/therift/blessedcrucible5_base_1.dds',
[23264]='/art/maps/therift/blessedcrucible5_base_2.dds',
[23265]='/art/maps/therift/blessedcrucible5_base_3.dds',
[23266]='/art/maps/therift/blessedcrucible5_base_4.dds',
[23267]='/art/maps/therift/blessedcrucible5_base_5.dds',
[23268]='/art/maps/therift/blessedcrucible5_base_6.dds',
[23269]='/art/maps/therift/blessedcrucible5_base_7.dds',
[23270]='/art/maps/therift/blessedcrucible5_base_8.dds',
[23271]='/art/maps/therift/blessedcrucible6_base_0.dds',
[23272]='/art/maps/therift/blessedcrucible6_base_1.dds',
[23273]='/art/maps/therift/blessedcrucible6_base_2.dds',
[23274]='/art/maps/therift/blessedcrucible6_base_3.dds',
[23275]='/art/maps/therift/blessedcrucible6_base_4.dds',
[23276]='/art/maps/therift/blessedcrucible6_base_5.dds',
[23277]='/art/maps/therift/blessedcrucible6_base_6.dds',
[23278]='/art/maps/therift/blessedcrucible6_base_7.dds',
[23279]='/art/maps/therift/blessedcrucible6_base_8.dds',
[23280]='/art/maps/therift/blessedcrucible7_base_0.dds',
[23281]='/art/maps/therift/blessedcrucible7_base_1.dds',
[23282]='/art/maps/therift/blessedcrucible7_base_2.dds',
[23283]='/art/maps/therift/blessedcrucible7_base_3.dds',
[23284]='/art/maps/therift/blessedcrucible7_base_4.dds',
[23285]='/art/maps/therift/blessedcrucible7_base_5.dds',
[23286]='/art/maps/therift/blessedcrucible7_base_6.dds',
[23287]='/art/maps/therift/blessedcrucible7_base_7.dds',
[23288]='/art/maps/therift/blessedcrucible7_base_8.dds',
[23289]='/art/maps/therift/brokenhelm_base_0.dds',
[23290]='/art/maps/therift/brokenhelm_base_1.dds',
[23291]='/art/maps/therift/brokenhelm_base_2.dds',
[23292]='/art/maps/therift/brokenhelm_base_3.dds',
[23293]='/art/maps/therift/brokenhelm_base_4.dds',
[23294]='/art/maps/therift/brokenhelm_base_5.dds',
[23295]='/art/maps/therift/brokenhelm_base_6.dds',
[23296]='/art/maps/therift/brokenhelm_base_7.dds',
[23297]='/art/maps/therift/brokenhelm_base_8.dds',
[23298]='/art/maps/therift/ebonmeretower_base_0.dds',
[23299]='/art/maps/therift/ebonmeretower_base_1.dds',
[23300]='/art/maps/therift/ebonmeretower_base_2.dds',
[23301]='/art/maps/therift/ebonmeretower_base_3.dds',
[23302]='/art/maps/therift/ebonmeretower_base_4.dds',
[23303]='/art/maps/therift/ebonmeretower_base_5.dds',
[23304]='/art/maps/therift/ebonmeretower_base_6.dds',
[23305]='/art/maps/therift/ebonmeretower_base_7.dds',
[23306]='/art/maps/therift/ebonmeretower_base_8.dds',
[23307]='/art/maps/therift/fallowstonevault_base_0.dds',
[23308]='/art/maps/therift/fallowstonevault_base_1.dds',
[23309]='/art/maps/therift/fallowstonevault_base_2.dds',
[23310]='/art/maps/therift/fallowstonevault_base_3.dds',
[23311]='/art/maps/therift/fallowstonevault_base_4.dds',
[23312]='/art/maps/therift/fallowstonevault_base_5.dds',
[23313]='/art/maps/therift/fallowstonevault_base_6.dds',
[23314]='/art/maps/therift/fallowstonevault_base_7.dds',
[23315]='/art/maps/therift/fallowstonevault_base_8.dds',
[23316]='/art/maps/therift/forelhost_base_0.dds',
[23317]='/art/maps/therift/forelhost_base_1.dds',
[23318]='/art/maps/therift/forelhost_base_2.dds',
[23319]='/art/maps/therift/forelhost_base_3.dds',
[23320]='/art/maps/therift/forelhost_base_4.dds',
[23321]='/art/maps/therift/forelhost_base_5.dds',
[23322]='/art/maps/therift/forelhost_base_6.dds',
[23323]='/art/maps/therift/forelhost_base_7.dds',
[23324]='/art/maps/therift/forelhost_base_8.dds',
[23325]='/art/maps/therift/fortgreenwall_base_0.dds',
[23326]='/art/maps/therift/fortgreenwall_base_1.dds',
[23327]='/art/maps/therift/fortgreenwall_base_2.dds',
[23328]='/art/maps/therift/fortgreenwall_base_3.dds',
[23329]='/art/maps/therift/fortgreenwall_base_4.dds',
[23330]='/art/maps/therift/fortgreenwall_base_5.dds',
[23331]='/art/maps/therift/fortgreenwall_base_6.dds',
[23332]='/art/maps/therift/fortgreenwall_base_7.dds',
[23333]='/art/maps/therift/fortgreenwall_base_8.dds',
[23334]='/art/maps/therift/lionsden_hiddentunnel_base_0.dds',
[23335]='/art/maps/therift/lionsden_hiddentunnel_base_1.dds',
[23336]='/art/maps/therift/lionsden_hiddentunnel_base_2.dds',
[23337]='/art/maps/therift/lionsden_hiddentunnel_base_3.dds',
[23338]='/art/maps/therift/lionsden_hiddentunnel_base_4.dds',
[23339]='/art/maps/therift/lionsden_hiddentunnel_base_5.dds',
[23340]='/art/maps/therift/lionsden_hiddentunnel_base_6.dds',
[23341]='/art/maps/therift/lionsden_hiddentunnel_base_7.dds',
[23342]='/art/maps/therift/lionsden_hiddentunnel_base_8.dds',
[23343]='/art/maps/therift/lostprospect_base_0.dds',
[23344]='/art/maps/therift/lostprospect_base_1.dds',
[23345]='/art/maps/therift/lostprospect_base_2.dds',
[23346]='/art/maps/therift/lostprospect_base_3.dds',
[23347]='/art/maps/therift/lostprospect_base_4.dds',
[23348]='/art/maps/therift/lostprospect_base_5.dds',
[23349]='/art/maps/therift/lostprospect_base_6.dds',
[23350]='/art/maps/therift/lostprospect_base_7.dds',
[23351]='/art/maps/therift/lostprospect_base_8.dds',
[23352]='/art/maps/therift/lostprospect2_base_0.dds',
[23353]='/art/maps/therift/lostprospect2_base_1.dds',
[23354]='/art/maps/therift/lostprospect2_base_2.dds',
[23355]='/art/maps/therift/lostprospect2_base_3.dds',
[23356]='/art/maps/therift/lostprospect2_base_4.dds',
[23357]='/art/maps/therift/lostprospect2_base_5.dds',
[23358]='/art/maps/therift/lostprospect2_base_6.dds',
[23359]='/art/maps/therift/lostprospect2_base_7.dds',
[23360]='/art/maps/therift/lostprospect2_base_8.dds',
[23361]='/art/maps/therift/nimalten_base_0.dds',
[23362]='/art/maps/therift/nimalten_base_1.dds',
[23363]='/art/maps/therift/nimalten_base_10.dds',
[23364]='/art/maps/therift/nimalten_base_11.dds',
[23365]='/art/maps/therift/nimalten_base_12.dds',
[23366]='/art/maps/therift/nimalten_base_13.dds',
[23367]='/art/maps/therift/nimalten_base_14.dds',
[23368]='/art/maps/therift/nimalten_base_15.dds',
[23369]='/art/maps/therift/nimalten_base_16.dds',
[23370]='/art/maps/therift/nimalten_base_17.dds',
[23371]='/art/maps/therift/nimalten_base_18.dds',
[23372]='/art/maps/therift/nimalten_base_19.dds',
[23373]='/art/maps/therift/nimalten_base_2.dds',
[23374]='/art/maps/therift/nimalten_base_20.dds',
[23375]='/art/maps/therift/nimalten_base_21.dds',
[23376]='/art/maps/therift/nimalten_base_22.dds',
[23377]='/art/maps/therift/nimalten_base_23.dds',
[23378]='/art/maps/therift/nimalten_base_24.dds',
[23379]='/art/maps/therift/nimalten_base_3.dds',
[23380]='/art/maps/therift/nimalten_base_4.dds',
[23381]='/art/maps/therift/nimalten_base_5.dds',
[23382]='/art/maps/therift/nimalten_base_6.dds',
[23383]='/art/maps/therift/nimalten_base_7.dds',
[23384]='/art/maps/therift/nimalten_base_8.dds',
[23385]='/art/maps/therift/nimalten_base_9.dds',
[23386]='/art/maps/therift/nimaltenpart1_base_0.dds',
[23387]='/art/maps/therift/nimaltenpart1_base_1.dds',
[23388]='/art/maps/therift/nimaltenpart1_base_2.dds',
[23389]='/art/maps/therift/nimaltenpart1_base_3.dds',
[23390]='/art/maps/therift/nimaltenpart1_base_4.dds',
[23391]='/art/maps/therift/nimaltenpart1_base_5.dds',
[23392]='/art/maps/therift/nimaltenpart1_base_6.dds',
[23393]='/art/maps/therift/nimaltenpart1_base_7.dds',
[23394]='/art/maps/therift/nimaltenpart1_base_8.dds',
[23395]='/art/maps/therift/nimaltenpart2_base_0.dds',
[23396]='/art/maps/therift/nimaltenpart2_base_1.dds',
[23397]='/art/maps/therift/nimaltenpart2_base_2.dds',
[23398]='/art/maps/therift/nimaltenpart2_base_3.dds',
[23399]='/art/maps/therift/nimaltenpart2_base_4.dds',
[23400]='/art/maps/therift/nimaltenpart2_base_5.dds',
[23401]='/art/maps/therift/nimaltenpart2_base_6.dds',
[23402]='/art/maps/therift/nimaltenpart2_base_7.dds',
[23403]='/art/maps/therift/nimaltenpart2_base_8.dds',
[23404]='/art/maps/therift/northwindmine_base_0.dds',
[23405]='/art/maps/therift/northwindmine_base_1.dds',
[23406]='/art/maps/therift/northwindmine_base_2.dds',
[23407]='/art/maps/therift/northwindmine_base_3.dds',
[23408]='/art/maps/therift/northwindmine_base_4.dds',
[23409]='/art/maps/therift/northwindmine_base_5.dds',
[23410]='/art/maps/therift/northwindmine_base_6.dds',
[23411]='/art/maps/therift/northwindmine_base_7.dds',
[23412]='/art/maps/therift/northwindmine_base_8.dds',
[23413]='/art/maps/therift/pinepeakcaverns_base_0.dds',
[23414]='/art/maps/therift/pinepeakcaverns_base_1.dds',
[23415]='/art/maps/therift/pinepeakcaverns_base_2.dds',
[23416]='/art/maps/therift/pinepeakcaverns_base_3.dds',
[23417]='/art/maps/therift/pinepeakcaverns_base_4.dds',
[23418]='/art/maps/therift/pinepeakcaverns_base_5.dds',
[23419]='/art/maps/therift/pinepeakcaverns_base_6.dds',
[23420]='/art/maps/therift/pinepeakcaverns_base_7.dds',
[23421]='/art/maps/therift/pinepeakcaverns_base_8.dds',
[23422]='/art/maps/therift/riften_base_0.dds',
[23423]='/art/maps/therift/riften_base_1.dds',
[23424]='/art/maps/therift/riften_base_2.dds',
[23425]='/art/maps/therift/riften_base_3.dds',
[23426]='/art/maps/therift/riftoutlaw_base_0.dds',
[23427]='/art/maps/therift/riftoutlaw_base_1.dds',
[23428]='/art/maps/therift/riftoutlaw_base_2.dds',
[23429]='/art/maps/therift/riftoutlaw_base_3.dds',
[23430]='/art/maps/therift/riftoutlaw_base_4.dds',
[23431]='/art/maps/therift/riftoutlaw_base_5.dds',
[23432]='/art/maps/therift/riftoutlaw_base_6.dds',
[23433]='/art/maps/therift/riftoutlaw_base_7.dds',
[23434]='/art/maps/therift/riftoutlaw_base_8.dds',
[23435]='/art/maps/therift/shorsstone_base_0.dds',
[23436]='/art/maps/therift/shorsstone_base_1.dds',
[23437]='/art/maps/therift/shorsstone_base_10.dds',
[23438]='/art/maps/therift/shorsstone_base_11.dds',
[23439]='/art/maps/therift/shorsstone_base_12.dds',
[23440]='/art/maps/therift/shorsstone_base_13.dds',
[23441]='/art/maps/therift/shorsstone_base_14.dds',
[23442]='/art/maps/therift/shorsstone_base_15.dds',
[23443]='/art/maps/therift/shorsstone_base_16.dds',
[23444]='/art/maps/therift/shorsstone_base_17.dds',
[23445]='/art/maps/therift/shorsstone_base_18.dds',
[23446]='/art/maps/therift/shorsstone_base_19.dds',
[23447]='/art/maps/therift/shorsstone_base_2.dds',
[23448]='/art/maps/therift/shorsstone_base_20.dds',
[23449]='/art/maps/therift/shorsstone_base_21.dds',
[23450]='/art/maps/therift/shorsstone_base_22.dds',
[23451]='/art/maps/therift/shorsstone_base_23.dds',
[23452]='/art/maps/therift/shorsstone_base_24.dds',
[23453]='/art/maps/therift/shorsstone_base_3.dds',
[23454]='/art/maps/therift/shorsstone_base_4.dds',
[23455]='/art/maps/therift/shorsstone_base_5.dds',
[23456]='/art/maps/therift/shorsstone_base_6.dds',
[23457]='/art/maps/therift/shorsstone_base_7.dds',
[23458]='/art/maps/therift/shorsstone_base_8.dds',
[23459]='/art/maps/therift/shorsstone_base_9.dds',
[23460]='/art/maps/therift/shorsstonemine_base_0.dds',
[23461]='/art/maps/therift/shorsstonemine_base_1.dds',
[23462]='/art/maps/therift/shorsstonemine_base_2.dds',
[23463]='/art/maps/therift/shorsstonemine_base_3.dds',
[23464]='/art/maps/therift/shorsstonemine_base_4.dds',
[23465]='/art/maps/therift/shorsstonemine_base_5.dds',
[23466]='/art/maps/therift/shorsstonemine_base_6.dds',
[23467]='/art/maps/therift/shorsstonemine_base_7.dds',
[23468]='/art/maps/therift/shorsstonemine_base_8.dds',
[23469]='/art/maps/therift/shroudhearth_base_0.dds',
[23470]='/art/maps/therift/shroudhearth_base_1.dds',
[23471]='/art/maps/therift/shroudhearth_base_2.dds',
[23472]='/art/maps/therift/shroudhearth_base_3.dds',
[23473]='/art/maps/therift/shroudhearth_base_4.dds',
[23474]='/art/maps/therift/shroudhearth_base_5.dds',
[23475]='/art/maps/therift/shroudhearth_base_6.dds',
[23476]='/art/maps/therift/shroudhearth_base_7.dds',
[23477]='/art/maps/therift/shroudhearth_base_8.dds',
[23478]='/art/maps/therift/snaplegcave_base_0.dds',
[23479]='/art/maps/therift/snaplegcave_base_1.dds',
[23480]='/art/maps/therift/snaplegcave_base_2.dds',
[23481]='/art/maps/therift/snaplegcave_base_3.dds',
[23482]='/art/maps/therift/snaplegcave_base_4.dds',
[23483]='/art/maps/therift/snaplegcave_base_5.dds',
[23484]='/art/maps/therift/snaplegcave_base_6.dds',
[23485]='/art/maps/therift/snaplegcave_base_7.dds',
[23486]='/art/maps/therift/snaplegcave_base_8.dds',
[23487]='/art/maps/therift/stonypass-smokefrostpeaks.dds',
[23488]='/art/maps/therift/taarengrav_base_0.dds',
[23489]='/art/maps/therift/taarengrav_base_1.dds',
[23490]='/art/maps/therift/taarengrav_base_2.dds',
[23491]='/art/maps/therift/taarengrav_base_3.dds',
[23492]='/art/maps/therift/taarengrav_base_4.dds',
[23493]='/art/maps/therift/taarengrav_base_5.dds',
[23494]='/art/maps/therift/taarengrav_base_6.dds',
[23495]='/art/maps/therift/taarengrav_base_7.dds',
[23496]='/art/maps/therift/taarengrav_base_8.dds',
[23497]='/art/maps/therift/thelionsden_base_0.dds',
[23498]='/art/maps/therift/thelionsden_base_1.dds',
[23499]='/art/maps/therift/thelionsden_base_2.dds',
[23500]='/art/maps/therift/thelionsden_base_3.dds',
[23501]='/art/maps/therift/thelionsden_base_4.dds',
[23502]='/art/maps/therift/thelionsden_base_5.dds',
[23503]='/art/maps/therift/thelionsden_base_6.dds',
[23504]='/art/maps/therift/thelionsden_base_7.dds',
[23505]='/art/maps/therift/thelionsden_base_8.dds',
[23506]='/art/maps/therift/therift_base_0.dds',
[23507]='/art/maps/therift/therift_base_1.dds',
[23508]='/art/maps/therift/therift_base_2.dds',
[23509]='/art/maps/therift/therift_base_3.dds',
[23510]='/art/maps/therift/therift-nimalten.dds',
[23511]='/art/maps/therift/therift-riften.dds',
[23512]='/art/maps/therift/therift-shorsstone.dds',
[23513]='/art/maps/therift/trolhettacave_base_0.dds',
[23514]='/art/maps/therift/trolhettacave_base_1.dds',
[23515]='/art/maps/therift/trolhettacave_base_2.dds',
[23516]='/art/maps/therift/trolhettacave_base_3.dds',
[23517]='/art/maps/therift/trolhettacave_base_4.dds',
[23518]='/art/maps/therift/trolhettacave_base_5.dds',
[23519]='/art/maps/therift/trolhettacave_base_6.dds',
[23520]='/art/maps/therift/trolhettacave_base_7.dds',
[23521]='/art/maps/therift/trolhettacave_base_8.dds',
[23522]='/art/maps/therift/trolhettasummit_base_0.dds',
[23523]='/art/maps/therift/trolhettasummit_base_1.dds',
[23524]='/art/maps/therift/trolhettasummit_base_2.dds',
[23525]='/art/maps/therift/trolhettasummit_base_3.dds',
[23526]='/art/maps/therift/trolhettasummit_base_4.dds',
[23527]='/art/maps/therift/trolhettasummit_base_5.dds',
[23528]='/art/maps/therift/trolhettasummit_base_6.dds',
[23529]='/art/maps/therift/trolhettasummit_base_7.dds',
[23530]='/art/maps/therift/trolhettasummit_base_8.dds',
[23531]='/art/maps/therift/u37_scrivenershall_boss3_map_0.dds',
[23532]='/art/maps/therift/u37_scrivenershall_boss3_map_1.dds',
[23533]='/art/maps/therift/u37_scrivenershall_boss3_map_2.dds',
[23534]='/art/maps/therift/u37_scrivenershall_boss3_map_3.dds',
[23535]='/art/maps/therift/u37_scrivenershall_boss3_map_4.dds',
[23536]='/art/maps/therift/u37_scrivenershall_boss3_map_5.dds',
[23537]='/art/maps/therift/u37_scrivenershall_boss3_map_6.dds',
[23538]='/art/maps/therift/u37_scrivenershall_boss3_map_7.dds',
[23539]='/art/maps/therift/u37_scrivenershall_boss3_map_8.dds',
[23540]='/art/maps/therift/u37_scrivenershall_boss3int_ma_0.dds',
[23541]='/art/maps/therift/u37_scrivenershall_boss3int_ma_1.dds',
[23542]='/art/maps/therift/u37_scrivenershall_boss3int_ma_2.dds',
[23543]='/art/maps/therift/u37_scrivenershall_boss3int_ma_3.dds',
[23544]='/art/maps/therift/u37_scrivenershall_boss3int_ma_4.dds',
[23545]='/art/maps/therift/u37_scrivenershall_boss3int_ma_5.dds',
[23546]='/art/maps/therift/u37_scrivenershall_boss3int_ma_6.dds',
[23547]='/art/maps/therift/u37_scrivenershall_boss3int_ma_7.dds',
[23548]='/art/maps/therift/u37_scrivenershall_boss3int_ma_8.dds',
[23549]='/art/maps/therift/u37_scrivenershall_sect1_map_0.dds',
[23550]='/art/maps/therift/u37_scrivenershall_sect1_map_1.dds',
[23551]='/art/maps/therift/u37_scrivenershall_sect1_map_2.dds',
[23552]='/art/maps/therift/u37_scrivenershall_sect1_map_3.dds',
[23553]='/art/maps/therift/u37_scrivenershall_sect1_map_4.dds',
[23554]='/art/maps/therift/u37_scrivenershall_sect1_map_5.dds',
[23555]='/art/maps/therift/u37_scrivenershall_sect1_map_6.dds',
[23556]='/art/maps/therift/u37_scrivenershall_sect1_map_7.dds',
[23557]='/art/maps/therift/u37_scrivenershall_sect1_map_8.dds',
[23558]='/art/maps/therift/u37_scrivenershall_sect1baseme_0.dds',
[23559]='/art/maps/therift/u37_scrivenershall_sect1baseme_1.dds',
[23560]='/art/maps/therift/u37_scrivenershall_sect1baseme_2.dds',
[23561]='/art/maps/therift/u37_scrivenershall_sect1baseme_3.dds',
[23562]='/art/maps/therift/u37_scrivenershall_sect1baseme_4.dds',
[23563]='/art/maps/therift/u37_scrivenershall_sect1baseme_5.dds',
[23564]='/art/maps/therift/u37_scrivenershall_sect1baseme_6.dds',
[23565]='/art/maps/therift/u37_scrivenershall_sect1baseme_7.dds',
[23566]='/art/maps/therift/u37_scrivenershall_sect1baseme_8.dds',
[23567]='/art/maps/therift/u37_scrivenershall_sect1floor2_0.dds',
[23568]='/art/maps/therift/u37_scrivenershall_sect1floor2_1.dds',
[23569]='/art/maps/therift/u37_scrivenershall_sect1floor2_2.dds',
[23570]='/art/maps/therift/u37_scrivenershall_sect1floor2_3.dds',
[23571]='/art/maps/therift/u37_scrivenershall_sect1floor2_4.dds',
[23572]='/art/maps/therift/u37_scrivenershall_sect1floor2_5.dds',
[23573]='/art/maps/therift/u37_scrivenershall_sect1floor2_6.dds',
[23574]='/art/maps/therift/u37_scrivenershall_sect1floor2_7.dds',
[23575]='/art/maps/therift/u37_scrivenershall_sect1floor2_8.dds',
[23576]='/art/maps/therift/u37_scrivenershall_sect2a_map_0.dds',
[23577]='/art/maps/therift/u37_scrivenershall_sect2a_map_1.dds',
[23578]='/art/maps/therift/u37_scrivenershall_sect2a_map_2.dds',
[23579]='/art/maps/therift/u37_scrivenershall_sect2a_map_3.dds',
[23580]='/art/maps/therift/u37_scrivenershall_sect2a_map_4.dds',
[23581]='/art/maps/therift/u37_scrivenershall_sect2a_map_5.dds',
[23582]='/art/maps/therift/u37_scrivenershall_sect2a_map_6.dds',
[23583]='/art/maps/therift/u37_scrivenershall_sect2a_map_7.dds',
[23584]='/art/maps/therift/u37_scrivenershall_sect2a_map_8.dds',
[23585]='/art/maps/therift/u37_scrivenershall_sect2b_map_0.dds',
[23586]='/art/maps/therift/u37_scrivenershall_sect2b_map_1.dds',
[23587]='/art/maps/therift/u37_scrivenershall_sect2b_map_2.dds',
[23588]='/art/maps/therift/u37_scrivenershall_sect2b_map_3.dds',
[23589]='/art/maps/therift/u37_scrivenershall_sect2b_map_4.dds',
[23590]='/art/maps/therift/u37_scrivenershall_sect2b_map_5.dds',
[23591]='/art/maps/therift/u37_scrivenershall_sect2b_map_6.dds',
[23592]='/art/maps/therift/u37_scrivenershall_sect2b_map_7.dds',
[23593]='/art/maps/therift/u37_scrivenershall_sect2b_map_8.dds',
[23594]='/art/maps/therift/u37_scrivenershall_sect3a_map_0.dds',
[23595]='/art/maps/therift/u37_scrivenershall_sect3a_map_1.dds',
[23596]='/art/maps/therift/u37_scrivenershall_sect3a_map_2.dds',
[23597]='/art/maps/therift/u37_scrivenershall_sect3a_map_3.dds',
[23598]='/art/maps/therift/u37_scrivenershall_sect3a_map_4.dds',
[23599]='/art/maps/therift/u37_scrivenershall_sect3a_map_5.dds',
[23600]='/art/maps/therift/u37_scrivenershall_sect3a_map_6.dds',
[23601]='/art/maps/therift/u37_scrivenershall_sect3a_map_7.dds',
[23602]='/art/maps/therift/u37_scrivenershall_sect3a_map_8.dds',
[23603]='/art/maps/therift/u37_scrivenershall_sect3b_map_0.dds',
[23604]='/art/maps/therift/u37_scrivenershall_sect3b_map_1.dds',
[23605]='/art/maps/therift/u37_scrivenershall_sect3b_map_2.dds',
[23606]='/art/maps/therift/u37_scrivenershall_sect3b_map_3.dds',
[23607]='/art/maps/therift/u37_scrivenershall_sect3b_map_4.dds',
[23608]='/art/maps/therift/u37_scrivenershall_sect3b_map_5.dds',
[23609]='/art/maps/therift/u37_scrivenershall_sect3b_map_6.dds',
[23610]='/art/maps/therift/u37_scrivenershall_sect3b_map_7.dds',
[23611]='/art/maps/therift/u37_scrivenershall_sect3b_map_8.dds',
[23612]='/art/maps/therift/vernimwood_base_0.dds',
[23613]='/art/maps/therift/vernimwood_base_1.dds',
[23614]='/art/maps/therift/vernimwood_base_2.dds',
[23615]='/art/maps/therift/vernimwood_base_3.dds',
[23616]='/art/maps/therift/vernimwood_base_4.dds',
[23617]='/art/maps/therift/vernimwood_base_5.dds',
[23618]='/art/maps/therift/vernimwood_base_6.dds',
[23619]='/art/maps/therift/vernimwood_base_7.dds',
[23620]='/art/maps/therift/vernimwood_base_8.dds',
[23621]='/art/maps/thievesguild/abahslanding_base_0.dds',
[23622]='/art/maps/thievesguild/abahslanding_base_1.dds',
[23623]='/art/maps/thievesguild/abahslanding_base_10.dds',
[23624]='/art/maps/thievesguild/abahslanding_base_11.dds',
[23625]='/art/maps/thievesguild/abahslanding_base_12.dds',
[23626]='/art/maps/thievesguild/abahslanding_base_13.dds',
[23627]='/art/maps/thievesguild/abahslanding_base_14.dds',
[23628]='/art/maps/thievesguild/abahslanding_base_15.dds',
[23629]='/art/maps/thievesguild/abahslanding_base_16.dds',
[23630]='/art/maps/thievesguild/abahslanding_base_17.dds',
[23631]='/art/maps/thievesguild/abahslanding_base_18.dds',
[23632]='/art/maps/thievesguild/abahslanding_base_19.dds',
[23633]='/art/maps/thievesguild/abahslanding_base_2.dds',
[23634]='/art/maps/thievesguild/abahslanding_base_20.dds',
[23635]='/art/maps/thievesguild/abahslanding_base_21.dds',
[23636]='/art/maps/thievesguild/abahslanding_base_22.dds',
[23637]='/art/maps/thievesguild/abahslanding_base_23.dds',
[23638]='/art/maps/thievesguild/abahslanding_base_24.dds',
[23639]='/art/maps/thievesguild/abahslanding_base_3.dds',
[23640]='/art/maps/thievesguild/abahslanding_base_4.dds',
[23641]='/art/maps/thievesguild/abahslanding_base_5.dds',
[23642]='/art/maps/thievesguild/abahslanding_base_6.dds',
[23643]='/art/maps/thievesguild/abahslanding_base_7.dds',
[23644]='/art/maps/thievesguild/abahslanding_base_8.dds',
[23645]='/art/maps/thievesguild/abahslanding_base_9.dds',
[23646]='/art/maps/thievesguild/abahslanding_sulima_base_0.dds',
[23647]='/art/maps/thievesguild/abahslanding_sulima_base_1.dds',
[23648]='/art/maps/thievesguild/abahslanding_sulima_base_10.dds',
[23649]='/art/maps/thievesguild/abahslanding_sulima_base_11.dds',
[23650]='/art/maps/thievesguild/abahslanding_sulima_base_12.dds',
[23651]='/art/maps/thievesguild/abahslanding_sulima_base_13.dds',
[23652]='/art/maps/thievesguild/abahslanding_sulima_base_14.dds',
[23653]='/art/maps/thievesguild/abahslanding_sulima_base_15.dds',
[23654]='/art/maps/thievesguild/abahslanding_sulima_base_16.dds',
[23655]='/art/maps/thievesguild/abahslanding_sulima_base_17.dds',
[23656]='/art/maps/thievesguild/abahslanding_sulima_base_18.dds',
[23657]='/art/maps/thievesguild/abahslanding_sulima_base_19.dds',
[23658]='/art/maps/thievesguild/abahslanding_sulima_base_2.dds',
[23659]='/art/maps/thievesguild/abahslanding_sulima_base_20.dds',
[23660]='/art/maps/thievesguild/abahslanding_sulima_base_21.dds',
[23661]='/art/maps/thievesguild/abahslanding_sulima_base_22.dds',
[23662]='/art/maps/thievesguild/abahslanding_sulima_base_23.dds',
[23663]='/art/maps/thievesguild/abahslanding_sulima_base_24.dds',
[23664]='/art/maps/thievesguild/abahslanding_sulima_base_3.dds',
[23665]='/art/maps/thievesguild/abahslanding_sulima_base_4.dds',
[23666]='/art/maps/thievesguild/abahslanding_sulima_base_5.dds',
[23667]='/art/maps/thievesguild/abahslanding_sulima_base_6.dds',
[23668]='/art/maps/thievesguild/abahslanding_sulima_base_7.dds',
[23669]='/art/maps/thievesguild/abahslanding_sulima_base_8.dds',
[23670]='/art/maps/thievesguild/abahslanding_sulima_base_9.dds',
[23671]='/art/maps/thievesguild/abahslanding_velmont_base_0.dds',
[23672]='/art/maps/thievesguild/abahslanding_velmont_base_1.dds',
[23673]='/art/maps/thievesguild/abahslanding_velmont_base_10.dds',
[23674]='/art/maps/thievesguild/abahslanding_velmont_base_11.dds',
[23675]='/art/maps/thievesguild/abahslanding_velmont_base_12.dds',
[23676]='/art/maps/thievesguild/abahslanding_velmont_base_13.dds',
[23677]='/art/maps/thievesguild/abahslanding_velmont_base_14.dds',
[23678]='/art/maps/thievesguild/abahslanding_velmont_base_15.dds',
[23679]='/art/maps/thievesguild/abahslanding_velmont_base_16.dds',
[23680]='/art/maps/thievesguild/abahslanding_velmont_base_17.dds',
[23681]='/art/maps/thievesguild/abahslanding_velmont_base_18.dds',
[23682]='/art/maps/thievesguild/abahslanding_velmont_base_19.dds',
[23683]='/art/maps/thievesguild/abahslanding_velmont_base_2.dds',
[23684]='/art/maps/thievesguild/abahslanding_velmont_base_20.dds',
[23685]='/art/maps/thievesguild/abahslanding_velmont_base_21.dds',
[23686]='/art/maps/thievesguild/abahslanding_velmont_base_22.dds',
[23687]='/art/maps/thievesguild/abahslanding_velmont_base_23.dds',
[23688]='/art/maps/thievesguild/abahslanding_velmont_base_24.dds',
[23689]='/art/maps/thievesguild/abahslanding_velmont_base_3.dds',
[23690]='/art/maps/thievesguild/abahslanding_velmont_base_4.dds',
[23691]='/art/maps/thievesguild/abahslanding_velmont_base_5.dds',
[23692]='/art/maps/thievesguild/abahslanding_velmont_base_6.dds',
[23693]='/art/maps/thievesguild/abahslanding_velmont_base_7.dds',
[23694]='/art/maps/thievesguild/abahslanding_velmont_base_8.dds',
[23695]='/art/maps/thievesguild/abahslanding_velmont_base_9.dds',
[23696]='/art/maps/thievesguild/aldanobia_base_0.dds',
[23697]='/art/maps/thievesguild/aldanobia_base_1.dds',
[23698]='/art/maps/thievesguild/aldanobia_base_10.dds',
[23699]='/art/maps/thievesguild/aldanobia_base_11.dds',
[23700]='/art/maps/thievesguild/aldanobia_base_12.dds',
[23701]='/art/maps/thievesguild/aldanobia_base_13.dds',
[23702]='/art/maps/thievesguild/aldanobia_base_14.dds',
[23703]='/art/maps/thievesguild/aldanobia_base_15.dds',
[23704]='/art/maps/thievesguild/aldanobia_base_16.dds',
[23705]='/art/maps/thievesguild/aldanobia_base_17.dds',
[23706]='/art/maps/thievesguild/aldanobia_base_18.dds',
[23707]='/art/maps/thievesguild/aldanobia_base_19.dds',
[23708]='/art/maps/thievesguild/aldanobia_base_2.dds',
[23709]='/art/maps/thievesguild/aldanobia_base_20.dds',
[23710]='/art/maps/thievesguild/aldanobia_base_21.dds',
[23711]='/art/maps/thievesguild/aldanobia_base_22.dds',
[23712]='/art/maps/thievesguild/aldanobia_base_23.dds',
[23713]='/art/maps/thievesguild/aldanobia_base_24.dds',
[23714]='/art/maps/thievesguild/aldanobia_base_3.dds',
[23715]='/art/maps/thievesguild/aldanobia_base_4.dds',
[23716]='/art/maps/thievesguild/aldanobia_base_5.dds',
[23717]='/art/maps/thievesguild/aldanobia_base_6.dds',
[23718]='/art/maps/thievesguild/aldanobia_base_7.dds',
[23719]='/art/maps/thievesguild/aldanobia_base_8.dds',
[23720]='/art/maps/thievesguild/aldanobia_base_9.dds',
[23721]='/art/maps/thievesguild/aldanobitombdungeon_base_0.dds',
[23722]='/art/maps/thievesguild/aldanobitombdungeon_base_1.dds',
[23723]='/art/maps/thievesguild/aldanobitombdungeon_base_2.dds',
[23724]='/art/maps/thievesguild/aldanobitombdungeon_base_3.dds',
[23725]='/art/maps/thievesguild/aldanobitombdungeon_base_4.dds',
[23726]='/art/maps/thievesguild/aldanobitombdungeon_base_5.dds',
[23727]='/art/maps/thievesguild/aldanobitombdungeon_base_6.dds',
[23728]='/art/maps/thievesguild/aldanobitombdungeon_base_7.dds',
[23729]='/art/maps/thievesguild/aldanobitombdungeon_base_8.dds',
[23730]='/art/maps/thievesguild/bahrahasgloom_base_0.dds',
[23731]='/art/maps/thievesguild/bahrahasgloom_base_1.dds',
[23732]='/art/maps/thievesguild/bahrahasgloom_base_2.dds',
[23733]='/art/maps/thievesguild/bahrahasgloom_base_3.dds',
[23734]='/art/maps/thievesguild/bahrahasgloom_base_4.dds',
[23735]='/art/maps/thievesguild/bahrahasgloom_base_5.dds',
[23736]='/art/maps/thievesguild/bahrahasgloom_base_6.dds',
[23737]='/art/maps/thievesguild/bahrahasgloom_base_7.dds',
[23738]='/art/maps/thievesguild/bahrahasgloom_base_8.dds',
[23739]='/art/maps/thievesguild/bahrahasgloom_secret1_base_0.dds',
[23740]='/art/maps/thievesguild/bahrahasgloom_secret1_base_1.dds',
[23741]='/art/maps/thievesguild/bahrahasgloom_secret1_base_2.dds',
[23742]='/art/maps/thievesguild/bahrahasgloom_secret1_base_3.dds',
[23743]='/art/maps/thievesguild/bahrahasgloom_secret1_base_4.dds',
[23744]='/art/maps/thievesguild/bahrahasgloom_secret1_base_5.dds',
[23745]='/art/maps/thievesguild/bahrahasgloom_secret1_base_6.dds',
[23746]='/art/maps/thievesguild/bahrahasgloom_secret1_base_7.dds',
[23747]='/art/maps/thievesguild/bahrahasgloom_secret1_base_8.dds',
[23748]='/art/maps/thievesguild/bahrahasgloom_secret2_base_0.dds',
[23749]='/art/maps/thievesguild/bahrahasgloom_secret2_base_1.dds',
[23750]='/art/maps/thievesguild/bahrahasgloom_secret2_base_2.dds',
[23751]='/art/maps/thievesguild/bahrahasgloom_secret2_base_3.dds',
[23752]='/art/maps/thievesguild/bahrahasgloom_secret2_base_4.dds',
[23753]='/art/maps/thievesguild/bahrahasgloom_secret2_base_5.dds',
[23754]='/art/maps/thievesguild/bahrahasgloom_secret2_base_6.dds',
[23755]='/art/maps/thievesguild/bahrahasgloom_secret2_base_7.dds',
[23756]='/art/maps/thievesguild/bahrahasgloom_secret2_base_8.dds',
[23757]='/art/maps/thievesguild/bahrahasgloom_secret3_base_0.dds',
[23758]='/art/maps/thievesguild/bahrahasgloom_secret3_base_1.dds',
[23759]='/art/maps/thievesguild/bahrahasgloom_secret3_base_2.dds',
[23760]='/art/maps/thievesguild/bahrahasgloom_secret3_base_3.dds',
[23761]='/art/maps/thievesguild/bahrahasgloom_secret3_base_4.dds',
[23762]='/art/maps/thievesguild/bahrahasgloom_secret3_base_5.dds',
[23763]='/art/maps/thievesguild/bahrahasgloom_secret3_base_6.dds',
[23764]='/art/maps/thievesguild/bahrahasgloom_secret3_base_7.dds',
[23765]='/art/maps/thievesguild/bahrahasgloom_secret3_base_8.dds',
[23766]='/art/maps/thievesguild/deathhollowhalls_base_0.dds',
[23767]='/art/maps/thievesguild/deathhollowhalls_base_1.dds',
[23768]='/art/maps/thievesguild/deathhollowhalls_base_2.dds',
[23769]='/art/maps/thievesguild/deathhollowhalls_base_3.dds',
[23770]='/art/maps/thievesguild/deathhollowhalls_base_4.dds',
[23771]='/art/maps/thievesguild/deathhollowhalls_base_5.dds',
[23772]='/art/maps/thievesguild/deathhollowhalls_base_6.dds',
[23773]='/art/maps/thievesguild/deathhollowhalls_base_7.dds',
[23774]='/art/maps/thievesguild/deathhollowhalls_base_8.dds',
[23775]='/art/maps/thievesguild/deathhollowhalls_room1_base_0.dds',
[23776]='/art/maps/thievesguild/deathhollowhalls_room1_base_1.dds',
[23777]='/art/maps/thievesguild/deathhollowhalls_room1_base_2.dds',
[23778]='/art/maps/thievesguild/deathhollowhalls_room1_base_3.dds',
[23779]='/art/maps/thievesguild/deathhollowhalls_room1_base_4.dds',
[23780]='/art/maps/thievesguild/deathhollowhalls_room1_base_5.dds',
[23781]='/art/maps/thievesguild/deathhollowhalls_room1_base_6.dds',
[23782]='/art/maps/thievesguild/deathhollowhalls_room1_base_7.dds',
[23783]='/art/maps/thievesguild/deathhollowhalls_room1_base_8.dds',
[23784]='/art/maps/thievesguild/deathhollowhalls_room2_base_0.dds',
[23785]='/art/maps/thievesguild/deathhollowhalls_room2_base_1.dds',
[23786]='/art/maps/thievesguild/deathhollowhalls_room2_base_2.dds',
[23787]='/art/maps/thievesguild/deathhollowhalls_room2_base_3.dds',
[23788]='/art/maps/thievesguild/deathhollowhalls_room2_base_4.dds',
[23789]='/art/maps/thievesguild/deathhollowhalls_room2_base_5.dds',
[23790]='/art/maps/thievesguild/deathhollowhalls_room2_base_6.dds',
[23791]='/art/maps/thievesguild/deathhollowhalls_room2_base_7.dds',
[23792]='/art/maps/thievesguild/deathhollowhalls_room2_base_8.dds',
[23793]='/art/maps/thievesguild/deathhollowhalls_room3_base_0.dds',
[23794]='/art/maps/thievesguild/deathhollowhalls_room3_base_1.dds',
[23795]='/art/maps/thievesguild/deathhollowhalls_room3_base_2.dds',
[23796]='/art/maps/thievesguild/deathhollowhalls_room3_base_3.dds',
[23797]='/art/maps/thievesguild/deathhollowhalls_room3_base_4.dds',
[23798]='/art/maps/thievesguild/deathhollowhalls_room3_base_5.dds',
[23799]='/art/maps/thievesguild/deathhollowhalls_room3_base_6.dds',
[23800]='/art/maps/thievesguild/deathhollowhalls_room3_base_7.dds',
[23801]='/art/maps/thievesguild/deathhollowhalls_room3_base_8.dds',
[23802]='/art/maps/thievesguild/deathhollowhalls_room4_base_0.dds',
[23803]='/art/maps/thievesguild/deathhollowhalls_room4_base_1.dds',
[23804]='/art/maps/thievesguild/deathhollowhalls_room4_base_2.dds',
[23805]='/art/maps/thievesguild/deathhollowhalls_room4_base_3.dds',
[23806]='/art/maps/thievesguild/deathhollowhalls_room4_base_4.dds',
[23807]='/art/maps/thievesguild/deathhollowhalls_room4_base_5.dds',
[23808]='/art/maps/thievesguild/deathhollowhalls_room4_base_6.dds',
[23809]='/art/maps/thievesguild/deathhollowhalls_room4_base_7.dds',
[23810]='/art/maps/thievesguild/deathhollowhalls_room4_base_8.dds',
[23811]='/art/maps/thievesguild/deathhollowhalls_room5_base_0.dds',
[23812]='/art/maps/thievesguild/deathhollowhalls_room5_base_1.dds',
[23813]='/art/maps/thievesguild/deathhollowhalls_room5_base_2.dds',
[23814]='/art/maps/thievesguild/deathhollowhalls_room5_base_3.dds',
[23815]='/art/maps/thievesguild/deathhollowhalls_room5_base_4.dds',
[23816]='/art/maps/thievesguild/deathhollowhalls_room5_base_5.dds',
[23817]='/art/maps/thievesguild/deathhollowhalls_room5_base_6.dds',
[23818]='/art/maps/thievesguild/deathhollowhalls_room5_base_7.dds',
[23819]='/art/maps/thievesguild/deathhollowhalls_room5_base_8.dds',
[23820]='/art/maps/thievesguild/fulstromcatacombs_base_0.dds',
[23821]='/art/maps/thievesguild/fulstromcatacombs_base_1.dds',
[23822]='/art/maps/thievesguild/fulstromcatacombs_base_2.dds',
[23823]='/art/maps/thievesguild/fulstromcatacombs_base_3.dds',
[23824]='/art/maps/thievesguild/fulstromcatacombs_base_4.dds',
[23825]='/art/maps/thievesguild/fulstromcatacombs_base_5.dds',
[23826]='/art/maps/thievesguild/fulstromcatacombs_base_6.dds',
[23827]='/art/maps/thievesguild/fulstromcatacombs_base_7.dds',
[23828]='/art/maps/thievesguild/fulstromcatacombs_base_8.dds',
[23829]='/art/maps/thievesguild/fulstromhomestead_base_0.dds',
[23830]='/art/maps/thievesguild/fulstromhomestead_base_1.dds',
[23831]='/art/maps/thievesguild/fulstromhomestead_base_10.dds',
[23832]='/art/maps/thievesguild/fulstromhomestead_base_11.dds',
[23833]='/art/maps/thievesguild/fulstromhomestead_base_12.dds',
[23834]='/art/maps/thievesguild/fulstromhomestead_base_13.dds',
[23835]='/art/maps/thievesguild/fulstromhomestead_base_14.dds',
[23836]='/art/maps/thievesguild/fulstromhomestead_base_15.dds',
[23837]='/art/maps/thievesguild/fulstromhomestead_base_16.dds',
[23838]='/art/maps/thievesguild/fulstromhomestead_base_17.dds',
[23839]='/art/maps/thievesguild/fulstromhomestead_base_18.dds',
[23840]='/art/maps/thievesguild/fulstromhomestead_base_19.dds',
[23841]='/art/maps/thievesguild/fulstromhomestead_base_2.dds',
[23842]='/art/maps/thievesguild/fulstromhomestead_base_20.dds',
[23843]='/art/maps/thievesguild/fulstromhomestead_base_21.dds',
[23844]='/art/maps/thievesguild/fulstromhomestead_base_22.dds',
[23845]='/art/maps/thievesguild/fulstromhomestead_base_23.dds',
[23846]='/art/maps/thievesguild/fulstromhomestead_base_24.dds',
[23847]='/art/maps/thievesguild/fulstromhomestead_base_3.dds',
[23848]='/art/maps/thievesguild/fulstromhomestead_base_4.dds',
[23849]='/art/maps/thievesguild/fulstromhomestead_base_5.dds',
[23850]='/art/maps/thievesguild/fulstromhomestead_base_6.dds',
[23851]='/art/maps/thievesguild/fulstromhomestead_base_7.dds',
[23852]='/art/maps/thievesguild/fulstromhomestead_base_8.dds',
[23853]='/art/maps/thievesguild/fulstromhomestead_base_9.dds',
[23854]='/art/maps/thievesguild/glitteringgrotto_base_0.dds',
[23855]='/art/maps/thievesguild/glitteringgrotto_base_1.dds',
[23856]='/art/maps/thievesguild/glitteringgrotto_base_2.dds',
[23857]='/art/maps/thievesguild/glitteringgrotto_base_3.dds',
[23858]='/art/maps/thievesguild/glitteringgrotto_base_4.dds',
[23859]='/art/maps/thievesguild/glitteringgrotto_base_5.dds',
[23860]='/art/maps/thievesguild/glitteringgrotto_base_6.dds',
[23861]='/art/maps/thievesguild/glitteringgrotto_base_7.dds',
[23862]='/art/maps/thievesguild/glitteringgrotto_base_8.dds',
[23863]='/art/maps/thievesguild/glitteringgrotto_room1_base_0.dds',
[23864]='/art/maps/thievesguild/glitteringgrotto_room1_base_1.dds',
[23865]='/art/maps/thievesguild/glitteringgrotto_room1_base_2.dds',
[23866]='/art/maps/thievesguild/glitteringgrotto_room1_base_3.dds',
[23867]='/art/maps/thievesguild/glitteringgrotto_room1_base_4.dds',
[23868]='/art/maps/thievesguild/glitteringgrotto_room1_base_5.dds',
[23869]='/art/maps/thievesguild/glitteringgrotto_room1_base_6.dds',
[23870]='/art/maps/thievesguild/glitteringgrotto_room1_base_7.dds',
[23871]='/art/maps/thievesguild/glitteringgrotto_room1_base_8.dds',
[23872]='/art/maps/thievesguild/glitteringgrotto_room2_base_0.dds',
[23873]='/art/maps/thievesguild/glitteringgrotto_room2_base_1.dds',
[23874]='/art/maps/thievesguild/glitteringgrotto_room2_base_2.dds',
[23875]='/art/maps/thievesguild/glitteringgrotto_room2_base_3.dds',
[23876]='/art/maps/thievesguild/glitteringgrotto_room2_base_4.dds',
[23877]='/art/maps/thievesguild/glitteringgrotto_room2_base_5.dds',
[23878]='/art/maps/thievesguild/glitteringgrotto_room2_base_6.dds',
[23879]='/art/maps/thievesguild/glitteringgrotto_room2_base_7.dds',
[23880]='/art/maps/thievesguild/glitteringgrotto_room2_base_8.dds',
[23881]='/art/maps/thievesguild/glitteringgrotto_room3_base_0.dds',
[23882]='/art/maps/thievesguild/glitteringgrotto_room3_base_1.dds',
[23883]='/art/maps/thievesguild/glitteringgrotto_room3_base_2.dds',
[23884]='/art/maps/thievesguild/glitteringgrotto_room3_base_3.dds',
[23885]='/art/maps/thievesguild/glitteringgrotto_room3_base_4.dds',
[23886]='/art/maps/thievesguild/glitteringgrotto_room3_base_5.dds',
[23887]='/art/maps/thievesguild/glitteringgrotto_room3_base_6.dds',
[23888]='/art/maps/thievesguild/glitteringgrotto_room3_base_7.dds',
[23889]='/art/maps/thievesguild/glitteringgrotto_room3_base_8.dds',
[23890]='/art/maps/thievesguild/glitteringgrotto_room4_base_0.dds',
[23891]='/art/maps/thievesguild/glitteringgrotto_room4_base_1.dds',
[23892]='/art/maps/thievesguild/glitteringgrotto_room4_base_2.dds',
[23893]='/art/maps/thievesguild/glitteringgrotto_room4_base_3.dds',
[23894]='/art/maps/thievesguild/glitteringgrotto_room4_base_4.dds',
[23895]='/art/maps/thievesguild/glitteringgrotto_room4_base_5.dds',
[23896]='/art/maps/thievesguild/glitteringgrotto_room4_base_6.dds',
[23897]='/art/maps/thievesguild/glitteringgrotto_room4_base_7.dds',
[23898]='/art/maps/thievesguild/glitteringgrotto_room4_base_8.dds',
[23899]='/art/maps/thievesguild/glitteringgrotto_room5_base_0.dds',
[23900]='/art/maps/thievesguild/glitteringgrotto_room5_base_1.dds',
[23901]='/art/maps/thievesguild/glitteringgrotto_room5_base_2.dds',
[23902]='/art/maps/thievesguild/glitteringgrotto_room5_base_3.dds',
[23903]='/art/maps/thievesguild/glitteringgrotto_room5_base_4.dds',
[23904]='/art/maps/thievesguild/glitteringgrotto_room5_base_5.dds',
[23905]='/art/maps/thievesguild/glitteringgrotto_room5_base_6.dds',
[23906]='/art/maps/thievesguild/glitteringgrotto_room5_base_7.dds',
[23907]='/art/maps/thievesguild/glitteringgrotto_room5_base_8.dds',
[23908]='/art/maps/thievesguild/glitteringgrotto_room6_base_0.dds',
[23909]='/art/maps/thievesguild/glitteringgrotto_room6_base_1.dds',
[23910]='/art/maps/thievesguild/glitteringgrotto_room6_base_2.dds',
[23911]='/art/maps/thievesguild/glitteringgrotto_room6_base_3.dds',
[23912]='/art/maps/thievesguild/glitteringgrotto_room6_base_4.dds',
[23913]='/art/maps/thievesguild/glitteringgrotto_room6_base_5.dds',
[23914]='/art/maps/thievesguild/glitteringgrotto_room6_base_6.dds',
[23915]='/art/maps/thievesguild/glitteringgrotto_room6_base_7.dds',
[23916]='/art/maps/thievesguild/glitteringgrotto_room6_base_8.dds',
[23917]='/art/maps/thievesguild/glitteringgrotto_room7_base_0.dds',
[23918]='/art/maps/thievesguild/glitteringgrotto_room7_base_1.dds',
[23919]='/art/maps/thievesguild/glitteringgrotto_room7_base_2.dds',
[23920]='/art/maps/thievesguild/glitteringgrotto_room7_base_3.dds',
[23921]='/art/maps/thievesguild/glitteringgrotto_room7_base_4.dds',
[23922]='/art/maps/thievesguild/glitteringgrotto_room7_base_5.dds',
[23923]='/art/maps/thievesguild/glitteringgrotto_room7_base_6.dds',
[23924]='/art/maps/thievesguild/glitteringgrotto_room7_base_7.dds',
[23925]='/art/maps/thievesguild/glitteringgrotto_room7_base_8.dds',
[23926]='/art/maps/thievesguild/glitteringgrotto_room8_base_0.dds',
[23927]='/art/maps/thievesguild/glitteringgrotto_room8_base_1.dds',
[23928]='/art/maps/thievesguild/glitteringgrotto_room8_base_2.dds',
[23929]='/art/maps/thievesguild/glitteringgrotto_room8_base_3.dds',
[23930]='/art/maps/thievesguild/glitteringgrotto_room8_base_4.dds',
[23931]='/art/maps/thievesguild/glitteringgrotto_room8_base_5.dds',
[23932]='/art/maps/thievesguild/glitteringgrotto_room8_base_6.dds',
[23933]='/art/maps/thievesguild/glitteringgrotto_room8_base_7.dds',
[23934]='/art/maps/thievesguild/glitteringgrotto_room8_base_8.dds',
[23935]='/art/maps/thievesguild/hewsbane_base_0.dds',
[23936]='/art/maps/thievesguild/hewsbane_base_1.dds',
[23937]='/art/maps/thievesguild/hewsbane_base_10.dds',
[23938]='/art/maps/thievesguild/hewsbane_base_11.dds',
[23939]='/art/maps/thievesguild/hewsbane_base_12.dds',
[23940]='/art/maps/thievesguild/hewsbane_base_13.dds',
[23941]='/art/maps/thievesguild/hewsbane_base_14.dds',
[23942]='/art/maps/thievesguild/hewsbane_base_15.dds',
[23943]='/art/maps/thievesguild/hewsbane_base_16.dds',
[23944]='/art/maps/thievesguild/hewsbane_base_17.dds',
[23945]='/art/maps/thievesguild/hewsbane_base_18.dds',
[23946]='/art/maps/thievesguild/hewsbane_base_19.dds',
[23947]='/art/maps/thievesguild/hewsbane_base_2.dds',
[23948]='/art/maps/thievesguild/hewsbane_base_20.dds',
[23949]='/art/maps/thievesguild/hewsbane_base_21.dds',
[23950]='/art/maps/thievesguild/hewsbane_base_22.dds',
[23951]='/art/maps/thievesguild/hewsbane_base_23.dds',
[23952]='/art/maps/thievesguild/hewsbane_base_24.dds',
[23953]='/art/maps/thievesguild/hewsbane_base_3.dds',
[23954]='/art/maps/thievesguild/hewsbane_base_4.dds',
[23955]='/art/maps/thievesguild/hewsbane_base_5.dds',
[23956]='/art/maps/thievesguild/hewsbane_base_6.dds',
[23957]='/art/maps/thievesguild/hewsbane_base_7.dds',
[23958]='/art/maps/thievesguild/hewsbane_base_8.dds',
[23959]='/art/maps/thievesguild/hewsbane_base_9.dds',
[23960]='/art/maps/thievesguild/hiradirgecitadeltg3_base_0.dds',
[23961]='/art/maps/thievesguild/hiradirgecitadeltg3_base_1.dds',
[23962]='/art/maps/thievesguild/hiradirgecitadeltg3_base_2.dds',
[23963]='/art/maps/thievesguild/hiradirgecitadeltg3_base_3.dds',
[23964]='/art/maps/thievesguild/hiradirgecitadeltg3_base_4.dds',
[23965]='/art/maps/thievesguild/hiradirgecitadeltg3_base_5.dds',
[23966]='/art/maps/thievesguild/hiradirgecitadeltg3_base_6.dds',
[23967]='/art/maps/thievesguild/hiradirgecitadeltg3_base_7.dds',
[23968]='/art/maps/thievesguild/hiradirgecitadeltg3_base_8.dds',
[23969]='/art/maps/thievesguild/hiradirgecitadeltg3_s1_base_0.dds',
[23970]='/art/maps/thievesguild/hiradirgecitadeltg3_s1_base_1.dds',
[23971]='/art/maps/thievesguild/hiradirgecitadeltg3_s1_base_2.dds',
[23972]='/art/maps/thievesguild/hiradirgecitadeltg3_s1_base_3.dds',
[23973]='/art/maps/thievesguild/hiradirgecitadeltg3_s1_base_4.dds',
[23974]='/art/maps/thievesguild/hiradirgecitadeltg3_s1_base_5.dds',
[23975]='/art/maps/thievesguild/hiradirgecitadeltg3_s1_base_6.dds',
[23976]='/art/maps/thievesguild/hiradirgecitadeltg3_s1_base_7.dds',
[23977]='/art/maps/thievesguild/hiradirgecitadeltg3_s1_base_8.dds',
[23978]='/art/maps/thievesguild/hiradirgecitadeltg3_s2_base_0.dds',
[23979]='/art/maps/thievesguild/hiradirgecitadeltg3_s2_base_1.dds',
[23980]='/art/maps/thievesguild/hiradirgecitadeltg3_s2_base_2.dds',
[23981]='/art/maps/thievesguild/hiradirgecitadeltg3_s2_base_3.dds',
[23982]='/art/maps/thievesguild/hiradirgecitadeltg3_s2_base_4.dds',
[23983]='/art/maps/thievesguild/hiradirgecitadeltg3_s2_base_5.dds',
[23984]='/art/maps/thievesguild/hiradirgecitadeltg3_s2_base_6.dds',
[23985]='/art/maps/thievesguild/hiradirgecitadeltg3_s2_base_7.dds',
[23986]='/art/maps/thievesguild/hiradirgecitadeltg3_s2_base_8.dds',
[23987]='/art/maps/thievesguild/hiradirgecitadeltg6_base_0.dds',
[23988]='/art/maps/thievesguild/hiradirgecitadeltg6_base_1.dds',
[23989]='/art/maps/thievesguild/hiradirgecitadeltg6_base_2.dds',
[23990]='/art/maps/thievesguild/hiradirgecitadeltg6_base_3.dds',
[23991]='/art/maps/thievesguild/hiradirgecitadeltg6_base_4.dds',
[23992]='/art/maps/thievesguild/hiradirgecitadeltg6_base_5.dds',
[23993]='/art/maps/thievesguild/hiradirgecitadeltg6_base_6.dds',
[23994]='/art/maps/thievesguild/hiradirgecitadeltg6_base_7.dds',
[23995]='/art/maps/thievesguild/hiradirgecitadeltg6_base_8.dds',
[23996]='/art/maps/thievesguild/hiradirgecitadeltg6_s1_base_0.dds',
[23997]='/art/maps/thievesguild/hiradirgecitadeltg6_s1_base_1.dds',
[23998]='/art/maps/thievesguild/hiradirgecitadeltg6_s1_base_2.dds',
[23999]='/art/maps/thievesguild/hiradirgecitadeltg6_s1_base_3.dds',
[24000]='/art/maps/thievesguild/hiradirgecitadeltg6_s1_base_4.dds',
[24001]='/art/maps/thievesguild/hiradirgecitadeltg6_s1_base_5.dds',
[24002]='/art/maps/thievesguild/hiradirgecitadeltg6_s1_base_6.dds',
[24003]='/art/maps/thievesguild/hiradirgecitadeltg6_s1_base_7.dds',
[24004]='/art/maps/thievesguild/hiradirgecitadeltg6_s1_base_8.dds',
[24005]='/art/maps/thievesguild/hiradirgecitadeltg6_s2_base_0.dds',
[24006]='/art/maps/thievesguild/hiradirgecitadeltg6_s2_base_1.dds',
[24007]='/art/maps/thievesguild/hiradirgecitadeltg6_s2_base_2.dds',
[24008]='/art/maps/thievesguild/hiradirgecitadeltg6_s2_base_3.dds',
[24009]='/art/maps/thievesguild/hiradirgecitadeltg6_s2_base_4.dds',
[24010]='/art/maps/thievesguild/hiradirgecitadeltg6_s2_base_5.dds',
[24011]='/art/maps/thievesguild/hiradirgecitadeltg6_s2_base_6.dds',
[24012]='/art/maps/thievesguild/hiradirgecitadeltg6_s2_base_7.dds',
[24013]='/art/maps/thievesguild/hiradirgecitadeltg6_s2_base_8.dds',
[24014]='/art/maps/thievesguild/hubalajadpalace_base_0.dds',
[24015]='/art/maps/thievesguild/hubalajadpalace_base_1.dds',
[24016]='/art/maps/thievesguild/hubalajadpalace_base_10.dds',
[24017]='/art/maps/thievesguild/hubalajadpalace_base_11.dds',
[24018]='/art/maps/thievesguild/hubalajadpalace_base_12.dds',
[24019]='/art/maps/thievesguild/hubalajadpalace_base_13.dds',
[24020]='/art/maps/thievesguild/hubalajadpalace_base_14.dds',
[24021]='/art/maps/thievesguild/hubalajadpalace_base_15.dds',
[24022]='/art/maps/thievesguild/hubalajadpalace_base_16.dds',
[24023]='/art/maps/thievesguild/hubalajadpalace_base_17.dds',
[24024]='/art/maps/thievesguild/hubalajadpalace_base_18.dds',
[24025]='/art/maps/thievesguild/hubalajadpalace_base_19.dds',
[24026]='/art/maps/thievesguild/hubalajadpalace_base_2.dds',
[24027]='/art/maps/thievesguild/hubalajadpalace_base_20.dds',
[24028]='/art/maps/thievesguild/hubalajadpalace_base_21.dds',
[24029]='/art/maps/thievesguild/hubalajadpalace_base_22.dds',
[24030]='/art/maps/thievesguild/hubalajadpalace_base_23.dds',
[24031]='/art/maps/thievesguild/hubalajadpalace_base_24.dds',
[24032]='/art/maps/thievesguild/hubalajadpalace_base_3.dds',
[24033]='/art/maps/thievesguild/hubalajadpalace_base_4.dds',
[24034]='/art/maps/thievesguild/hubalajadpalace_base_5.dds',
[24035]='/art/maps/thievesguild/hubalajadpalace_base_6.dds',
[24036]='/art/maps/thievesguild/hubalajadpalace_base_7.dds',
[24037]='/art/maps/thievesguild/hubalajadpalace_base_8.dds',
[24038]='/art/maps/thievesguild/hubalajadpalace_base_9.dds',
[24039]='/art/maps/thievesguild/hubalajadpalaceint_01_h_base_0.dds',
[24040]='/art/maps/thievesguild/hubalajadpalaceint_01_h_base_1.dds',
[24041]='/art/maps/thievesguild/hubalajadpalaceint_01_h_base_2.dds',
[24042]='/art/maps/thievesguild/hubalajadpalaceint_01_h_base_3.dds',
[24043]='/art/maps/thievesguild/hubalajadpalaceint_01_h_base_4.dds',
[24044]='/art/maps/thievesguild/hubalajadpalaceint_01_h_base_5.dds',
[24045]='/art/maps/thievesguild/hubalajadpalaceint_01_h_base_6.dds',
[24046]='/art/maps/thievesguild/hubalajadpalaceint_01_h_base_7.dds',
[24047]='/art/maps/thievesguild/hubalajadpalaceint_01_h_base_8.dds',
[24048]='/art/maps/thievesguild/hubalajadpalaceint_02_base_0.dds',
[24049]='/art/maps/thievesguild/hubalajadpalaceint_02_base_1.dds',
[24050]='/art/maps/thievesguild/hubalajadpalaceint_02_base_2.dds',
[24051]='/art/maps/thievesguild/hubalajadpalaceint_02_base_3.dds',
[24052]='/art/maps/thievesguild/hubalajadpalaceint_02_base_4.dds',
[24053]='/art/maps/thievesguild/hubalajadpalaceint_02_base_5.dds',
[24054]='/art/maps/thievesguild/hubalajadpalaceint_02_base_6.dds',
[24055]='/art/maps/thievesguild/hubalajadpalaceint_02_base_7.dds',
[24056]='/art/maps/thievesguild/hubalajadpalaceint_02_base_8.dds',
[24057]='/art/maps/thievesguild/hubalajadpalaceint_02_h_base_0.dds',
[24058]='/art/maps/thievesguild/hubalajadpalaceint_02_h_base_1.dds',
[24059]='/art/maps/thievesguild/hubalajadpalaceint_02_h_base_2.dds',
[24060]='/art/maps/thievesguild/hubalajadpalaceint_02_h_base_3.dds',
[24061]='/art/maps/thievesguild/hubalajadpalaceint_02_h_base_4.dds',
[24062]='/art/maps/thievesguild/hubalajadpalaceint_02_h_base_5.dds',
[24063]='/art/maps/thievesguild/hubalajadpalaceint_02_h_base_6.dds',
[24064]='/art/maps/thievesguild/hubalajadpalaceint_02_h_base_7.dds',
[24065]='/art/maps/thievesguild/hubalajadpalaceint_02_h_base_8.dds',
[24066]='/art/maps/thievesguild/hubalajadpalaceint_base_0.dds',
[24067]='/art/maps/thievesguild/hubalajadpalaceint_base_1.dds',
[24068]='/art/maps/thievesguild/hubalajadpalaceint_base_2.dds',
[24069]='/art/maps/thievesguild/hubalajadpalaceint_base_3.dds',
[24070]='/art/maps/thievesguild/hubalajadpalaceint_base_4.dds',
[24071]='/art/maps/thievesguild/hubalajadpalaceint_base_5.dds',
[24072]='/art/maps/thievesguild/hubalajadpalaceint_base_6.dds',
[24073]='/art/maps/thievesguild/hubalajadpalaceint_base_7.dds',
[24074]='/art/maps/thievesguild/hubalajadpalaceint_base_8.dds',
[24075]='/art/maps/thievesguild/safehouse_base_0.dds',
[24076]='/art/maps/thievesguild/safehouse_base_1.dds',
[24077]='/art/maps/thievesguild/safehouse_base_2.dds',
[24078]='/art/maps/thievesguild/safehouse_base_3.dds',
[24079]='/art/maps/thievesguild/safehouse_base_4.dds',
[24080]='/art/maps/thievesguild/safehouse_base_5.dds',
[24081]='/art/maps/thievesguild/safehouse_base_6.dds',
[24082]='/art/maps/thievesguild/safehouse_base_7.dds',
[24083]='/art/maps/thievesguild/safehouse_base_8.dds',
[24084]='/art/maps/thievesguild/secludedsewers_base_0.dds',
[24085]='/art/maps/thievesguild/secludedsewers_base_1.dds',
[24086]='/art/maps/thievesguild/secludedsewers_base_2.dds',
[24087]='/art/maps/thievesguild/secludedsewers_base_3.dds',
[24088]='/art/maps/thievesguild/secludedsewers_base_4.dds',
[24089]='/art/maps/thievesguild/secludedsewers_base_5.dds',
[24090]='/art/maps/thievesguild/secludedsewers_base_6.dds',
[24091]='/art/maps/thievesguild/secludedsewers_base_7.dds',
[24092]='/art/maps/thievesguild/secludedsewers_base_8.dds',
[24093]='/art/maps/thievesguild/secludedsewers_room1_base_0.dds',
[24094]='/art/maps/thievesguild/secludedsewers_room1_base_1.dds',
[24095]='/art/maps/thievesguild/secludedsewers_room1_base_2.dds',
[24096]='/art/maps/thievesguild/secludedsewers_room1_base_3.dds',
[24097]='/art/maps/thievesguild/secludedsewers_room1_base_4.dds',
[24098]='/art/maps/thievesguild/secludedsewers_room1_base_5.dds',
[24099]='/art/maps/thievesguild/secludedsewers_room1_base_6.dds',
[24100]='/art/maps/thievesguild/secludedsewers_room1_base_7.dds',
[24101]='/art/maps/thievesguild/secludedsewers_room1_base_8.dds',
[24102]='/art/maps/thievesguild/secludedsewers_room2_base_0.dds',
[24103]='/art/maps/thievesguild/secludedsewers_room2_base_1.dds',
[24104]='/art/maps/thievesguild/secludedsewers_room2_base_2.dds',
[24105]='/art/maps/thievesguild/secludedsewers_room2_base_3.dds',
[24106]='/art/maps/thievesguild/secludedsewers_room2_base_4.dds',
[24107]='/art/maps/thievesguild/secludedsewers_room2_base_5.dds',
[24108]='/art/maps/thievesguild/secludedsewers_room2_base_6.dds',
[24109]='/art/maps/thievesguild/secludedsewers_room2_base_7.dds',
[24110]='/art/maps/thievesguild/secludedsewers_room2_base_8.dds',
[24111]='/art/maps/thievesguild/secludedsewers_room3_base_0.dds',
[24112]='/art/maps/thievesguild/secludedsewers_room3_base_1.dds',
[24113]='/art/maps/thievesguild/secludedsewers_room3_base_2.dds',
[24114]='/art/maps/thievesguild/secludedsewers_room3_base_3.dds',
[24115]='/art/maps/thievesguild/secludedsewers_room3_base_4.dds',
[24116]='/art/maps/thievesguild/secludedsewers_room3_base_5.dds',
[24117]='/art/maps/thievesguild/secludedsewers_room3_base_6.dds',
[24118]='/art/maps/thievesguild/secludedsewers_room3_base_7.dds',
[24119]='/art/maps/thievesguild/secludedsewers_room3_base_8.dds',
[24120]='/art/maps/thievesguild/secludedsewers_room4_base_0.dds',
[24121]='/art/maps/thievesguild/secludedsewers_room4_base_1.dds',
[24122]='/art/maps/thievesguild/secludedsewers_room4_base_2.dds',
[24123]='/art/maps/thievesguild/secludedsewers_room4_base_3.dds',
[24124]='/art/maps/thievesguild/secludedsewers_room4_base_4.dds',
[24125]='/art/maps/thievesguild/secludedsewers_room4_base_5.dds',
[24126]='/art/maps/thievesguild/secludedsewers_room4_base_6.dds',
[24127]='/art/maps/thievesguild/secludedsewers_room4_base_7.dds',
[24128]='/art/maps/thievesguild/secludedsewers_room4_base_8.dds',
[24129]='/art/maps/thievesguild/secludedsewers_room5_base_0.dds',
[24130]='/art/maps/thievesguild/secludedsewers_room5_base_1.dds',
[24131]='/art/maps/thievesguild/secludedsewers_room5_base_2.dds',
[24132]='/art/maps/thievesguild/secludedsewers_room5_base_3.dds',
[24133]='/art/maps/thievesguild/secludedsewers_room5_base_4.dds',
[24134]='/art/maps/thievesguild/secludedsewers_room5_base_5.dds',
[24135]='/art/maps/thievesguild/secludedsewers_room5_base_6.dds',
[24136]='/art/maps/thievesguild/secludedsewers_room5_base_7.dds',
[24137]='/art/maps/thievesguild/secludedsewers_room5_base_8.dds',
[24138]='/art/maps/thievesguild/sharktoothgrotto1_base_0.dds',
[24139]='/art/maps/thievesguild/sharktoothgrotto1_base_1.dds',
[24140]='/art/maps/thievesguild/sharktoothgrotto1_base_2.dds',
[24141]='/art/maps/thievesguild/sharktoothgrotto1_base_3.dds',
[24142]='/art/maps/thievesguild/sharktoothgrotto1_base_4.dds',
[24143]='/art/maps/thievesguild/sharktoothgrotto1_base_5.dds',
[24144]='/art/maps/thievesguild/sharktoothgrotto1_base_6.dds',
[24145]='/art/maps/thievesguild/sharktoothgrotto1_base_7.dds',
[24146]='/art/maps/thievesguild/sharktoothgrotto1_base_8.dds',
[24147]='/art/maps/thievesguild/sharktoothgrotto2_base_0.dds',
[24148]='/art/maps/thievesguild/sharktoothgrotto2_base_1.dds',
[24149]='/art/maps/thievesguild/sharktoothgrotto2_base_2.dds',
[24150]='/art/maps/thievesguild/sharktoothgrotto2_base_3.dds',
[24151]='/art/maps/thievesguild/sharktoothgrotto2_base_4.dds',
[24152]='/art/maps/thievesguild/sharktoothgrotto2_base_5.dds',
[24153]='/art/maps/thievesguild/sharktoothgrotto2_base_6.dds',
[24154]='/art/maps/thievesguild/sharktoothgrotto2_base_7.dds',
[24155]='/art/maps/thievesguild/sharktoothgrotto2_base_8.dds',
[24156]='/art/maps/thievesguild/sulimamansion_exterior_0.dds',
[24157]='/art/maps/thievesguild/sulimamansion_exterior_1.dds',
[24158]='/art/maps/thievesguild/sulimamansion_exterior_2.dds',
[24159]='/art/maps/thievesguild/sulimamansion_exterior_3.dds',
[24160]='/art/maps/thievesguild/sulimamansion_exterior_4.dds',
[24161]='/art/maps/thievesguild/sulimamansion_exterior_5.dds',
[24162]='/art/maps/thievesguild/sulimamansion_exterior_6.dds',
[24163]='/art/maps/thievesguild/sulimamansion_exterior_7.dds',
[24164]='/art/maps/thievesguild/sulimamansion_exterior_8.dds',
[24165]='/art/maps/thievesguild/sulimamansion_floor1_0.dds',
[24166]='/art/maps/thievesguild/sulimamansion_floor1_1.dds',
[24167]='/art/maps/thievesguild/sulimamansion_floor1_2.dds',
[24168]='/art/maps/thievesguild/sulimamansion_floor1_3.dds',
[24169]='/art/maps/thievesguild/sulimamansion_floor1_4.dds',
[24170]='/art/maps/thievesguild/sulimamansion_floor1_5.dds',
[24171]='/art/maps/thievesguild/sulimamansion_floor1_6.dds',
[24172]='/art/maps/thievesguild/sulimamansion_floor1_7.dds',
[24173]='/art/maps/thievesguild/sulimamansion_floor1_8.dds',
[24174]='/art/maps/thievesguild/sulimamansion_floor1_hidden_0.dds',
[24175]='/art/maps/thievesguild/sulimamansion_floor1_hidden_1.dds',
[24176]='/art/maps/thievesguild/sulimamansion_floor1_hidden_2.dds',
[24177]='/art/maps/thievesguild/sulimamansion_floor1_hidden_3.dds',
[24178]='/art/maps/thievesguild/sulimamansion_floor1_hidden_4.dds',
[24179]='/art/maps/thievesguild/sulimamansion_floor1_hidden_5.dds',
[24180]='/art/maps/thievesguild/sulimamansion_floor1_hidden_6.dds',
[24181]='/art/maps/thievesguild/sulimamansion_floor1_hidden_7.dds',
[24182]='/art/maps/thievesguild/sulimamansion_floor1_hidden_8.dds',
[24183]='/art/maps/thievesguild/sulimamansion_floor2_0.dds',
[24184]='/art/maps/thievesguild/sulimamansion_floor2_1.dds',
[24185]='/art/maps/thievesguild/sulimamansion_floor2_2.dds',
[24186]='/art/maps/thievesguild/sulimamansion_floor2_3.dds',
[24187]='/art/maps/thievesguild/sulimamansion_floor2_4.dds',
[24188]='/art/maps/thievesguild/sulimamansion_floor2_5.dds',
[24189]='/art/maps/thievesguild/sulimamansion_floor2_6.dds',
[24190]='/art/maps/thievesguild/sulimamansion_floor2_7.dds',
[24191]='/art/maps/thievesguild/sulimamansion_floor2_8.dds',
[24192]='/art/maps/thievesguild/sulimamansion_floor2_hidden_0.dds',
[24193]='/art/maps/thievesguild/sulimamansion_floor2_hidden_1.dds',
[24194]='/art/maps/thievesguild/sulimamansion_floor2_hidden_2.dds',
[24195]='/art/maps/thievesguild/sulimamansion_floor2_hidden_3.dds',
[24196]='/art/maps/thievesguild/sulimamansion_floor2_hidden_4.dds',
[24197]='/art/maps/thievesguild/sulimamansion_floor2_hidden_5.dds',
[24198]='/art/maps/thievesguild/sulimamansion_floor2_hidden_6.dds',
[24199]='/art/maps/thievesguild/sulimamansion_floor2_hidden_7.dds',
[24200]='/art/maps/thievesguild/sulimamansion_floor2_hidden_8.dds',
[24201]='/art/maps/thievesguild/thehideaway_base_0.dds',
[24202]='/art/maps/thievesguild/thehideaway_base_1.dds',
[24203]='/art/maps/thievesguild/thehideaway_base_2.dds',
[24204]='/art/maps/thievesguild/thehideaway_base_3.dds',
[24205]='/art/maps/thievesguild/thehideaway_base_4.dds',
[24206]='/art/maps/thievesguild/thehideaway_base_5.dds',
[24207]='/art/maps/thievesguild/thehideaway_base_6.dds',
[24208]='/art/maps/thievesguild/thehideaway_base_7.dds',
[24209]='/art/maps/thievesguild/thehideaway_base_8.dds',
[24210]='/art/maps/thievesguild/thehideaway_floor2_base_0.dds',
[24211]='/art/maps/thievesguild/thehideaway_floor2_base_1.dds',
[24212]='/art/maps/thievesguild/thehideaway_floor2_base_2.dds',
[24213]='/art/maps/thievesguild/thehideaway_floor2_base_3.dds',
[24214]='/art/maps/thievesguild/thehideaway_floor2_base_4.dds',
[24215]='/art/maps/thievesguild/thehideaway_floor2_base_5.dds',
[24216]='/art/maps/thievesguild/thehideaway_floor2_base_6.dds',
[24217]='/art/maps/thievesguild/thehideaway_floor2_base_7.dds',
[24218]='/art/maps/thievesguild/thehideaway_floor2_base_8.dds',
[24219]='/art/maps/thievesguild/ui_maps_abahslanding_housing_blob2.dds',
[24220]='/art/maps/thievesguild/undergroundsepulcher_cave_0.dds',
[24221]='/art/maps/thievesguild/undergroundsepulcher_cave_1.dds',
[24222]='/art/maps/thievesguild/undergroundsepulcher_cave_2.dds',
[24223]='/art/maps/thievesguild/undergroundsepulcher_cave_3.dds',
[24224]='/art/maps/thievesguild/undergroundsepulcher_cave_4.dds',
[24225]='/art/maps/thievesguild/undergroundsepulcher_cave_5.dds',
[24226]='/art/maps/thievesguild/undergroundsepulcher_cave_6.dds',
[24227]='/art/maps/thievesguild/undergroundsepulcher_cave_7.dds',
[24228]='/art/maps/thievesguild/undergroundsepulcher_cave_8.dds',
[24229]='/art/maps/thievesguild/undergroundsepulcher_main_0.dds',
[24230]='/art/maps/thievesguild/undergroundsepulcher_main_1.dds',
[24231]='/art/maps/thievesguild/undergroundsepulcher_main_2.dds',
[24232]='/art/maps/thievesguild/undergroundsepulcher_main_3.dds',
[24233]='/art/maps/thievesguild/undergroundsepulcher_main_4.dds',
[24234]='/art/maps/thievesguild/undergroundsepulcher_main_5.dds',
[24235]='/art/maps/thievesguild/undergroundsepulcher_main_6.dds',
[24236]='/art/maps/thievesguild/undergroundsepulcher_main_7.dds',
[24237]='/art/maps/thievesguild/undergroundsepulcher_main_8.dds',
[24238]='/art/maps/thievesguild/undergroundsepulcher_room1_0.dds',
[24239]='/art/maps/thievesguild/undergroundsepulcher_room1_1.dds',
[24240]='/art/maps/thievesguild/undergroundsepulcher_room1_2.dds',
[24241]='/art/maps/thievesguild/undergroundsepulcher_room1_3.dds',
[24242]='/art/maps/thievesguild/undergroundsepulcher_room1_4.dds',
[24243]='/art/maps/thievesguild/undergroundsepulcher_room1_5.dds',
[24244]='/art/maps/thievesguild/undergroundsepulcher_room1_6.dds',
[24245]='/art/maps/thievesguild/undergroundsepulcher_room1_7.dds',
[24246]='/art/maps/thievesguild/undergroundsepulcher_room1_8.dds',
[24247]='/art/maps/thievesguild/undergroundsepulcher_room2_0.dds',
[24248]='/art/maps/thievesguild/undergroundsepulcher_room2_1.dds',
[24249]='/art/maps/thievesguild/undergroundsepulcher_room2_2.dds',
[24250]='/art/maps/thievesguild/undergroundsepulcher_room2_3.dds',
[24251]='/art/maps/thievesguild/undergroundsepulcher_room2_4.dds',
[24252]='/art/maps/thievesguild/undergroundsepulcher_room2_5.dds',
[24253]='/art/maps/thievesguild/undergroundsepulcher_room2_6.dds',
[24254]='/art/maps/thievesguild/undergroundsepulcher_room2_7.dds',
[24255]='/art/maps/thievesguild/undergroundsepulcher_room2_8.dds',
[24256]='/art/maps/thievesguild/undergroundsepulcher_room3_0.dds',
[24257]='/art/maps/thievesguild/undergroundsepulcher_room3_1.dds',
[24258]='/art/maps/thievesguild/undergroundsepulcher_room3_2.dds',
[24259]='/art/maps/thievesguild/undergroundsepulcher_room3_3.dds',
[24260]='/art/maps/thievesguild/undergroundsepulcher_room3_4.dds',
[24261]='/art/maps/thievesguild/undergroundsepulcher_room3_5.dds',
[24262]='/art/maps/thievesguild/undergroundsepulcher_room3_6.dds',
[24263]='/art/maps/thievesguild/undergroundsepulcher_room3_7.dds',
[24264]='/art/maps/thievesguild/undergroundsepulcher_room3_8.dds',
[24265]='/art/maps/thievesguild/undergroundsepulcher_tunnel_0.dds',
[24266]='/art/maps/thievesguild/undergroundsepulcher_tunnel_1.dds',
[24267]='/art/maps/thievesguild/undergroundsepulcher_tunnel_2.dds',
[24268]='/art/maps/thievesguild/undergroundsepulcher_tunnel_3.dds',
[24269]='/art/maps/thievesguild/undergroundsepulcher_tunnel_4.dds',
[24270]='/art/maps/thievesguild/undergroundsepulcher_tunnel_5.dds',
[24271]='/art/maps/thievesguild/undergroundsepulcher_tunnel_6.dds',
[24272]='/art/maps/thievesguild/undergroundsepulcher_tunnel_7.dds',
[24273]='/art/maps/thievesguild/undergroundsepulcher_tunnel_8.dds',
[24274]='/art/maps/tutorial/epuprootedhideout_ep1_base_0.dds',
[24275]='/art/maps/tutorial/epuprootedhideout_ep1_base_1.dds',
[24276]='/art/maps/tutorial/epuprootedhideout_ep1_base_2.dds',
[24277]='/art/maps/tutorial/epuprootedhideout_ep1_base_3.dds',
[24278]='/art/maps/tutorial/epuprootedhideout_ep1_base_4.dds',
[24279]='/art/maps/tutorial/epuprootedhideout_ep1_base_5.dds',
[24280]='/art/maps/tutorial/epuprootedhideout_ep1_base_6.dds',
[24281]='/art/maps/tutorial/epuprootedhideout_ep1_base_7.dds',
[24282]='/art/maps/tutorial/epuprootedhideout_ep1_base_8.dds',
[24283]='/art/maps/tutorial/epuprootedhideout_ep2_base_0.dds',
[24284]='/art/maps/tutorial/epuprootedhideout_ep2_base_1.dds',
[24285]='/art/maps/tutorial/epuprootedhideout_ep2_base_2.dds',
[24286]='/art/maps/tutorial/epuprootedhideout_ep2_base_3.dds',
[24287]='/art/maps/tutorial/epuprootedhideout_ep2_base_4.dds',
[24288]='/art/maps/tutorial/epuprootedhideout_ep2_base_5.dds',
[24289]='/art/maps/tutorial/epuprootedhideout_ep2_base_6.dds',
[24290]='/art/maps/tutorial/epuprootedhideout_ep2_base_7.dds',
[24291]='/art/maps/tutorial/epuprootedhideout_ep2_base_8.dds',
[24292]='/art/maps/tutorial/ui_maps_swampisland_blob.dds',
[24293]='/art/maps/tutorial/uprootedhideout_ad1_base_0.dds',
[24294]='/art/maps/tutorial/uprootedhideout_ad1_base_1.dds',
[24295]='/art/maps/tutorial/uprootedhideout_ad1_base_2.dds',
[24296]='/art/maps/tutorial/uprootedhideout_ad1_base_3.dds',
[24297]='/art/maps/tutorial/uprootedhideout_ad1_base_4.dds',
[24298]='/art/maps/tutorial/uprootedhideout_ad1_base_5.dds',
[24299]='/art/maps/tutorial/uprootedhideout_ad1_base_6.dds',
[24300]='/art/maps/tutorial/uprootedhideout_ad1_base_7.dds',
[24301]='/art/maps/tutorial/uprootedhideout_ad1_base_8.dds',
[24302]='/art/maps/tutorial/uprootedhideout_ad2_base_0.dds',
[24303]='/art/maps/tutorial/uprootedhideout_ad2_base_1.dds',
[24304]='/art/maps/tutorial/uprootedhideout_ad2_base_2.dds',
[24305]='/art/maps/tutorial/uprootedhideout_ad2_base_3.dds',
[24306]='/art/maps/tutorial/uprootedhideout_ad2_base_4.dds',
[24307]='/art/maps/tutorial/uprootedhideout_ad2_base_5.dds',
[24308]='/art/maps/tutorial/uprootedhideout_ad2_base_6.dds',
[24309]='/art/maps/tutorial/uprootedhideout_ad2_base_7.dds',
[24310]='/art/maps/tutorial/uprootedhideout_ad2_base_8.dds',
[24311]='/art/maps/tutorial/uprootedhideout_dc1_base_0.dds',
[24312]='/art/maps/tutorial/uprootedhideout_dc1_base_1.dds',
[24313]='/art/maps/tutorial/uprootedhideout_dc1_base_2.dds',
[24314]='/art/maps/tutorial/uprootedhideout_dc1_base_3.dds',
[24315]='/art/maps/tutorial/uprootedhideout_dc1_base_4.dds',
[24316]='/art/maps/tutorial/uprootedhideout_dc1_base_5.dds',
[24317]='/art/maps/tutorial/uprootedhideout_dc1_base_6.dds',
[24318]='/art/maps/tutorial/uprootedhideout_dc1_base_7.dds',
[24319]='/art/maps/tutorial/uprootedhideout_dc1_base_8.dds',
[24320]='/art/maps/tutorial/uprootedhideout_dc2_base_0.dds',
[24321]='/art/maps/tutorial/uprootedhideout_dc2_base_1.dds',
[24322]='/art/maps/tutorial/uprootedhideout_dc2_base_2.dds',
[24323]='/art/maps/tutorial/uprootedhideout_dc2_base_3.dds',
[24324]='/art/maps/tutorial/uprootedhideout_dc2_base_4.dds',
[24325]='/art/maps/tutorial/uprootedhideout_dc2_base_5.dds',
[24326]='/art/maps/tutorial/uprootedhideout_dc2_base_6.dds',
[24327]='/art/maps/tutorial/uprootedhideout_dc2_base_7.dds',
[24328]='/art/maps/tutorial/uprootedhideout_dc2_base_8.dds',
[24329]='/art/maps/vvardenfell/andrano_base_0.dds',
[24330]='/art/maps/vvardenfell/andrano_base_1.dds',
[24331]='/art/maps/vvardenfell/andrano_base_2.dds',
[24332]='/art/maps/vvardenfell/andrano_base_3.dds',
[24333]='/art/maps/vvardenfell/andrano_base_4.dds',
[24334]='/art/maps/vvardenfell/andrano_base_5.dds',
[24335]='/art/maps/vvardenfell/andrano_base_6.dds',
[24336]='/art/maps/vvardenfell/andrano_base_7.dds',
[24337]='/art/maps/vvardenfell/andrano_base_8.dds',
[24338]='/art/maps/vvardenfell/arkngthunch_base_0.dds',
[24339]='/art/maps/vvardenfell/arkngthunch_base_1.dds',
[24340]='/art/maps/vvardenfell/arkngthunch_base_2.dds',
[24341]='/art/maps/vvardenfell/arkngthunch_base_3.dds',
[24342]='/art/maps/vvardenfell/arkngthunch_base_4.dds',
[24343]='/art/maps/vvardenfell/arkngthunch_base_5.dds',
[24344]='/art/maps/vvardenfell/arkngthunch_base_6.dds',
[24345]='/art/maps/vvardenfell/arkngthunch_base_7.dds',
[24346]='/art/maps/vvardenfell/arkngthunch_base_8.dds',
[24347]='/art/maps/vvardenfell/ashalmawia_base_0.dds',
[24348]='/art/maps/vvardenfell/ashalmawia_base_1.dds',
[24349]='/art/maps/vvardenfell/ashalmawia_base_2.dds',
[24350]='/art/maps/vvardenfell/ashalmawia_base_3.dds',
[24351]='/art/maps/vvardenfell/ashalmawia_base_4.dds',
[24352]='/art/maps/vvardenfell/ashalmawia_base_5.dds',
[24353]='/art/maps/vvardenfell/ashalmawia_base_6.dds',
[24354]='/art/maps/vvardenfell/ashalmawia_base_7.dds',
[24355]='/art/maps/vvardenfell/ashalmawia_base_8.dds',
[24356]='/art/maps/vvardenfell/ashalmawia02_base_0.dds',
[24357]='/art/maps/vvardenfell/ashalmawia02_base_1.dds',
[24358]='/art/maps/vvardenfell/ashalmawia02_base_2.dds',
[24359]='/art/maps/vvardenfell/ashalmawia02_base_3.dds',
[24360]='/art/maps/vvardenfell/ashalmawia02_base_4.dds',
[24361]='/art/maps/vvardenfell/ashalmawia02_base_5.dds',
[24362]='/art/maps/vvardenfell/ashalmawia02_base_6.dds',
[24363]='/art/maps/vvardenfell/ashalmawia02_base_7.dds',
[24364]='/art/maps/vvardenfell/ashalmawia02_base_8.dds',
[24365]='/art/maps/vvardenfell/ashalmawia03_base_0.dds',
[24366]='/art/maps/vvardenfell/ashalmawia03_base_1.dds',
[24367]='/art/maps/vvardenfell/ashalmawia03_base_2.dds',
[24368]='/art/maps/vvardenfell/ashalmawia03_base_3.dds',
[24369]='/art/maps/vvardenfell/ashalmawia03_base_4.dds',
[24370]='/art/maps/vvardenfell/ashalmawia03_base_5.dds',
[24371]='/art/maps/vvardenfell/ashalmawia03_base_6.dds',
[24372]='/art/maps/vvardenfell/ashalmawia03_base_7.dds',
[24373]='/art/maps/vvardenfell/ashalmawia03_base_8.dds',
[24374]='/art/maps/vvardenfell/ashimanu_base_0.dds',
[24375]='/art/maps/vvardenfell/ashimanu_base_1.dds',
[24376]='/art/maps/vvardenfell/ashimanu_base_2.dds',
[24377]='/art/maps/vvardenfell/ashimanu_base_3.dds',
[24378]='/art/maps/vvardenfell/ashimanu_base_4.dds',
[24379]='/art/maps/vvardenfell/ashimanu_base_5.dds',
[24380]='/art/maps/vvardenfell/ashimanu_base_6.dds',
[24381]='/art/maps/vvardenfell/ashimanu_base_7.dds',
[24382]='/art/maps/vvardenfell/ashimanu_base_8.dds',
[24383]='/art/maps/vvardenfell/ashimanu01_base_0.dds',
[24384]='/art/maps/vvardenfell/ashimanu01_base_1.dds',
[24385]='/art/maps/vvardenfell/ashimanu01_base_2.dds',
[24386]='/art/maps/vvardenfell/ashimanu01_base_3.dds',
[24387]='/art/maps/vvardenfell/ashimanu01_base_4.dds',
[24388]='/art/maps/vvardenfell/ashimanu01_base_5.dds',
[24389]='/art/maps/vvardenfell/ashimanu01_base_6.dds',
[24390]='/art/maps/vvardenfell/ashimanu01_base_7.dds',
[24391]='/art/maps/vvardenfell/ashimanu01_base_8.dds',
[24392]='/art/maps/vvardenfell/ashimanu02_base_0.dds',
[24393]='/art/maps/vvardenfell/ashimanu02_base_1.dds',
[24394]='/art/maps/vvardenfell/ashimanu02_base_2.dds',
[24395]='/art/maps/vvardenfell/ashimanu02_base_3.dds',
[24396]='/art/maps/vvardenfell/ashimanu02_base_4.dds',
[24397]='/art/maps/vvardenfell/ashimanu02_base_5.dds',
[24398]='/art/maps/vvardenfell/ashimanu02_base_6.dds',
[24399]='/art/maps/vvardenfell/ashimanu02_base_7.dds',
[24400]='/art/maps/vvardenfell/ashimanu02_base_8.dds',
[24401]='/art/maps/vvardenfell/ashurnibibi_base_0.dds',
[24402]='/art/maps/vvardenfell/ashurnibibi_base_1.dds',
[24403]='/art/maps/vvardenfell/ashurnibibi_base_2.dds',
[24404]='/art/maps/vvardenfell/ashurnibibi_base_3.dds',
[24405]='/art/maps/vvardenfell/ashurnibibi_base_4.dds',
[24406]='/art/maps/vvardenfell/ashurnibibi_base_5.dds',
[24407]='/art/maps/vvardenfell/ashurnibibi_base_6.dds',
[24408]='/art/maps/vvardenfell/ashurnibibi_base_7.dds',
[24409]='/art/maps/vvardenfell/ashurnibibi_base_8.dds',
[24410]='/art/maps/vvardenfell/balfel_base_0.dds',
[24411]='/art/maps/vvardenfell/balfel_base_1.dds',
[24412]='/art/maps/vvardenfell/balfel_base_2.dds',
[24413]='/art/maps/vvardenfell/balfel_base_3.dds',
[24414]='/art/maps/vvardenfell/balfel_base_4.dds',
[24415]='/art/maps/vvardenfell/balfel_base_5.dds',
[24416]='/art/maps/vvardenfell/balfel_base_6.dds',
[24417]='/art/maps/vvardenfell/balfel_base_7.dds',
[24418]='/art/maps/vvardenfell/balfel_base_8.dds',
[24419]='/art/maps/vvardenfell/balmora_base_0.dds',
[24420]='/art/maps/vvardenfell/balmora_base_1.dds',
[24421]='/art/maps/vvardenfell/balmora_base_10.dds',
[24422]='/art/maps/vvardenfell/balmora_base_11.dds',
[24423]='/art/maps/vvardenfell/balmora_base_12.dds',
[24424]='/art/maps/vvardenfell/balmora_base_13.dds',
[24425]='/art/maps/vvardenfell/balmora_base_14.dds',
[24426]='/art/maps/vvardenfell/balmora_base_15.dds',
[24427]='/art/maps/vvardenfell/balmora_base_16.dds',
[24428]='/art/maps/vvardenfell/balmora_base_17.dds',
[24429]='/art/maps/vvardenfell/balmora_base_18.dds',
[24430]='/art/maps/vvardenfell/balmora_base_19.dds',
[24431]='/art/maps/vvardenfell/balmora_base_2.dds',
[24432]='/art/maps/vvardenfell/balmora_base_20.dds',
[24433]='/art/maps/vvardenfell/balmora_base_21.dds',
[24434]='/art/maps/vvardenfell/balmora_base_22.dds',
[24435]='/art/maps/vvardenfell/balmora_base_23.dds',
[24436]='/art/maps/vvardenfell/balmora_base_24.dds',
[24437]='/art/maps/vvardenfell/balmora_base_3.dds',
[24438]='/art/maps/vvardenfell/balmora_base_4.dds',
[24439]='/art/maps/vvardenfell/balmora_base_5.dds',
[24440]='/art/maps/vvardenfell/balmora_base_6.dds',
[24441]='/art/maps/vvardenfell/balmora_base_7.dds',
[24442]='/art/maps/vvardenfell/balmora_base_8.dds',
[24443]='/art/maps/vvardenfell/balmora_base_9.dds',
[24444]='/art/maps/vvardenfell/balur_base_0.dds',
[24445]='/art/maps/vvardenfell/balur_base_1.dds',
[24446]='/art/maps/vvardenfell/balur_base_2.dds',
[24447]='/art/maps/vvardenfell/balur_base_3.dds',
[24448]='/art/maps/vvardenfell/balur_base_4.dds',
[24449]='/art/maps/vvardenfell/balur_base_5.dds',
[24450]='/art/maps/vvardenfell/balur_base_6.dds',
[24451]='/art/maps/vvardenfell/balur_base_7.dds',
[24452]='/art/maps/vvardenfell/balur_base_8.dds',
[24453]='/art/maps/vvardenfell/cavernoftheincarnate_base_0.dds',
[24454]='/art/maps/vvardenfell/cavernoftheincarnate_base_1.dds',
[24455]='/art/maps/vvardenfell/cavernoftheincarnate_base_2.dds',
[24456]='/art/maps/vvardenfell/cavernoftheincarnate_base_3.dds',
[24457]='/art/maps/vvardenfell/cavernoftheincarnate_base_4.dds',
[24458]='/art/maps/vvardenfell/cavernoftheincarnate_base_5.dds',
[24459]='/art/maps/vvardenfell/cavernoftheincarnate_base_6.dds',
[24460]='/art/maps/vvardenfell/cavernoftheincarnate_base_7.dds',
[24461]='/art/maps/vvardenfell/cavernoftheincarnate_base_8.dds',
[24462]='/art/maps/vvardenfell/cavernsofkogoruhnfw03_base_0.dds',
[24463]='/art/maps/vvardenfell/cavernsofkogoruhnfw03_base_1.dds',
[24464]='/art/maps/vvardenfell/cavernsofkogoruhnfw03_base_2.dds',
[24465]='/art/maps/vvardenfell/cavernsofkogoruhnfw03_base_3.dds',
[24466]='/art/maps/vvardenfell/cavernsofkogoruhnfw03_base_4.dds',
[24467]='/art/maps/vvardenfell/cavernsofkogoruhnfw03_base_5.dds',
[24468]='/art/maps/vvardenfell/cavernsofkogoruhnfw03_base_6.dds',
[24469]='/art/maps/vvardenfell/cavernsofkogoruhnfw03_base_7.dds',
[24470]='/art/maps/vvardenfell/cavernsofkogoruhnfw03_base_8.dds',
[24471]='/art/maps/vvardenfell/clockwork01_base_0.dds',
[24472]='/art/maps/vvardenfell/clockwork01_base_1.dds',
[24473]='/art/maps/vvardenfell/clockwork01_base_2.dds',
[24474]='/art/maps/vvardenfell/clockwork01_base_3.dds',
[24475]='/art/maps/vvardenfell/clockwork01_base_4.dds',
[24476]='/art/maps/vvardenfell/clockwork01_base_5.dds',
[24477]='/art/maps/vvardenfell/clockwork01_base_6.dds',
[24478]='/art/maps/vvardenfell/clockwork01_base_7.dds',
[24479]='/art/maps/vvardenfell/clockwork01_base_8.dds',
[24480]='/art/maps/vvardenfell/clockwork02_base_0.dds',
[24481]='/art/maps/vvardenfell/clockwork02_base_1.dds',
[24482]='/art/maps/vvardenfell/clockwork02_base_2.dds',
[24483]='/art/maps/vvardenfell/clockwork02_base_3.dds',
[24484]='/art/maps/vvardenfell/clockwork02_base_4.dds',
[24485]='/art/maps/vvardenfell/clockwork02_base_5.dds',
[24486]='/art/maps/vvardenfell/clockwork02_base_6.dds',
[24487]='/art/maps/vvardenfell/clockwork02_base_7.dds',
[24488]='/art/maps/vvardenfell/clockwork02_base_8.dds',
[24489]='/art/maps/vvardenfell/clockwork03_base_0.dds',
[24490]='/art/maps/vvardenfell/clockwork03_base_1.dds',
[24491]='/art/maps/vvardenfell/clockwork03_base_2.dds',
[24492]='/art/maps/vvardenfell/clockwork03_base_3.dds',
[24493]='/art/maps/vvardenfell/clockwork03_base_4.dds',
[24494]='/art/maps/vvardenfell/clockwork03_base_5.dds',
[24495]='/art/maps/vvardenfell/clockwork03_base_6.dds',
[24496]='/art/maps/vvardenfell/clockwork03_base_7.dds',
[24497]='/art/maps/vvardenfell/clockwork03_base_8.dds',
[24498]='/art/maps/vvardenfell/clockwork04_base_0.dds',
[24499]='/art/maps/vvardenfell/clockwork04_base_1.dds',
[24500]='/art/maps/vvardenfell/clockwork04_base_2.dds',
[24501]='/art/maps/vvardenfell/clockwork04_base_3.dds',
[24502]='/art/maps/vvardenfell/clockwork04_base_4.dds',
[24503]='/art/maps/vvardenfell/clockwork04_base_5.dds',
[24504]='/art/maps/vvardenfell/clockwork04_base_6.dds',
[24505]='/art/maps/vvardenfell/clockwork04_base_7.dds',
[24506]='/art/maps/vvardenfell/clockwork04_base_8.dds',
[24507]='/art/maps/vvardenfell/clockwork05_base_0.dds',
[24508]='/art/maps/vvardenfell/clockwork05_base_1.dds',
[24509]='/art/maps/vvardenfell/clockwork05_base_2.dds',
[24510]='/art/maps/vvardenfell/clockwork05_base_3.dds',
[24511]='/art/maps/vvardenfell/clockwork05_base_4.dds',
[24512]='/art/maps/vvardenfell/clockwork05_base_5.dds',
[24513]='/art/maps/vvardenfell/clockwork05_base_6.dds',
[24514]='/art/maps/vvardenfell/clockwork05_base_7.dds',
[24515]='/art/maps/vvardenfell/clockwork05_base_8.dds',
[24516]='/art/maps/vvardenfell/clockwork06_base_0.dds',
[24517]='/art/maps/vvardenfell/clockwork06_base_1.dds',
[24518]='/art/maps/vvardenfell/clockwork06_base_2.dds',
[24519]='/art/maps/vvardenfell/clockwork06_base_3.dds',
[24520]='/art/maps/vvardenfell/clockwork06_base_4.dds',
[24521]='/art/maps/vvardenfell/clockwork06_base_5.dds',
[24522]='/art/maps/vvardenfell/clockwork06_base_6.dds',
[24523]='/art/maps/vvardenfell/clockwork06_base_7.dds',
[24524]='/art/maps/vvardenfell/clockwork06_base_8.dds',
[24525]='/art/maps/vvardenfell/clockwork07_base_0.dds',
[24526]='/art/maps/vvardenfell/clockwork07_base_1.dds',
[24527]='/art/maps/vvardenfell/clockwork07_base_2.dds',
[24528]='/art/maps/vvardenfell/clockwork07_base_3.dds',
[24529]='/art/maps/vvardenfell/clockwork07_base_4.dds',
[24530]='/art/maps/vvardenfell/clockwork07_base_5.dds',
[24531]='/art/maps/vvardenfell/clockwork07_base_6.dds',
[24532]='/art/maps/vvardenfell/clockwork07_base_7.dds',
[24533]='/art/maps/vvardenfell/clockwork07_base_8.dds',
[24534]='/art/maps/vvardenfell/clockwork08_base_0.dds',
[24535]='/art/maps/vvardenfell/clockwork08_base_1.dds',
[24536]='/art/maps/vvardenfell/clockwork08_base_2.dds',
[24537]='/art/maps/vvardenfell/clockwork08_base_3.dds',
[24538]='/art/maps/vvardenfell/clockwork08_base_4.dds',
[24539]='/art/maps/vvardenfell/clockwork08_base_5.dds',
[24540]='/art/maps/vvardenfell/clockwork08_base_6.dds',
[24541]='/art/maps/vvardenfell/clockwork08_base_7.dds',
[24542]='/art/maps/vvardenfell/clockwork08_base_8.dds',
[24543]='/art/maps/vvardenfell/coldbloodcavernmain_0.dds',
[24544]='/art/maps/vvardenfell/coldbloodcavernmain_1.dds',
[24545]='/art/maps/vvardenfell/coldbloodcavernmain_2.dds',
[24546]='/art/maps/vvardenfell/coldbloodcavernmain_3.dds',
[24547]='/art/maps/vvardenfell/coldbloodcavernmain_4.dds',
[24548]='/art/maps/vvardenfell/coldbloodcavernmain_5.dds',
[24549]='/art/maps/vvardenfell/coldbloodcavernmain_6.dds',
[24550]='/art/maps/vvardenfell/coldbloodcavernmain_7.dds',
[24551]='/art/maps/vvardenfell/coldbloodcavernmain_8.dds',
[24552]='/art/maps/vvardenfell/coldbloodcavernrm01_0.dds',
[24553]='/art/maps/vvardenfell/coldbloodcavernrm01_1.dds',
[24554]='/art/maps/vvardenfell/coldbloodcavernrm01_2.dds',
[24555]='/art/maps/vvardenfell/coldbloodcavernrm01_3.dds',
[24556]='/art/maps/vvardenfell/coldbloodcavernrm01_4.dds',
[24557]='/art/maps/vvardenfell/coldbloodcavernrm01_5.dds',
[24558]='/art/maps/vvardenfell/coldbloodcavernrm01_6.dds',
[24559]='/art/maps/vvardenfell/coldbloodcavernrm01_7.dds',
[24560]='/art/maps/vvardenfell/coldbloodcavernrm01_8.dds',
[24561]='/art/maps/vvardenfell/coldbloodcavernrm02_0.dds',
[24562]='/art/maps/vvardenfell/coldbloodcavernrm02_1.dds',
[24563]='/art/maps/vvardenfell/coldbloodcavernrm02_2.dds',
[24564]='/art/maps/vvardenfell/coldbloodcavernrm02_3.dds',
[24565]='/art/maps/vvardenfell/coldbloodcavernrm02_4.dds',
[24566]='/art/maps/vvardenfell/coldbloodcavernrm02_5.dds',
[24567]='/art/maps/vvardenfell/coldbloodcavernrm02_6.dds',
[24568]='/art/maps/vvardenfell/coldbloodcavernrm02_7.dds',
[24569]='/art/maps/vvardenfell/coldbloodcavernrm02_8.dds',
[24570]='/art/maps/vvardenfell/coldbloodcavernrm03_0.dds',
[24571]='/art/maps/vvardenfell/coldbloodcavernrm03_1.dds',
[24572]='/art/maps/vvardenfell/coldbloodcavernrm03_2.dds',
[24573]='/art/maps/vvardenfell/coldbloodcavernrm03_3.dds',
[24574]='/art/maps/vvardenfell/coldbloodcavernrm03_4.dds',
[24575]='/art/maps/vvardenfell/coldbloodcavernrm03_5.dds',
[24576]='/art/maps/vvardenfell/coldbloodcavernrm03_6.dds',
[24577]='/art/maps/vvardenfell/coldbloodcavernrm03_7.dds',
[24578]='/art/maps/vvardenfell/coldbloodcavernrm03_8.dds',
[24579]='/art/maps/vvardenfell/coldbloodcavernrm04_0.dds',
[24580]='/art/maps/vvardenfell/coldbloodcavernrm04_1.dds',
[24581]='/art/maps/vvardenfell/coldbloodcavernrm04_2.dds',
[24582]='/art/maps/vvardenfell/coldbloodcavernrm04_3.dds',
[24583]='/art/maps/vvardenfell/coldbloodcavernrm04_4.dds',
[24584]='/art/maps/vvardenfell/coldbloodcavernrm04_5.dds',
[24585]='/art/maps/vvardenfell/coldbloodcavernrm04_6.dds',
[24586]='/art/maps/vvardenfell/coldbloodcavernrm04_7.dds',
[24587]='/art/maps/vvardenfell/coldbloodcavernrm04_8.dds',
[24588]='/art/maps/vvardenfell/dreloth_base_0.dds',
[24589]='/art/maps/vvardenfell/dreloth_base_1.dds',
[24590]='/art/maps/vvardenfell/dreloth_base_2.dds',
[24591]='/art/maps/vvardenfell/dreloth_base_3.dds',
[24592]='/art/maps/vvardenfell/dreloth_base_4.dds',
[24593]='/art/maps/vvardenfell/dreloth_base_5.dds',
[24594]='/art/maps/vvardenfell/dreloth_base_6.dds',
[24595]='/art/maps/vvardenfell/dreloth_base_7.dds',
[24596]='/art/maps/vvardenfell/dreloth_base_8.dds',
[24597]='/art/maps/vvardenfell/drinithtombfw01_base_0.dds',
[24598]='/art/maps/vvardenfell/drinithtombfw01_base_1.dds',
[24599]='/art/maps/vvardenfell/drinithtombfw01_base_2.dds',
[24600]='/art/maps/vvardenfell/drinithtombfw01_base_3.dds',
[24601]='/art/maps/vvardenfell/drinithtombfw01_base_4.dds',
[24602]='/art/maps/vvardenfell/drinithtombfw01_base_5.dds',
[24603]='/art/maps/vvardenfell/drinithtombfw01_base_6.dds',
[24604]='/art/maps/vvardenfell/drinithtombfw01_base_7.dds',
[24605]='/art/maps/vvardenfell/drinithtombfw01_base_8.dds',
[24606]='/art/maps/vvardenfell/drinithtombfw01b_base_0.dds',
[24607]='/art/maps/vvardenfell/drinithtombfw01b_base_1.dds',
[24608]='/art/maps/vvardenfell/drinithtombfw01b_base_2.dds',
[24609]='/art/maps/vvardenfell/drinithtombfw01b_base_3.dds',
[24610]='/art/maps/vvardenfell/drinithtombfw01b_base_4.dds',
[24611]='/art/maps/vvardenfell/drinithtombfw01b_base_5.dds',
[24612]='/art/maps/vvardenfell/drinithtombfw01b_base_6.dds',
[24613]='/art/maps/vvardenfell/drinithtombfw01b_base_7.dds',
[24614]='/art/maps/vvardenfell/drinithtombfw01b_base_8.dds',
[24615]='/art/maps/vvardenfell/dyzerarealm_0.dds',
[24616]='/art/maps/vvardenfell/dyzerarealm_1.dds',
[24617]='/art/maps/vvardenfell/dyzerarealm_2.dds',
[24618]='/art/maps/vvardenfell/dyzerarealm_3.dds',
[24619]='/art/maps/vvardenfell/dyzerarealm_4.dds',
[24620]='/art/maps/vvardenfell/dyzerarealm_5.dds',
[24621]='/art/maps/vvardenfell/dyzerarealm_6.dds',
[24622]='/art/maps/vvardenfell/dyzerarealm_7.dds',
[24623]='/art/maps/vvardenfell/dyzerarealm_8.dds',
[24624]='/art/maps/vvardenfell/firemothisland_base_0.dds',
[24625]='/art/maps/vvardenfell/firemothisland_base_1.dds',
[24626]='/art/maps/vvardenfell/firemothisland_base_10.dds',
[24627]='/art/maps/vvardenfell/firemothisland_base_11.dds',
[24628]='/art/maps/vvardenfell/firemothisland_base_12.dds',
[24629]='/art/maps/vvardenfell/firemothisland_base_13.dds',
[24630]='/art/maps/vvardenfell/firemothisland_base_14.dds',
[24631]='/art/maps/vvardenfell/firemothisland_base_15.dds',
[24632]='/art/maps/vvardenfell/firemothisland_base_16.dds',
[24633]='/art/maps/vvardenfell/firemothisland_base_17.dds',
[24634]='/art/maps/vvardenfell/firemothisland_base_18.dds',
[24635]='/art/maps/vvardenfell/firemothisland_base_19.dds',
[24636]='/art/maps/vvardenfell/firemothisland_base_2.dds',
[24637]='/art/maps/vvardenfell/firemothisland_base_20.dds',
[24638]='/art/maps/vvardenfell/firemothisland_base_21.dds',
[24639]='/art/maps/vvardenfell/firemothisland_base_22.dds',
[24640]='/art/maps/vvardenfell/firemothisland_base_23.dds',
[24641]='/art/maps/vvardenfell/firemothisland_base_24.dds',
[24642]='/art/maps/vvardenfell/firemothisland_base_3.dds',
[24643]='/art/maps/vvardenfell/firemothisland_base_4.dds',
[24644]='/art/maps/vvardenfell/firemothisland_base_5.dds',
[24645]='/art/maps/vvardenfell/firemothisland_base_6.dds',
[24646]='/art/maps/vvardenfell/firemothisland_base_7.dds',
[24647]='/art/maps/vvardenfell/firemothisland_base_8.dds',
[24648]='/art/maps/vvardenfell/firemothisland_base_9.dds',
[24649]='/art/maps/vvardenfell/firemothisland02_base_0.dds',
[24650]='/art/maps/vvardenfell/firemothisland02_base_1.dds',
[24651]='/art/maps/vvardenfell/firemothisland02_base_10.dds',
[24652]='/art/maps/vvardenfell/firemothisland02_base_11.dds',
[24653]='/art/maps/vvardenfell/firemothisland02_base_12.dds',
[24654]='/art/maps/vvardenfell/firemothisland02_base_13.dds',
[24655]='/art/maps/vvardenfell/firemothisland02_base_14.dds',
[24656]='/art/maps/vvardenfell/firemothisland02_base_15.dds',
[24657]='/art/maps/vvardenfell/firemothisland02_base_16.dds',
[24658]='/art/maps/vvardenfell/firemothisland02_base_17.dds',
[24659]='/art/maps/vvardenfell/firemothisland02_base_18.dds',
[24660]='/art/maps/vvardenfell/firemothisland02_base_19.dds',
[24661]='/art/maps/vvardenfell/firemothisland02_base_2.dds',
[24662]='/art/maps/vvardenfell/firemothisland02_base_20.dds',
[24663]='/art/maps/vvardenfell/firemothisland02_base_21.dds',
[24664]='/art/maps/vvardenfell/firemothisland02_base_22.dds',
[24665]='/art/maps/vvardenfell/firemothisland02_base_23.dds',
[24666]='/art/maps/vvardenfell/firemothisland02_base_24.dds',
[24667]='/art/maps/vvardenfell/firemothisland02_base_3.dds',
[24668]='/art/maps/vvardenfell/firemothisland02_base_4.dds',
[24669]='/art/maps/vvardenfell/firemothisland02_base_5.dds',
[24670]='/art/maps/vvardenfell/firemothisland02_base_6.dds',
[24671]='/art/maps/vvardenfell/firemothisland02_base_7.dds',
[24672]='/art/maps/vvardenfell/firemothisland02_base_8.dds',
[24673]='/art/maps/vvardenfell/firemothisland02_base_9.dds',
[24674]='/art/maps/vvardenfell/firemothisland03_base_0.dds',
[24675]='/art/maps/vvardenfell/firemothisland03_base_1.dds',
[24676]='/art/maps/vvardenfell/firemothisland03_base_10.dds',
[24677]='/art/maps/vvardenfell/firemothisland03_base_11.dds',
[24678]='/art/maps/vvardenfell/firemothisland03_base_12.dds',
[24679]='/art/maps/vvardenfell/firemothisland03_base_13.dds',
[24680]='/art/maps/vvardenfell/firemothisland03_base_14.dds',
[24681]='/art/maps/vvardenfell/firemothisland03_base_15.dds',
[24682]='/art/maps/vvardenfell/firemothisland03_base_16.dds',
[24683]='/art/maps/vvardenfell/firemothisland03_base_17.dds',
[24684]='/art/maps/vvardenfell/firemothisland03_base_18.dds',
[24685]='/art/maps/vvardenfell/firemothisland03_base_19.dds',
[24686]='/art/maps/vvardenfell/firemothisland03_base_2.dds',
[24687]='/art/maps/vvardenfell/firemothisland03_base_20.dds',
[24688]='/art/maps/vvardenfell/firemothisland03_base_21.dds',
[24689]='/art/maps/vvardenfell/firemothisland03_base_22.dds',
[24690]='/art/maps/vvardenfell/firemothisland03_base_23.dds',
[24691]='/art/maps/vvardenfell/firemothisland03_base_24.dds',
[24692]='/art/maps/vvardenfell/firemothisland03_base_3.dds',
[24693]='/art/maps/vvardenfell/firemothisland03_base_4.dds',
[24694]='/art/maps/vvardenfell/firemothisland03_base_5.dds',
[24695]='/art/maps/vvardenfell/firemothisland03_base_6.dds',
[24696]='/art/maps/vvardenfell/firemothisland03_base_7.dds',
[24697]='/art/maps/vvardenfell/firemothisland03_base_8.dds',
[24698]='/art/maps/vvardenfell/firemothisland03_base_9.dds',
[24699]='/art/maps/vvardenfell/forgottendepthsfw04_base_0.dds',
[24700]='/art/maps/vvardenfell/forgottendepthsfw04_base_1.dds',
[24701]='/art/maps/vvardenfell/forgottendepthsfw04_base_2.dds',
[24702]='/art/maps/vvardenfell/forgottendepthsfw04_base_3.dds',
[24703]='/art/maps/vvardenfell/forgottendepthsfw04_base_4.dds',
[24704]='/art/maps/vvardenfell/forgottendepthsfw04_base_5.dds',
[24705]='/art/maps/vvardenfell/forgottendepthsfw04_base_6.dds',
[24706]='/art/maps/vvardenfell/forgottendepthsfw04_base_7.dds',
[24707]='/art/maps/vvardenfell/forgottendepthsfw04_base_8.dds',
[24708]='/art/maps/vvardenfell/forgottenwastesext_base_0.dds',
[24709]='/art/maps/vvardenfell/forgottenwastesext_base_1.dds',
[24710]='/art/maps/vvardenfell/forgottenwastesext_base_10.dds',
[24711]='/art/maps/vvardenfell/forgottenwastesext_base_11.dds',
[24712]='/art/maps/vvardenfell/forgottenwastesext_base_12.dds',
[24713]='/art/maps/vvardenfell/forgottenwastesext_base_13.dds',
[24714]='/art/maps/vvardenfell/forgottenwastesext_base_14.dds',
[24715]='/art/maps/vvardenfell/forgottenwastesext_base_15.dds',
[24716]='/art/maps/vvardenfell/forgottenwastesext_base_16.dds',
[24717]='/art/maps/vvardenfell/forgottenwastesext_base_17.dds',
[24718]='/art/maps/vvardenfell/forgottenwastesext_base_18.dds',
[24719]='/art/maps/vvardenfell/forgottenwastesext_base_19.dds',
[24720]='/art/maps/vvardenfell/forgottenwastesext_base_2.dds',
[24721]='/art/maps/vvardenfell/forgottenwastesext_base_20.dds',
[24722]='/art/maps/vvardenfell/forgottenwastesext_base_21.dds',
[24723]='/art/maps/vvardenfell/forgottenwastesext_base_22.dds',
[24724]='/art/maps/vvardenfell/forgottenwastesext_base_23.dds',
[24725]='/art/maps/vvardenfell/forgottenwastesext_base_24.dds',
[24726]='/art/maps/vvardenfell/forgottenwastesext_base_3.dds',
[24727]='/art/maps/vvardenfell/forgottenwastesext_base_4.dds',
[24728]='/art/maps/vvardenfell/forgottenwastesext_base_5.dds',
[24729]='/art/maps/vvardenfell/forgottenwastesext_base_6.dds',
[24730]='/art/maps/vvardenfell/forgottenwastesext_base_7.dds',
[24731]='/art/maps/vvardenfell/forgottenwastesext_base_8.dds',
[24732]='/art/maps/vvardenfell/forgottenwastesext_base_9.dds',
[24733]='/art/maps/vvardenfell/galomdaeus_base_0.dds',
[24734]='/art/maps/vvardenfell/galomdaeus_base_1.dds',
[24735]='/art/maps/vvardenfell/galomdaeus_base_2.dds',
[24736]='/art/maps/vvardenfell/galomdaeus_base_3.dds',
[24737]='/art/maps/vvardenfell/galomdaeus_base_4.dds',
[24738]='/art/maps/vvardenfell/galomdaeus_base_5.dds',
[24739]='/art/maps/vvardenfell/galomdaeus_base_6.dds',
[24740]='/art/maps/vvardenfell/galomdaeus_base_7.dds',
[24741]='/art/maps/vvardenfell/galomdaeus_base_8.dds',
[24742]='/art/maps/vvardenfell/galomdaeusend_base_0.dds',
[24743]='/art/maps/vvardenfell/galomdaeusend_base_1.dds',
[24744]='/art/maps/vvardenfell/galomdaeusend_base_2.dds',
[24745]='/art/maps/vvardenfell/galomdaeusend_base_3.dds',
[24746]='/art/maps/vvardenfell/galomdaeusend_base_4.dds',
[24747]='/art/maps/vvardenfell/galomdaeusend_base_5.dds',
[24748]='/art/maps/vvardenfell/galomdaeusend_base_6.dds',
[24749]='/art/maps/vvardenfell/galomdaeusend_base_7.dds',
[24750]='/art/maps/vvardenfell/galomdaeusend_base_8.dds',
[24751]='/art/maps/vvardenfell/gnisiseggmine_base_0.dds',
[24752]='/art/maps/vvardenfell/gnisiseggmine_base_1.dds',
[24753]='/art/maps/vvardenfell/gnisiseggmine_base_2.dds',
[24754]='/art/maps/vvardenfell/gnisiseggmine_base_3.dds',
[24755]='/art/maps/vvardenfell/gnisiseggmine_base_4.dds',
[24756]='/art/maps/vvardenfell/gnisiseggmine_base_5.dds',
[24757]='/art/maps/vvardenfell/gnisiseggmine_base_6.dds',
[24758]='/art/maps/vvardenfell/gnisiseggmine_base_7.dds',
[24759]='/art/maps/vvardenfell/gnisiseggmine_base_8.dds',
[24760]='/art/maps/vvardenfell/hlaren_base_0.dds',
[24761]='/art/maps/vvardenfell/hlaren_base_1.dds',
[24762]='/art/maps/vvardenfell/hlaren_base_2.dds',
[24763]='/art/maps/vvardenfell/hlaren_base_3.dds',
[24764]='/art/maps/vvardenfell/hlaren_base_4.dds',
[24765]='/art/maps/vvardenfell/hlaren_base_5.dds',
[24766]='/art/maps/vvardenfell/hlaren_base_6.dds',
[24767]='/art/maps/vvardenfell/hlaren_base_7.dds',
[24768]='/art/maps/vvardenfell/hlaren_base_8.dds',
[24769]='/art/maps/vvardenfell/inanius_base_0.dds',
[24770]='/art/maps/vvardenfell/inanius_base_1.dds',
[24771]='/art/maps/vvardenfell/inanius_base_2.dds',
[24772]='/art/maps/vvardenfell/inanius_base_3.dds',
[24773]='/art/maps/vvardenfell/inanius_base_4.dds',
[24774]='/art/maps/vvardenfell/inanius_base_5.dds',
[24775]='/art/maps/vvardenfell/inanius_base_6.dds',
[24776]='/art/maps/vvardenfell/inanius_base_7.dds',
[24777]='/art/maps/vvardenfell/inanius_base_8.dds',
[24778]='/art/maps/vvardenfell/kaushtarari_base_0.dds',
[24779]='/art/maps/vvardenfell/kaushtarari_base_1.dds',
[24780]='/art/maps/vvardenfell/kaushtarari_base_2.dds',
[24781]='/art/maps/vvardenfell/kaushtarari_base_3.dds',
[24782]='/art/maps/vvardenfell/kaushtarari_base_4.dds',
[24783]='/art/maps/vvardenfell/kaushtarari_base_5.dds',
[24784]='/art/maps/vvardenfell/kaushtarari_base_6.dds',
[24785]='/art/maps/vvardenfell/kaushtarari_base_7.dds',
[24786]='/art/maps/vvardenfell/kaushtarari_base_8.dds',
[24787]='/art/maps/vvardenfell/kaushtarari02_base_0.dds',
[24788]='/art/maps/vvardenfell/kaushtarari02_base_1.dds',
[24789]='/art/maps/vvardenfell/kaushtarari02_base_2.dds',
[24790]='/art/maps/vvardenfell/kaushtarari02_base_3.dds',
[24791]='/art/maps/vvardenfell/kaushtarari02_base_4.dds',
[24792]='/art/maps/vvardenfell/kaushtarari02_base_5.dds',
[24793]='/art/maps/vvardenfell/kaushtarari02_base_6.dds',
[24794]='/art/maps/vvardenfell/kaushtarari02_base_7.dds',
[24795]='/art/maps/vvardenfell/kaushtarari02_base_8.dds',
[24796]='/art/maps/vvardenfell/khartagpoint_base_0.dds',
[24797]='/art/maps/vvardenfell/khartagpoint_base_1.dds',
[24798]='/art/maps/vvardenfell/khartagpoint_base_2.dds',
[24799]='/art/maps/vvardenfell/khartagpoint_base_3.dds',
[24800]='/art/maps/vvardenfell/khartagpoint_base_4.dds',
[24801]='/art/maps/vvardenfell/khartagpoint_base_5.dds',
[24802]='/art/maps/vvardenfell/khartagpoint_base_6.dds',
[24803]='/art/maps/vvardenfell/khartagpoint_base_7.dds',
[24804]='/art/maps/vvardenfell/khartagpoint_base_8.dds',
[24805]='/art/maps/vvardenfell/koradurfw02_base_0.dds',
[24806]='/art/maps/vvardenfell/koradurfw02_base_1.dds',
[24807]='/art/maps/vvardenfell/koradurfw02_base_2.dds',
[24808]='/art/maps/vvardenfell/koradurfw02_base_3.dds',
[24809]='/art/maps/vvardenfell/koradurfw02_base_4.dds',
[24810]='/art/maps/vvardenfell/koradurfw02_base_5.dds',
[24811]='/art/maps/vvardenfell/koradurfw02_base_6.dds',
[24812]='/art/maps/vvardenfell/koradurfw02_base_7.dds',
[24813]='/art/maps/vvardenfell/koradurfw02_base_8.dds',
[24814]='/art/maps/vvardenfell/kudanat_base_0.dds',
[24815]='/art/maps/vvardenfell/kudanat_base_1.dds',
[24816]='/art/maps/vvardenfell/kudanat_base_2.dds',
[24817]='/art/maps/vvardenfell/kudanat_base_3.dds',
[24818]='/art/maps/vvardenfell/kudanat_base_4.dds',
[24819]='/art/maps/vvardenfell/kudanat_base_5.dds',
[24820]='/art/maps/vvardenfell/kudanat_base_6.dds',
[24821]='/art/maps/vvardenfell/kudanat_base_7.dds',
[24822]='/art/maps/vvardenfell/kudanat_base_8.dds',
[24823]='/art/maps/vvardenfell/libraryofandule01_base_0.dds',
[24824]='/art/maps/vvardenfell/libraryofandule01_base_1.dds',
[24825]='/art/maps/vvardenfell/libraryofandule01_base_2.dds',
[24826]='/art/maps/vvardenfell/libraryofandule01_base_3.dds',
[24827]='/art/maps/vvardenfell/libraryofandule01_base_4.dds',
[24828]='/art/maps/vvardenfell/libraryofandule01_base_5.dds',
[24829]='/art/maps/vvardenfell/libraryofandule01_base_6.dds',
[24830]='/art/maps/vvardenfell/libraryofandule01_base_7.dds',
[24831]='/art/maps/vvardenfell/libraryofandule01_base_8.dds',
[24832]='/art/maps/vvardenfell/libraryofandule02_base_0.dds',
[24833]='/art/maps/vvardenfell/libraryofandule02_base_1.dds',
[24834]='/art/maps/vvardenfell/libraryofandule02_base_2.dds',
[24835]='/art/maps/vvardenfell/libraryofandule02_base_3.dds',
[24836]='/art/maps/vvardenfell/libraryofandule02_base_4.dds',
[24837]='/art/maps/vvardenfell/libraryofandule02_base_5.dds',
[24838]='/art/maps/vvardenfell/libraryofandule02_base_6.dds',
[24839]='/art/maps/vvardenfell/libraryofandule02_base_7.dds',
[24840]='/art/maps/vvardenfell/libraryofandule02_base_8.dds',
[24841]='/art/maps/vvardenfell/mallapi_base_0.dds',
[24842]='/art/maps/vvardenfell/mallapi_base_1.dds',
[24843]='/art/maps/vvardenfell/mallapi_base_2.dds',
[24844]='/art/maps/vvardenfell/mallapi_base_3.dds',
[24845]='/art/maps/vvardenfell/mallapi_base_4.dds',
[24846]='/art/maps/vvardenfell/mallapi_base_5.dds',
[24847]='/art/maps/vvardenfell/mallapi_base_6.dds',
[24848]='/art/maps/vvardenfell/mallapi_base_7.dds',
[24849]='/art/maps/vvardenfell/mallapi_base_8.dds',
[24850]='/art/maps/vvardenfell/matusakin_base_0.dds',
[24851]='/art/maps/vvardenfell/matusakin_base_1.dds',
[24852]='/art/maps/vvardenfell/matusakin_base_2.dds',
[24853]='/art/maps/vvardenfell/matusakin_base_3.dds',
[24854]='/art/maps/vvardenfell/matusakin_base_4.dds',
[24855]='/art/maps/vvardenfell/matusakin_base_5.dds',
[24856]='/art/maps/vvardenfell/matusakin_base_6.dds',
[24857]='/art/maps/vvardenfell/matusakin_base_7.dds',
[24858]='/art/maps/vvardenfell/matusakin_base_8.dds',
[24859]='/art/maps/vvardenfell/molagmarglassmine_base_0.dds',
[24860]='/art/maps/vvardenfell/molagmarglassmine_base_1.dds',
[24861]='/art/maps/vvardenfell/molagmarglassmine_base_2.dds',
[24862]='/art/maps/vvardenfell/molagmarglassmine_base_3.dds',
[24863]='/art/maps/vvardenfell/molagmarglassmine_base_4.dds',
[24864]='/art/maps/vvardenfell/molagmarglassmine_base_5.dds',
[24865]='/art/maps/vvardenfell/molagmarglassmine_base_6.dds',
[24866]='/art/maps/vvardenfell/molagmarglassmine_base_7.dds',
[24867]='/art/maps/vvardenfell/molagmarglassmine_base_8.dds',
[24868]='/art/maps/vvardenfell/nchuleft_base_0.dds',
[24869]='/art/maps/vvardenfell/nchuleft_base_1.dds',
[24870]='/art/maps/vvardenfell/nchuleft_base_2.dds',
[24871]='/art/maps/vvardenfell/nchuleft_base_3.dds',
[24872]='/art/maps/vvardenfell/nchuleft_base_4.dds',
[24873]='/art/maps/vvardenfell/nchuleft_base_5.dds',
[24874]='/art/maps/vvardenfell/nchuleft_base_6.dds',
[24875]='/art/maps/vvardenfell/nchuleft_base_7.dds',
[24876]='/art/maps/vvardenfell/nchuleft_base_8.dds',
[24877]='/art/maps/vvardenfell/nchuleft2_base_0.dds',
[24878]='/art/maps/vvardenfell/nchuleft2_base_1.dds',
[24879]='/art/maps/vvardenfell/nchuleft2_base_2.dds',
[24880]='/art/maps/vvardenfell/nchuleft2_base_3.dds',
[24881]='/art/maps/vvardenfell/nchuleft2_base_4.dds',
[24882]='/art/maps/vvardenfell/nchuleft2_base_5.dds',
[24883]='/art/maps/vvardenfell/nchuleft2_base_6.dds',
[24884]='/art/maps/vvardenfell/nchuleft2_base_7.dds',
[24885]='/art/maps/vvardenfell/nchuleft2_base_8.dds',
[24886]='/art/maps/vvardenfell/nchuleftdepths_base_0.dds',
[24887]='/art/maps/vvardenfell/nchuleftdepths_base_1.dds',
[24888]='/art/maps/vvardenfell/nchuleftdepths_base_2.dds',
[24889]='/art/maps/vvardenfell/nchuleftdepths_base_3.dds',
[24890]='/art/maps/vvardenfell/nchuleftdepths_base_4.dds',
[24891]='/art/maps/vvardenfell/nchuleftdepths_base_5.dds',
[24892]='/art/maps/vvardenfell/nchuleftdepths_base_6.dds',
[24893]='/art/maps/vvardenfell/nchuleftdepths_base_7.dds',
[24894]='/art/maps/vvardenfell/nchuleftdepths_base_8.dds',
[24895]='/art/maps/vvardenfell/nchuleftingth1_base_0.dds',
[24896]='/art/maps/vvardenfell/nchuleftingth1_base_1.dds',
[24897]='/art/maps/vvardenfell/nchuleftingth1_base_2.dds',
[24898]='/art/maps/vvardenfell/nchuleftingth1_base_3.dds',
[24899]='/art/maps/vvardenfell/nchuleftingth1_base_4.dds',
[24900]='/art/maps/vvardenfell/nchuleftingth1_base_5.dds',
[24901]='/art/maps/vvardenfell/nchuleftingth1_base_6.dds',
[24902]='/art/maps/vvardenfell/nchuleftingth1_base_7.dds',
[24903]='/art/maps/vvardenfell/nchuleftingth1_base_8.dds',
[24904]='/art/maps/vvardenfell/nchuleftingth2_base_0.dds',
[24905]='/art/maps/vvardenfell/nchuleftingth2_base_1.dds',
[24906]='/art/maps/vvardenfell/nchuleftingth2_base_2.dds',
[24907]='/art/maps/vvardenfell/nchuleftingth2_base_3.dds',
[24908]='/art/maps/vvardenfell/nchuleftingth2_base_4.dds',
[24909]='/art/maps/vvardenfell/nchuleftingth2_base_5.dds',
[24910]='/art/maps/vvardenfell/nchuleftingth2_base_6.dds',
[24911]='/art/maps/vvardenfell/nchuleftingth2_base_7.dds',
[24912]='/art/maps/vvardenfell/nchuleftingth2_base_8.dds',
[24913]='/art/maps/vvardenfell/nchuleftingth3_base_0.dds',
[24914]='/art/maps/vvardenfell/nchuleftingth3_base_1.dds',
[24915]='/art/maps/vvardenfell/nchuleftingth3_base_2.dds',
[24916]='/art/maps/vvardenfell/nchuleftingth3_base_3.dds',
[24917]='/art/maps/vvardenfell/nchuleftingth3_base_4.dds',
[24918]='/art/maps/vvardenfell/nchuleftingth3_base_5.dds',
[24919]='/art/maps/vvardenfell/nchuleftingth3_base_6.dds',
[24920]='/art/maps/vvardenfell/nchuleftingth3_base_7.dds',
[24921]='/art/maps/vvardenfell/nchuleftingth3_base_8.dds',
[24922]='/art/maps/vvardenfell/nchuleftingth4_base_0.dds',
[24923]='/art/maps/vvardenfell/nchuleftingth4_base_1.dds',
[24924]='/art/maps/vvardenfell/nchuleftingth4_base_2.dds',
[24925]='/art/maps/vvardenfell/nchuleftingth4_base_3.dds',
[24926]='/art/maps/vvardenfell/nchuleftingth4_base_4.dds',
[24927]='/art/maps/vvardenfell/nchuleftingth4_base_5.dds',
[24928]='/art/maps/vvardenfell/nchuleftingth4_base_6.dds',
[24929]='/art/maps/vvardenfell/nchuleftingth4_base_7.dds',
[24930]='/art/maps/vvardenfell/nchuleftingth4_base_8.dds',
[24931]='/art/maps/vvardenfell/nchuleftingth5_base_0.dds',
[24932]='/art/maps/vvardenfell/nchuleftingth5_base_1.dds',
[24933]='/art/maps/vvardenfell/nchuleftingth5_base_2.dds',
[24934]='/art/maps/vvardenfell/nchuleftingth5_base_3.dds',
[24935]='/art/maps/vvardenfell/nchuleftingth5_base_4.dds',
[24936]='/art/maps/vvardenfell/nchuleftingth5_base_5.dds',
[24937]='/art/maps/vvardenfell/nchuleftingth5_base_6.dds',
[24938]='/art/maps/vvardenfell/nchuleftingth5_base_7.dds',
[24939]='/art/maps/vvardenfell/nchuleftingth5_base_8.dds',
[24940]='/art/maps/vvardenfell/nchuleftingth6_base_0.dds',
[24941]='/art/maps/vvardenfell/nchuleftingth6_base_1.dds',
[24942]='/art/maps/vvardenfell/nchuleftingth6_base_2.dds',
[24943]='/art/maps/vvardenfell/nchuleftingth6_base_3.dds',
[24944]='/art/maps/vvardenfell/nchuleftingth6_base_4.dds',
[24945]='/art/maps/vvardenfell/nchuleftingth6_base_5.dds',
[24946]='/art/maps/vvardenfell/nchuleftingth6_base_6.dds',
[24947]='/art/maps/vvardenfell/nchuleftingth6_base_7.dds',
[24948]='/art/maps/vvardenfell/nchuleftingth6_base_8.dds',
[24949]='/art/maps/vvardenfell/nchuleftingth7_base_0.dds',
[24950]='/art/maps/vvardenfell/nchuleftingth7_base_1.dds',
[24951]='/art/maps/vvardenfell/nchuleftingth7_base_2.dds',
[24952]='/art/maps/vvardenfell/nchuleftingth7_base_3.dds',
[24953]='/art/maps/vvardenfell/nchuleftingth7_base_4.dds',
[24954]='/art/maps/vvardenfell/nchuleftingth7_base_5.dds',
[24955]='/art/maps/vvardenfell/nchuleftingth7_base_6.dds',
[24956]='/art/maps/vvardenfell/nchuleftingth7_base_7.dds',
[24957]='/art/maps/vvardenfell/nchuleftingth7_base_8.dds',
[24958]='/art/maps/vvardenfell/odirniran_base_0.dds',
[24959]='/art/maps/vvardenfell/odirniran_base_1.dds',
[24960]='/art/maps/vvardenfell/odirniran_base_2.dds',
[24961]='/art/maps/vvardenfell/odirniran_base_3.dds',
[24962]='/art/maps/vvardenfell/odirniran_base_4.dds',
[24963]='/art/maps/vvardenfell/odirniran_base_5.dds',
[24964]='/art/maps/vvardenfell/odirniran_base_6.dds',
[24965]='/art/maps/vvardenfell/odirniran_base_7.dds',
[24966]='/art/maps/vvardenfell/odirniran_base_8.dds',
[24967]='/art/maps/vvardenfell/pinsun_base_0.dds',
[24968]='/art/maps/vvardenfell/pinsun_base_1.dds',
[24969]='/art/maps/vvardenfell/pinsun_base_2.dds',
[24970]='/art/maps/vvardenfell/pinsun_base_3.dds',
[24971]='/art/maps/vvardenfell/pinsun_base_4.dds',
[24972]='/art/maps/vvardenfell/pinsun_base_5.dds',
[24973]='/art/maps/vvardenfell/pinsun_base_6.dds',
[24974]='/art/maps/vvardenfell/pinsun_base_7.dds',
[24975]='/art/maps/vvardenfell/pinsun_base_8.dds',
[24976]='/art/maps/vvardenfell/prisonofxykenaz_base_0.dds',
[24977]='/art/maps/vvardenfell/prisonofxykenaz_base_1.dds',
[24978]='/art/maps/vvardenfell/prisonofxykenaz_base_2.dds',
[24979]='/art/maps/vvardenfell/prisonofxykenaz_base_3.dds',
[24980]='/art/maps/vvardenfell/prisonofxykenaz_base_4.dds',
[24981]='/art/maps/vvardenfell/prisonofxykenaz_base_5.dds',
[24982]='/art/maps/vvardenfell/prisonofxykenaz_base_6.dds',
[24983]='/art/maps/vvardenfell/prisonofxykenaz_base_7.dds',
[24984]='/art/maps/vvardenfell/prisonofxykenaz_base_8.dds',
[24985]='/art/maps/vvardenfell/pulklower_base_0.dds',
[24986]='/art/maps/vvardenfell/pulklower_base_1.dds',
[24987]='/art/maps/vvardenfell/pulklower_base_2.dds',
[24988]='/art/maps/vvardenfell/pulklower_base_3.dds',
[24989]='/art/maps/vvardenfell/pulklower_base_4.dds',
[24990]='/art/maps/vvardenfell/pulklower_base_5.dds',
[24991]='/art/maps/vvardenfell/pulklower_base_6.dds',
[24992]='/art/maps/vvardenfell/pulklower_base_7.dds',
[24993]='/art/maps/vvardenfell/pulklower_base_8.dds',
[24994]='/art/maps/vvardenfell/pulkupper_base_0.dds',
[24995]='/art/maps/vvardenfell/pulkupper_base_1.dds',
[24996]='/art/maps/vvardenfell/pulkupper_base_2.dds',
[24997]='/art/maps/vvardenfell/pulkupper_base_3.dds',
[24998]='/art/maps/vvardenfell/pulkupper_base_4.dds',
[24999]='/art/maps/vvardenfell/pulkupper_base_5.dds',
[25000]='/art/maps/vvardenfell/pulkupper_base_6.dds',
[25001]='/art/maps/vvardenfell/pulkupper_base_7.dds',
[25002]='/art/maps/vvardenfell/pulkupper_base_8.dds',
[25003]='/art/maps/vvardenfell/ramimilk_base_0.dds',
[25004]='/art/maps/vvardenfell/ramimilk_base_1.dds',
[25005]='/art/maps/vvardenfell/ramimilk_base_2.dds',
[25006]='/art/maps/vvardenfell/ramimilk_base_3.dds',
[25007]='/art/maps/vvardenfell/ramimilk_base_4.dds',
[25008]='/art/maps/vvardenfell/ramimilk_base_5.dds',
[25009]='/art/maps/vvardenfell/ramimilk_base_6.dds',
[25010]='/art/maps/vvardenfell/ramimilk_base_7.dds',
[25011]='/art/maps/vvardenfell/ramimilk_base_8.dds',
[25012]='/art/maps/vvardenfell/redorancouncilhall01_base_0.dds',
[25013]='/art/maps/vvardenfell/redorancouncilhall01_base_1.dds',
[25014]='/art/maps/vvardenfell/redorancouncilhall01_base_2.dds',
[25015]='/art/maps/vvardenfell/redorancouncilhall01_base_3.dds',
[25016]='/art/maps/vvardenfell/redorancouncilhall01_base_4.dds',
[25017]='/art/maps/vvardenfell/redorancouncilhall01_base_5.dds',
[25018]='/art/maps/vvardenfell/redorancouncilhall01_base_6.dds',
[25019]='/art/maps/vvardenfell/redorancouncilhall01_base_7.dds',
[25020]='/art/maps/vvardenfell/redorancouncilhall01_base_8.dds',
[25021]='/art/maps/vvardenfell/redorancouncilhall02_base_0.dds',
[25022]='/art/maps/vvardenfell/redorancouncilhall02_base_1.dds',
[25023]='/art/maps/vvardenfell/redorancouncilhall02_base_2.dds',
[25024]='/art/maps/vvardenfell/redorancouncilhall02_base_3.dds',
[25025]='/art/maps/vvardenfell/redorancouncilhall02_base_4.dds',
[25026]='/art/maps/vvardenfell/redorancouncilhall02_base_5.dds',
[25027]='/art/maps/vvardenfell/redorancouncilhall02_base_6.dds',
[25028]='/art/maps/vvardenfell/redorancouncilhall02_base_7.dds',
[25029]='/art/maps/vvardenfell/redorancouncilhall02_base_8.dds',
[25030]='/art/maps/vvardenfell/redorancouncilhall03_base_0.dds',
[25031]='/art/maps/vvardenfell/redorancouncilhall03_base_1.dds',
[25032]='/art/maps/vvardenfell/redorancouncilhall03_base_2.dds',
[25033]='/art/maps/vvardenfell/redorancouncilhall03_base_3.dds',
[25034]='/art/maps/vvardenfell/redorancouncilhall03_base_4.dds',
[25035]='/art/maps/vvardenfell/redorancouncilhall03_base_5.dds',
[25036]='/art/maps/vvardenfell/redorancouncilhall03_base_6.dds',
[25037]='/art/maps/vvardenfell/redorancouncilhall03_base_7.dds',
[25038]='/art/maps/vvardenfell/redorancouncilhall03_base_8.dds',
[25039]='/art/maps/vvardenfell/sadrithmora_base_0.dds',
[25040]='/art/maps/vvardenfell/sadrithmora_base_1.dds',
[25041]='/art/maps/vvardenfell/sadrithmora_base_10.dds',
[25042]='/art/maps/vvardenfell/sadrithmora_base_11.dds',
[25043]='/art/maps/vvardenfell/sadrithmora_base_12.dds',
[25044]='/art/maps/vvardenfell/sadrithmora_base_13.dds',
[25045]='/art/maps/vvardenfell/sadrithmora_base_14.dds',
[25046]='/art/maps/vvardenfell/sadrithmora_base_15.dds',
[25047]='/art/maps/vvardenfell/sadrithmora_base_16.dds',
[25048]='/art/maps/vvardenfell/sadrithmora_base_17.dds',
[25049]='/art/maps/vvardenfell/sadrithmora_base_18.dds',
[25050]='/art/maps/vvardenfell/sadrithmora_base_19.dds',
[25051]='/art/maps/vvardenfell/sadrithmora_base_2.dds',
[25052]='/art/maps/vvardenfell/sadrithmora_base_20.dds',
[25053]='/art/maps/vvardenfell/sadrithmora_base_21.dds',
[25054]='/art/maps/vvardenfell/sadrithmora_base_22.dds',
[25055]='/art/maps/vvardenfell/sadrithmora_base_23.dds',
[25056]='/art/maps/vvardenfell/sadrithmora_base_24.dds',
[25057]='/art/maps/vvardenfell/sadrithmora_base_3.dds',
[25058]='/art/maps/vvardenfell/sadrithmora_base_4.dds',
[25059]='/art/maps/vvardenfell/sadrithmora_base_5.dds',
[25060]='/art/maps/vvardenfell/sadrithmora_base_6.dds',
[25061]='/art/maps/vvardenfell/sadrithmora_base_7.dds',
[25062]='/art/maps/vvardenfell/sadrithmora_base_8.dds',
[25063]='/art/maps/vvardenfell/sadrithmora_base_9.dds',
[25064]='/art/maps/vvardenfell/shulk_base_0.dds',
[25065]='/art/maps/vvardenfell/shulk_base_1.dds',
[25066]='/art/maps/vvardenfell/shulk_base_2.dds',
[25067]='/art/maps/vvardenfell/shulk_base_3.dds',
[25068]='/art/maps/vvardenfell/shulk_base_4.dds',
[25069]='/art/maps/vvardenfell/shulk_base_5.dds',
[25070]='/art/maps/vvardenfell/shulk_base_6.dds',
[25071]='/art/maps/vvardenfell/shulk_base_7.dds',
[25072]='/art/maps/vvardenfell/shulk_base_8.dds',
[25073]='/art/maps/vvardenfell/skar_base_0.dds',
[25074]='/art/maps/vvardenfell/skar_base_1.dds',
[25075]='/art/maps/vvardenfell/skar_base_2.dds',
[25076]='/art/maps/vvardenfell/skar_base_3.dds',
[25077]='/art/maps/vvardenfell/skar_base_4.dds',
[25078]='/art/maps/vvardenfell/skar_base_5.dds',
[25079]='/art/maps/vvardenfell/skar_base_6.dds',
[25080]='/art/maps/vvardenfell/skar_base_7.dds',
[25081]='/art/maps/vvardenfell/skar_base_8.dds',
[25082]='/art/maps/vvardenfell/tusenend_base_0.dds',
[25083]='/art/maps/vvardenfell/tusenend_base_1.dds',
[25084]='/art/maps/vvardenfell/tusenend_base_2.dds',
[25085]='/art/maps/vvardenfell/tusenend_base_3.dds',
[25086]='/art/maps/vvardenfell/tusenend_base_4.dds',
[25087]='/art/maps/vvardenfell/tusenend_base_5.dds',
[25088]='/art/maps/vvardenfell/tusenend_base_6.dds',
[25089]='/art/maps/vvardenfell/tusenend_base_7.dds',
[25090]='/art/maps/vvardenfell/tusenend_base_8.dds',
[25091]='/art/maps/vvardenfell/u41_holamayan_base_0.dds',
[25092]='/art/maps/vvardenfell/u41_holamayan_base_1.dds',
[25093]='/art/maps/vvardenfell/u41_holamayan_base_2.dds',
[25094]='/art/maps/vvardenfell/u41_holamayan_base_3.dds',
[25095]='/art/maps/vvardenfell/u41_holamayan_base_4.dds',
[25096]='/art/maps/vvardenfell/u41_holamayan_base_5.dds',
[25097]='/art/maps/vvardenfell/u41_holamayan_base_6.dds',
[25098]='/art/maps/vvardenfell/u41_holamayan_base_7.dds',
[25099]='/art/maps/vvardenfell/u41_holamayan_base_8.dds',
[25100]='/art/maps/vvardenfell/ui_map_hofabricboss3_base_0.dds',
[25101]='/art/maps/vvardenfell/ui_map_hofabricboss3_base_1.dds',
[25102]='/art/maps/vvardenfell/ui_map_hofabricboss3_base_2.dds',
[25103]='/art/maps/vvardenfell/ui_map_hofabricboss3_base_3.dds',
[25104]='/art/maps/vvardenfell/ui_map_hofabricboss3_base_4.dds',
[25105]='/art/maps/vvardenfell/ui_map_hofabricboss3_base_5.dds',
[25106]='/art/maps/vvardenfell/ui_map_hofabricboss3_base_6.dds',
[25107]='/art/maps/vvardenfell/ui_map_hofabricboss3_base_7.dds',
[25108]='/art/maps/vvardenfell/ui_map_hofabricboss3_base_8.dds',
[25109]='/art/maps/vvardenfell/ui_map_hofabriccaves_base_0.dds',
[25110]='/art/maps/vvardenfell/ui_map_hofabriccaves_base_1.dds',
[25111]='/art/maps/vvardenfell/ui_map_hofabriccaves_base_2.dds',
[25112]='/art/maps/vvardenfell/ui_map_hofabriccaves_base_3.dds',
[25113]='/art/maps/vvardenfell/ui_map_hofabriccaves_base_4.dds',
[25114]='/art/maps/vvardenfell/ui_map_hofabriccaves_base_5.dds',
[25115]='/art/maps/vvardenfell/ui_map_hofabriccaves_base_6.dds',
[25116]='/art/maps/vvardenfell/ui_map_hofabriccaves_base_7.dds',
[25117]='/art/maps/vvardenfell/ui_map_hofabriccaves_base_8.dds',
[25118]='/art/maps/vvardenfell/ui_map_hofabricext1_base_0.dds',
[25119]='/art/maps/vvardenfell/ui_map_hofabricext1_base_1.dds',
[25120]='/art/maps/vvardenfell/ui_map_hofabricext1_base_2.dds',
[25121]='/art/maps/vvardenfell/ui_map_hofabricext1_base_3.dds',
[25122]='/art/maps/vvardenfell/ui_map_hofabricext1_base_4.dds',
[25123]='/art/maps/vvardenfell/ui_map_hofabricext1_base_5.dds',
[25124]='/art/maps/vvardenfell/ui_map_hofabricext1_base_6.dds',
[25125]='/art/maps/vvardenfell/ui_map_hofabricext1_base_7.dds',
[25126]='/art/maps/vvardenfell/ui_map_hofabricext1_base_8.dds',
[25127]='/art/maps/vvardenfell/ui_map_hofabrichall1_base_0.dds',
[25128]='/art/maps/vvardenfell/ui_map_hofabrichall1_base_1.dds',
[25129]='/art/maps/vvardenfell/ui_map_hofabrichall1_base_2.dds',
[25130]='/art/maps/vvardenfell/ui_map_hofabrichall1_base_3.dds',
[25131]='/art/maps/vvardenfell/ui_map_hofabrichall1_base_4.dds',
[25132]='/art/maps/vvardenfell/ui_map_hofabrichall1_base_5.dds',
[25133]='/art/maps/vvardenfell/ui_map_hofabrichall1_base_6.dds',
[25134]='/art/maps/vvardenfell/ui_map_hofabrichall1_base_7.dds',
[25135]='/art/maps/vvardenfell/ui_map_hofabrichall1_base_8.dds',
[25136]='/art/maps/vvardenfell/ui_map_hofabrichall2_base_0.dds',
[25137]='/art/maps/vvardenfell/ui_map_hofabrichall2_base_1.dds',
[25138]='/art/maps/vvardenfell/ui_map_hofabrichall2_base_2.dds',
[25139]='/art/maps/vvardenfell/ui_map_hofabrichall2_base_3.dds',
[25140]='/art/maps/vvardenfell/ui_map_hofabrichall2_base_4.dds',
[25141]='/art/maps/vvardenfell/ui_map_hofabrichall2_base_5.dds',
[25142]='/art/maps/vvardenfell/ui_map_hofabrichall2_base_6.dds',
[25143]='/art/maps/vvardenfell/ui_map_hofabrichall2_base_7.dds',
[25144]='/art/maps/vvardenfell/ui_map_hofabrichall2_base_8.dds',
[25145]='/art/maps/vvardenfell/ui_map_hofabricloop_base_0.dds',
[25146]='/art/maps/vvardenfell/ui_map_hofabricloop_base_1.dds',
[25147]='/art/maps/vvardenfell/ui_map_hofabricloop_base_2.dds',
[25148]='/art/maps/vvardenfell/ui_map_hofabricloop_base_3.dds',
[25149]='/art/maps/vvardenfell/ui_map_hofabricloop_base_4.dds',
[25150]='/art/maps/vvardenfell/ui_map_hofabricloop_base_5.dds',
[25151]='/art/maps/vvardenfell/ui_map_hofabricloop_base_6.dds',
[25152]='/art/maps/vvardenfell/ui_map_hofabricloop_base_7.dds',
[25153]='/art/maps/vvardenfell/ui_map_hofabricloop_base_8.dds',
[25154]='/art/maps/vvardenfell/ui_maps_balmora_blob.dds',
[25155]='/art/maps/vvardenfell/ui_maps_sadrithmora_blob.dds',
[25156]='/art/maps/vvardenfell/ui_maps_viviccity_blob.dds',
[25157]='/art/maps/vvardenfell/vassamsigrotto_base_0.dds',
[25158]='/art/maps/vvardenfell/vassamsigrotto_base_1.dds',
[25159]='/art/maps/vvardenfell/vassamsigrotto_base_2.dds',
[25160]='/art/maps/vvardenfell/vassamsigrotto_base_3.dds',
[25161]='/art/maps/vvardenfell/vassamsigrotto_base_4.dds',
[25162]='/art/maps/vvardenfell/vassamsigrotto_base_5.dds',
[25163]='/art/maps/vvardenfell/vassamsigrotto_base_6.dds',
[25164]='/art/maps/vvardenfell/vassamsigrotto_base_7.dds',
[25165]='/art/maps/vvardenfell/vassamsigrotto_base_8.dds',
[25166]='/art/maps/vvardenfell/vassirdidanat01_base_0.dds',
[25167]='/art/maps/vvardenfell/vassirdidanat01_base_1.dds',
[25168]='/art/maps/vvardenfell/vassirdidanat01_base_2.dds',
[25169]='/art/maps/vvardenfell/vassirdidanat01_base_3.dds',
[25170]='/art/maps/vvardenfell/vassirdidanat01_base_4.dds',
[25171]='/art/maps/vvardenfell/vassirdidanat01_base_5.dds',
[25172]='/art/maps/vvardenfell/vassirdidanat01_base_6.dds',
[25173]='/art/maps/vvardenfell/vassirdidanat01_base_7.dds',
[25174]='/art/maps/vvardenfell/vassirdidanat01_base_8.dds',
[25175]='/art/maps/vvardenfell/vassirdidanat02_base_0.dds',
[25176]='/art/maps/vvardenfell/vassirdidanat02_base_1.dds',
[25177]='/art/maps/vvardenfell/vassirdidanat02_base_2.dds',
[25178]='/art/maps/vvardenfell/vassirdidanat02_base_3.dds',
[25179]='/art/maps/vvardenfell/vassirdidanat02_base_4.dds',
[25180]='/art/maps/vvardenfell/vassirdidanat02_base_5.dds',
[25181]='/art/maps/vvardenfell/vassirdidanat02_base_6.dds',
[25182]='/art/maps/vvardenfell/vassirdidanat02_base_7.dds',
[25183]='/art/maps/vvardenfell/vassirdidanat02_base_8.dds',
[25184]='/art/maps/vvardenfell/veloth01_base_0.dds',
[25185]='/art/maps/vvardenfell/veloth01_base_1.dds',
[25186]='/art/maps/vvardenfell/veloth01_base_2.dds',
[25187]='/art/maps/vvardenfell/veloth01_base_3.dds',
[25188]='/art/maps/vvardenfell/veloth01_base_4.dds',
[25189]='/art/maps/vvardenfell/veloth01_base_5.dds',
[25190]='/art/maps/vvardenfell/veloth01_base_6.dds',
[25191]='/art/maps/vvardenfell/veloth01_base_7.dds',
[25192]='/art/maps/vvardenfell/veloth01_base_8.dds',
[25193]='/art/maps/vvardenfell/veloth02_base_0.dds',
[25194]='/art/maps/vvardenfell/veloth02_base_1.dds',
[25195]='/art/maps/vvardenfell/veloth02_base_2.dds',
[25196]='/art/maps/vvardenfell/veloth02_base_3.dds',
[25197]='/art/maps/vvardenfell/veloth02_base_4.dds',
[25198]='/art/maps/vvardenfell/veloth02_base_5.dds',
[25199]='/art/maps/vvardenfell/veloth02_base_6.dds',
[25200]='/art/maps/vvardenfell/veloth02_base_7.dds',
[25201]='/art/maps/vvardenfell/veloth02_base_8.dds',
[25202]='/art/maps/vvardenfell/veloth03_base_0.dds',
[25203]='/art/maps/vvardenfell/veloth03_base_1.dds',
[25204]='/art/maps/vvardenfell/veloth03_base_2.dds',
[25205]='/art/maps/vvardenfell/veloth03_base_3.dds',
[25206]='/art/maps/vvardenfell/veloth03_base_4.dds',
[25207]='/art/maps/vvardenfell/veloth03_base_5.dds',
[25208]='/art/maps/vvardenfell/veloth03_base_6.dds',
[25209]='/art/maps/vvardenfell/veloth03_base_7.dds',
[25210]='/art/maps/vvardenfell/veloth03_base_8.dds',
[25211]='/art/maps/vvardenfell/vivechoj01a_base_0.dds',
[25212]='/art/maps/vvardenfell/vivechoj01a_base_1.dds',
[25213]='/art/maps/vvardenfell/vivechoj01a_base_2.dds',
[25214]='/art/maps/vvardenfell/vivechoj01a_base_3.dds',
[25215]='/art/maps/vvardenfell/vivechoj01a_base_4.dds',
[25216]='/art/maps/vvardenfell/vivechoj01a_base_5.dds',
[25217]='/art/maps/vvardenfell/vivechoj01a_base_6.dds',
[25218]='/art/maps/vvardenfell/vivechoj01a_base_7.dds',
[25219]='/art/maps/vvardenfell/vivechoj01a_base_8.dds',
[25220]='/art/maps/vvardenfell/vivechow01a_base_0.dds',
[25221]='/art/maps/vvardenfell/vivechow01a_base_1.dds',
[25222]='/art/maps/vvardenfell/vivechow01a_base_2.dds',
[25223]='/art/maps/vvardenfell/vivechow01a_base_3.dds',
[25224]='/art/maps/vvardenfell/vivechow01a_base_4.dds',
[25225]='/art/maps/vvardenfell/vivechow01a_base_5.dds',
[25226]='/art/maps/vvardenfell/vivechow01a_base_6.dds',
[25227]='/art/maps/vvardenfell/vivechow01a_base_7.dds',
[25228]='/art/maps/vvardenfell/vivechow01a_base_8.dds',
[25229]='/art/maps/vvardenfell/vivechow02_base_0.dds',
[25230]='/art/maps/vvardenfell/vivechow02_base_1.dds',
[25231]='/art/maps/vvardenfell/vivechow02_base_2.dds',
[25232]='/art/maps/vvardenfell/vivechow02_base_3.dds',
[25233]='/art/maps/vvardenfell/vivechow02_base_4.dds',
[25234]='/art/maps/vvardenfell/vivechow02_base_5.dds',
[25235]='/art/maps/vvardenfell/vivechow02_base_6.dds',
[25236]='/art/maps/vvardenfell/vivechow02_base_7.dds',
[25237]='/art/maps/vvardenfell/vivechow02_base_8.dds',
[25238]='/art/maps/vvardenfell/vivecsdelyn02b_base_0.dds',
[25239]='/art/maps/vvardenfell/vivecsdelyn02b_base_1.dds',
[25240]='/art/maps/vvardenfell/vivecsdelyn02b_base_2.dds',
[25241]='/art/maps/vvardenfell/vivecsdelyn02b_base_3.dds',
[25242]='/art/maps/vvardenfell/vivecsdelyn02b_base_4.dds',
[25243]='/art/maps/vvardenfell/vivecsdelyn02b_base_5.dds',
[25244]='/art/maps/vvardenfell/vivecsdelyn02b_base_6.dds',
[25245]='/art/maps/vvardenfell/vivecsdelyn02b_base_7.dds',
[25246]='/art/maps/vvardenfell/vivecsdelyn02b_base_8.dds',
[25247]='/art/maps/vvardenfell/vivecsdelyn03a_base_0.dds',
[25248]='/art/maps/vvardenfell/vivecsdelyn03a_base_1.dds',
[25249]='/art/maps/vvardenfell/vivecsdelyn03a_base_2.dds',
[25250]='/art/maps/vvardenfell/vivecsdelyn03a_base_3.dds',
[25251]='/art/maps/vvardenfell/vivecsdelyn03a_base_4.dds',
[25252]='/art/maps/vvardenfell/vivecsdelyn03a_base_5.dds',
[25253]='/art/maps/vvardenfell/vivecsdelyn03a_base_6.dds',
[25254]='/art/maps/vvardenfell/vivecsdelyn03a_base_7.dds',
[25255]='/art/maps/vvardenfell/vivecsdelyn03a_base_8.dds',
[25256]='/art/maps/vvardenfell/vivecsdelyn03b_base_0.dds',
[25257]='/art/maps/vvardenfell/vivecsdelyn03b_base_1.dds',
[25258]='/art/maps/vvardenfell/vivecsdelyn03b_base_2.dds',
[25259]='/art/maps/vvardenfell/vivecsdelyn03b_base_3.dds',
[25260]='/art/maps/vvardenfell/vivecsdelyn03b_base_4.dds',
[25261]='/art/maps/vvardenfell/vivecsdelyn03b_base_5.dds',
[25262]='/art/maps/vvardenfell/vivecsdelyn03b_base_6.dds',
[25263]='/art/maps/vvardenfell/vivecsdelyn03b_base_7.dds',
[25264]='/art/maps/vvardenfell/vivecsdelyn03b_base_8.dds',
[25265]='/art/maps/vvardenfell/vivecstdelyn01_base_0.dds',
[25266]='/art/maps/vvardenfell/vivecstdelyn01_base_1.dds',
[25267]='/art/maps/vvardenfell/vivecstdelyn01_base_2.dds',
[25268]='/art/maps/vvardenfell/vivecstdelyn01_base_3.dds',
[25269]='/art/maps/vvardenfell/vivecstdelyn01_base_4.dds',
[25270]='/art/maps/vvardenfell/vivecstdelyn01_base_5.dds',
[25271]='/art/maps/vvardenfell/vivecstdelyn01_base_6.dds',
[25272]='/art/maps/vvardenfell/vivecstdelyn01_base_7.dds',
[25273]='/art/maps/vvardenfell/vivecstdelyn01_base_8.dds',
[25274]='/art/maps/vvardenfell/vivecstdelyn02a_base_0.dds',
[25275]='/art/maps/vvardenfell/vivecstdelyn02a_base_1.dds',
[25276]='/art/maps/vvardenfell/vivecstdelyn02a_base_2.dds',
[25277]='/art/maps/vvardenfell/vivecstdelyn02a_base_3.dds',
[25278]='/art/maps/vvardenfell/vivecstdelyn02a_base_4.dds',
[25279]='/art/maps/vvardenfell/vivecstdelyn02a_base_5.dds',
[25280]='/art/maps/vvardenfell/vivecstdelyn02a_base_6.dds',
[25281]='/art/maps/vvardenfell/vivecstdelyn02a_base_7.dds',
[25282]='/art/maps/vvardenfell/vivecstdelyn02a_base_8.dds',
[25283]='/art/maps/vvardenfell/vivecstolms01_base_0.dds',
[25284]='/art/maps/vvardenfell/vivecstolms01_base_1.dds',
[25285]='/art/maps/vvardenfell/vivecstolms01_base_2.dds',
[25286]='/art/maps/vvardenfell/vivecstolms01_base_3.dds',
[25287]='/art/maps/vvardenfell/vivecstolms01_base_4.dds',
[25288]='/art/maps/vvardenfell/vivecstolms01_base_5.dds',
[25289]='/art/maps/vvardenfell/vivecstolms01_base_6.dds',
[25290]='/art/maps/vvardenfell/vivecstolms01_base_7.dds',
[25291]='/art/maps/vvardenfell/vivecstolms01_base_8.dds',
[25292]='/art/maps/vvardenfell/vivecstolms02a_base_0.dds',
[25293]='/art/maps/vvardenfell/vivecstolms02a_base_1.dds',
[25294]='/art/maps/vvardenfell/vivecstolms02a_base_2.dds',
[25295]='/art/maps/vvardenfell/vivecstolms02a_base_3.dds',
[25296]='/art/maps/vvardenfell/vivecstolms02a_base_4.dds',
[25297]='/art/maps/vvardenfell/vivecstolms02a_base_5.dds',
[25298]='/art/maps/vvardenfell/vivecstolms02a_base_6.dds',
[25299]='/art/maps/vvardenfell/vivecstolms02a_base_7.dds',
[25300]='/art/maps/vvardenfell/vivecstolms02a_base_8.dds',
[25301]='/art/maps/vvardenfell/vivecstolms02b_base_0.dds',
[25302]='/art/maps/vvardenfell/vivecstolms02b_base_1.dds',
[25303]='/art/maps/vvardenfell/vivecstolms02b_base_2.dds',
[25304]='/art/maps/vvardenfell/vivecstolms02b_base_3.dds',
[25305]='/art/maps/vvardenfell/vivecstolms02b_base_4.dds',
[25306]='/art/maps/vvardenfell/vivecstolms02b_base_5.dds',
[25307]='/art/maps/vvardenfell/vivecstolms02b_base_6.dds',
[25308]='/art/maps/vvardenfell/vivecstolms02b_base_7.dds',
[25309]='/art/maps/vvardenfell/vivecstolms02b_base_8.dds',
[25310]='/art/maps/vvardenfell/vivecstolms03_base_0.dds',
[25311]='/art/maps/vvardenfell/vivecstolms03_base_1.dds',
[25312]='/art/maps/vvardenfell/vivecstolms03_base_2.dds',
[25313]='/art/maps/vvardenfell/vivecstolms03_base_3.dds',
[25314]='/art/maps/vvardenfell/vivecstolms03_base_4.dds',
[25315]='/art/maps/vvardenfell/vivecstolms03_base_5.dds',
[25316]='/art/maps/vvardenfell/vivecstolms03_base_6.dds',
[25317]='/art/maps/vvardenfell/vivecstolms03_base_7.dds',
[25318]='/art/maps/vvardenfell/vivecstolms03_base_8.dds',
[25319]='/art/maps/vvardenfell/vivecthroneroom01_base_0.dds',
[25320]='/art/maps/vvardenfell/vivecthroneroom01_base_1.dds',
[25321]='/art/maps/vvardenfell/vivecthroneroom01_base_2.dds',
[25322]='/art/maps/vvardenfell/vivecthroneroom01_base_3.dds',
[25323]='/art/maps/vvardenfell/vivecthroneroom01_base_4.dds',
[25324]='/art/maps/vvardenfell/vivecthroneroom01_base_5.dds',
[25325]='/art/maps/vvardenfell/vivecthroneroom01_base_6.dds',
[25326]='/art/maps/vvardenfell/vivecthroneroom01_base_7.dds',
[25327]='/art/maps/vvardenfell/vivecthroneroom01_base_8.dds',
[25328]='/art/maps/vvardenfell/vivecthroneroom02_base_0.dds',
[25329]='/art/maps/vvardenfell/vivecthroneroom02_base_1.dds',
[25330]='/art/maps/vvardenfell/vivecthroneroom02_base_2.dds',
[25331]='/art/maps/vvardenfell/vivecthroneroom02_base_3.dds',
[25332]='/art/maps/vvardenfell/vivecthroneroom02_base_4.dds',
[25333]='/art/maps/vvardenfell/vivecthroneroom02_base_5.dds',
[25334]='/art/maps/vvardenfell/vivecthroneroom02_base_6.dds',
[25335]='/art/maps/vvardenfell/vivecthroneroom02_base_7.dds',
[25336]='/art/maps/vvardenfell/vivecthroneroom02_base_8.dds',
[25337]='/art/maps/vvardenfell/viviccity_base_0.dds',
[25338]='/art/maps/vvardenfell/viviccity_base_1.dds',
[25339]='/art/maps/vvardenfell/viviccity_base_10.dds',
[25340]='/art/maps/vvardenfell/viviccity_base_11.dds',
[25341]='/art/maps/vvardenfell/viviccity_base_12.dds',
[25342]='/art/maps/vvardenfell/viviccity_base_13.dds',
[25343]='/art/maps/vvardenfell/viviccity_base_14.dds',
[25344]='/art/maps/vvardenfell/viviccity_base_15.dds',
[25345]='/art/maps/vvardenfell/viviccity_base_16.dds',
[25346]='/art/maps/vvardenfell/viviccity_base_17.dds',
[25347]='/art/maps/vvardenfell/viviccity_base_18.dds',
[25348]='/art/maps/vvardenfell/viviccity_base_19.dds',
[25349]='/art/maps/vvardenfell/viviccity_base_2.dds',
[25350]='/art/maps/vvardenfell/viviccity_base_20.dds',
[25351]='/art/maps/vvardenfell/viviccity_base_21.dds',
[25352]='/art/maps/vvardenfell/viviccity_base_22.dds',
[25353]='/art/maps/vvardenfell/viviccity_base_23.dds',
[25354]='/art/maps/vvardenfell/viviccity_base_24.dds',
[25355]='/art/maps/vvardenfell/viviccity_base_3.dds',
[25356]='/art/maps/vvardenfell/viviccity_base_4.dds',
[25357]='/art/maps/vvardenfell/viviccity_base_5.dds',
[25358]='/art/maps/vvardenfell/viviccity_base_6.dds',
[25359]='/art/maps/vvardenfell/viviccity_base_7.dds',
[25360]='/art/maps/vvardenfell/viviccity_base_8.dds',
[25361]='/art/maps/vvardenfell/viviccity_base_9.dds',
[25362]='/art/maps/vvardenfell/vvardenfell_base_0.dds',
[25363]='/art/maps/vvardenfell/vvardenfell_base_1.dds',
[25364]='/art/maps/vvardenfell/vvardenfell_base_10.dds',
[25365]='/art/maps/vvardenfell/vvardenfell_base_11.dds',
[25366]='/art/maps/vvardenfell/vvardenfell_base_12.dds',
[25367]='/art/maps/vvardenfell/vvardenfell_base_13.dds',
[25368]='/art/maps/vvardenfell/vvardenfell_base_14.dds',
[25369]='/art/maps/vvardenfell/vvardenfell_base_15.dds',
[25370]='/art/maps/vvardenfell/vvardenfell_base_16.dds',
[25371]='/art/maps/vvardenfell/vvardenfell_base_17.dds',
[25372]='/art/maps/vvardenfell/vvardenfell_base_18.dds',
[25373]='/art/maps/vvardenfell/vvardenfell_base_19.dds',
[25374]='/art/maps/vvardenfell/vvardenfell_base_2.dds',
[25375]='/art/maps/vvardenfell/vvardenfell_base_20.dds',
[25376]='/art/maps/vvardenfell/vvardenfell_base_21.dds',
[25377]='/art/maps/vvardenfell/vvardenfell_base_22.dds',
[25378]='/art/maps/vvardenfell/vvardenfell_base_23.dds',
[25379]='/art/maps/vvardenfell/vvardenfell_base_24.dds',
[25380]='/art/maps/vvardenfell/vvardenfell_base_25.dds',
[25381]='/art/maps/vvardenfell/vvardenfell_base_26.dds',
[25382]='/art/maps/vvardenfell/vvardenfell_base_27.dds',
[25383]='/art/maps/vvardenfell/vvardenfell_base_28.dds',
[25384]='/art/maps/vvardenfell/vvardenfell_base_29.dds',
[25385]='/art/maps/vvardenfell/vvardenfell_base_3.dds',
[25386]='/art/maps/vvardenfell/vvardenfell_base_30.dds',
[25387]='/art/maps/vvardenfell/vvardenfell_base_31.dds',
[25388]='/art/maps/vvardenfell/vvardenfell_base_32.dds',
[25389]='/art/maps/vvardenfell/vvardenfell_base_33.dds',
[25390]='/art/maps/vvardenfell/vvardenfell_base_34.dds',
[25391]='/art/maps/vvardenfell/vvardenfell_base_35.dds',
[25392]='/art/maps/vvardenfell/vvardenfell_base_36.dds',
[25393]='/art/maps/vvardenfell/vvardenfell_base_37.dds',
[25394]='/art/maps/vvardenfell/vvardenfell_base_38.dds',
[25395]='/art/maps/vvardenfell/vvardenfell_base_39.dds',
[25396]='/art/maps/vvardenfell/vvardenfell_base_4.dds',
[25397]='/art/maps/vvardenfell/vvardenfell_base_40.dds',
[25398]='/art/maps/vvardenfell/vvardenfell_base_41.dds',
[25399]='/art/maps/vvardenfell/vvardenfell_base_42.dds',
[25400]='/art/maps/vvardenfell/vvardenfell_base_43.dds',
[25401]='/art/maps/vvardenfell/vvardenfell_base_44.dds',
[25402]='/art/maps/vvardenfell/vvardenfell_base_45.dds',
[25403]='/art/maps/vvardenfell/vvardenfell_base_46.dds',
[25404]='/art/maps/vvardenfell/vvardenfell_base_47.dds',
[25405]='/art/maps/vvardenfell/vvardenfell_base_48.dds',
[25406]='/art/maps/vvardenfell/vvardenfell_base_49.dds',
[25407]='/art/maps/vvardenfell/vvardenfell_base_5.dds',
[25408]='/art/maps/vvardenfell/vvardenfell_base_50.dds',
[25409]='/art/maps/vvardenfell/vvardenfell_base_51.dds',
[25410]='/art/maps/vvardenfell/vvardenfell_base_52.dds',
[25411]='/art/maps/vvardenfell/vvardenfell_base_53.dds',
[25412]='/art/maps/vvardenfell/vvardenfell_base_54.dds',
[25413]='/art/maps/vvardenfell/vvardenfell_base_55.dds',
[25414]='/art/maps/vvardenfell/vvardenfell_base_56.dds',
[25415]='/art/maps/vvardenfell/vvardenfell_base_57.dds',
[25416]='/art/maps/vvardenfell/vvardenfell_base_58.dds',
[25417]='/art/maps/vvardenfell/vvardenfell_base_59.dds',
[25418]='/art/maps/vvardenfell/vvardenfell_base_6.dds',
[25419]='/art/maps/vvardenfell/vvardenfell_base_60.dds',
[25420]='/art/maps/vvardenfell/vvardenfell_base_61.dds',
[25421]='/art/maps/vvardenfell/vvardenfell_base_62.dds',
[25422]='/art/maps/vvardenfell/vvardenfell_base_63.dds',
[25423]='/art/maps/vvardenfell/vvardenfell_base_64.dds',
[25424]='/art/maps/vvardenfell/vvardenfell_base_65.dds',
[25425]='/art/maps/vvardenfell/vvardenfell_base_66.dds',
[25426]='/art/maps/vvardenfell/vvardenfell_base_67.dds',
[25427]='/art/maps/vvardenfell/vvardenfell_base_68.dds',
[25428]='/art/maps/vvardenfell/vvardenfell_base_69.dds',
[25429]='/art/maps/vvardenfell/vvardenfell_base_7.dds',
[25430]='/art/maps/vvardenfell/vvardenfell_base_70.dds',
[25431]='/art/maps/vvardenfell/vvardenfell_base_71.dds',
[25432]='/art/maps/vvardenfell/vvardenfell_base_72.dds',
[25433]='/art/maps/vvardenfell/vvardenfell_base_73.dds',
[25434]='/art/maps/vvardenfell/vvardenfell_base_74.dds',
[25435]='/art/maps/vvardenfell/vvardenfell_base_75.dds',
[25436]='/art/maps/vvardenfell/vvardenfell_base_76.dds',
[25437]='/art/maps/vvardenfell/vvardenfell_base_77.dds',
[25438]='/art/maps/vvardenfell/vvardenfell_base_78.dds',
[25439]='/art/maps/vvardenfell/vvardenfell_base_79.dds',
[25440]='/art/maps/vvardenfell/vvardenfell_base_8.dds',
[25441]='/art/maps/vvardenfell/vvardenfell_base_80.dds',
[25442]='/art/maps/vvardenfell/vvardenfell_base_9.dds',
[25443]='/art/maps/vvardenfell/vvardenfelloutlawrefuge_base_0.dds',
[25444]='/art/maps/vvardenfell/vvardenfelloutlawrefuge_base_1.dds',
[25445]='/art/maps/vvardenfell/vvardenfelloutlawrefuge_base_2.dds',
[25446]='/art/maps/vvardenfell/vvardenfelloutlawrefuge_base_3.dds',
[25447]='/art/maps/vvardenfell/vvardenfelloutlawrefuge_base_4.dds',
[25448]='/art/maps/vvardenfell/vvardenfelloutlawrefuge_base_5.dds',
[25449]='/art/maps/vvardenfell/vvardenfelloutlawrefuge_base_6.dds',
[25450]='/art/maps/vvardenfell/vvardenfelloutlawrefuge_base_7.dds',
[25451]='/art/maps/vvardenfell/vvardenfelloutlawrefuge_base_8.dds',
[25452]='/art/maps/vvardenfell/zainsipilu_base_0.dds',
[25453]='/art/maps/vvardenfell/zainsipilu_base_1.dds',
[25454]='/art/maps/vvardenfell/zainsipilu_base_2.dds',
[25455]='/art/maps/vvardenfell/zainsipilu_base_3.dds',
[25456]='/art/maps/vvardenfell/zainsipilu_base_4.dds',
[25457]='/art/maps/vvardenfell/zainsipilu_base_5.dds',
[25458]='/art/maps/vvardenfell/zainsipilu_base_6.dds',
[25459]='/art/maps/vvardenfell/zainsipilu_base_7.dds',
[25460]='/art/maps/vvardenfell/zainsipilu_base_8.dds',
[25461]='/art/maps/vvardenfell/zaintiraris_base_0.dds',
[25462]='/art/maps/vvardenfell/zaintiraris_base_1.dds',
[25463]='/art/maps/vvardenfell/zaintiraris_base_2.dds',
[25464]='/art/maps/vvardenfell/zaintiraris_base_3.dds',
[25465]='/art/maps/vvardenfell/zaintiraris_base_4.dds',
[25466]='/art/maps/vvardenfell/zaintiraris_base_5.dds',
[25467]='/art/maps/vvardenfell/zaintiraris_base_6.dds',
[25468]='/art/maps/vvardenfell/zaintiraris_base_7.dds',
[25469]='/art/maps/vvardenfell/zaintiraris_base_8.dds',
[25470]='/art/maps/vvardenfell/zalkinsul01_base_0.dds',
[25471]='/art/maps/vvardenfell/zalkinsul01_base_1.dds',
[25472]='/art/maps/vvardenfell/zalkinsul01_base_2.dds',
[25473]='/art/maps/vvardenfell/zalkinsul01_base_3.dds',
[25474]='/art/maps/vvardenfell/zalkinsul01_base_4.dds',
[25475]='/art/maps/vvardenfell/zalkinsul01_base_5.dds',
[25476]='/art/maps/vvardenfell/zalkinsul01_base_6.dds',
[25477]='/art/maps/vvardenfell/zalkinsul01_base_7.dds',
[25478]='/art/maps/vvardenfell/zalkinsul01_base_8.dds',
[25479]='/art/maps/vvardenfell/zalkinsul02_base_0.dds',
[25480]='/art/maps/vvardenfell/zalkinsul02_base_1.dds',
[25481]='/art/maps/vvardenfell/zalkinsul02_base_2.dds',
[25482]='/art/maps/vvardenfell/zalkinsul02_base_3.dds',
[25483]='/art/maps/vvardenfell/zalkinsul02_base_4.dds',
[25484]='/art/maps/vvardenfell/zalkinsul02_base_5.dds',
[25485]='/art/maps/vvardenfell/zalkinsul02_base_6.dds',
[25486]='/art/maps/vvardenfell/zalkinsul02_base_7.dds',
[25487]='/art/maps/vvardenfell/zalkinsul02_base_8.dds',
[25488]='/art/maps/vvardenfell/zalkinsul03_base_0.dds',
[25489]='/art/maps/vvardenfell/zalkinsul03_base_1.dds',
[25490]='/art/maps/vvardenfell/zalkinsul03_base_2.dds',
[25491]='/art/maps/vvardenfell/zalkinsul03_base_3.dds',
[25492]='/art/maps/vvardenfell/zalkinsul03_base_4.dds',
[25493]='/art/maps/vvardenfell/zalkinsul03_base_5.dds',
[25494]='/art/maps/vvardenfell/zalkinsul03_base_6.dds',
[25495]='/art/maps/vvardenfell/zalkinsul03_base_7.dds',
[25496]='/art/maps/vvardenfell/zalkinsul03_base_8.dds',
[25497]='/art/maps/westweald/spellcraftingblob_eyevea_01.dds',
[25498]='/art/maps/westweald/spellcraftingblob_scholarium_01.dds',
[25499]='/art/maps/westweald/u42_base_nonungalo_0.dds',
[25500]='/art/maps/westweald/u42_base_nonungalo_1.dds',
[25501]='/art/maps/westweald/u42_base_nonungalo_2.dds',
[25502]='/art/maps/westweald/u42_base_nonungalo_3.dds',
[25503]='/art/maps/westweald/u42_base_nonungalo_4.dds',
[25504]='/art/maps/westweald/u42_base_nonungalo_5.dds',
[25505]='/art/maps/westweald/u42_base_nonungalo_6.dds',
[25506]='/art/maps/westweald/u42_base_nonungalo_7.dds',
[25507]='/art/maps/westweald/u42_base_nonungalo_8.dds',
[25508]='/art/maps/westweald/u42_base_sc_library_0.dds',
[25509]='/art/maps/westweald/u42_base_sc_library_1.dds',
[25510]='/art/maps/westweald/u42_base_sc_library_2.dds',
[25511]='/art/maps/westweald/u42_base_sc_library_3.dds',
[25512]='/art/maps/westweald/u42_base_sc_library_4.dds',
[25513]='/art/maps/westweald/u42_base_sc_library_5.dds',
[25514]='/art/maps/westweald/u42_base_sc_library_6.dds',
[25515]='/art/maps/westweald/u42_base_sc_library_7.dds',
[25516]='/art/maps/westweald/u42_base_sc_library_8.dds',
[25517]='/art/maps/westweald/u42_base_sc_tutorial_0.dds',
[25518]='/art/maps/westweald/u42_base_sc_tutorial_1.dds',
[25519]='/art/maps/westweald/u42_base_sc_tutorial_2.dds',
[25520]='/art/maps/westweald/u42_base_sc_tutorial_3.dds',
[25521]='/art/maps/westweald/u42_base_sc_tutorial_4.dds',
[25522]='/art/maps/westweald/u42_base_sc_tutorial_5.dds',
[25523]='/art/maps/westweald/u42_base_sc_tutorial_6.dds',
[25524]='/art/maps/westweald/u42_base_sc_tutorial_7.dds',
[25525]='/art/maps/westweald/u42_base_sc_tutorial_8.dds',
[25526]='/art/maps/westweald/u42_base_sc_tutorial2_0.dds',
[25527]='/art/maps/westweald/u42_base_sc_tutorial2_1.dds',
[25528]='/art/maps/westweald/u42_base_sc_tutorial2_2.dds',
[25529]='/art/maps/westweald/u42_base_sc_tutorial2_3.dds',
[25530]='/art/maps/westweald/u42_base_sc_tutorial2_4.dds',
[25531]='/art/maps/westweald/u42_base_sc_tutorial2_5.dds',
[25532]='/art/maps/westweald/u42_base_sc_tutorial2_6.dds',
[25533]='/art/maps/westweald/u42_base_sc_tutorial2_7.dds',
[25534]='/art/maps/westweald/u42_base_sc_tutorial2_8.dds',
[25535]='/art/maps/westweald/u42_base_sutchmine_0.dds',
[25536]='/art/maps/westweald/u42_base_sutchmine_1.dds',
[25537]='/art/maps/westweald/u42_base_sutchmine_2.dds',
[25538]='/art/maps/westweald/u42_base_sutchmine_3.dds',
[25539]='/art/maps/westweald/u42_base_sutchmine_4.dds',
[25540]='/art/maps/westweald/u42_base_sutchmine_5.dds',
[25541]='/art/maps/westweald/u42_base_sutchmine_6.dds',
[25542]='/art/maps/westweald/u42_base_sutchmine_7.dds',
[25543]='/art/maps/westweald/u42_base_sutchmine_8.dds',
[25544]='/art/maps/westweald/u42_base_towerbelli_0.dds',
[25545]='/art/maps/westweald/u42_base_towerbelli_1.dds',
[25546]='/art/maps/westweald/u42_base_towerbelli_2.dds',
[25547]='/art/maps/westweald/u42_base_towerbelli_3.dds',
[25548]='/art/maps/westweald/u42_base_towerbelli_4.dds',
[25549]='/art/maps/westweald/u42_base_towerbelli_5.dds',
[25550]='/art/maps/westweald/u42_base_towerbelli_6.dds',
[25551]='/art/maps/westweald/u42_base_towerbelli_7.dds',
[25552]='/art/maps/westweald/u42_base_towerbelli_8.dds',
[25553]='/art/maps/westweald/u42_base_wendir_0.dds',
[25554]='/art/maps/westweald/u42_base_wendir_1.dds',
[25555]='/art/maps/westweald/u42_base_wendir_2.dds',
[25556]='/art/maps/westweald/u42_base_wendir_3.dds',
[25557]='/art/maps/westweald/u42_base_wendir_4.dds',
[25558]='/art/maps/westweald/u42_base_wendir_5.dds',
[25559]='/art/maps/westweald/u42_base_wendir_6.dds',
[25560]='/art/maps/westweald/u42_base_wendir_7.dds',
[25561]='/art/maps/westweald/u42_base_wendir_8.dds',
[25562]='/art/maps/westweald/u42_c1_ceyond_base_0.dds',
[25563]='/art/maps/westweald/u42_c1_ceyond_base_1.dds',
[25564]='/art/maps/westweald/u42_c1_ceyond_base_2.dds',
[25565]='/art/maps/westweald/u42_c1_ceyond_base_3.dds',
[25566]='/art/maps/westweald/u42_c1_ceyond_base_4.dds',
[25567]='/art/maps/westweald/u42_c1_ceyond_base_5.dds',
[25568]='/art/maps/westweald/u42_c1_ceyond_base_6.dds',
[25569]='/art/maps/westweald/u42_c1_ceyond_base_7.dds',
[25570]='/art/maps/westweald/u42_c1_ceyond_base_8.dds',
[25571]='/art/maps/westweald/u42_c1_loomheart_base_0.dds',
[25572]='/art/maps/westweald/u42_c1_loomheart_base_1.dds',
[25573]='/art/maps/westweald/u42_c1_loomheart_base_2.dds',
[25574]='/art/maps/westweald/u42_c1_loomheart_base_3.dds',
[25575]='/art/maps/westweald/u42_c1_loomheart_base_4.dds',
[25576]='/art/maps/westweald/u42_c1_loomheart_base_5.dds',
[25577]='/art/maps/westweald/u42_c1_loomheart_base_6.dds',
[25578]='/art/maps/westweald/u42_c1_loomheart_base_7.dds',
[25579]='/art/maps/westweald/u42_c1_loomheart_base_8.dds',
[25580]='/art/maps/westweald/u42_eggmineforge_base_0.dds',
[25581]='/art/maps/westweald/u42_eggmineforge_base_1.dds',
[25582]='/art/maps/westweald/u42_eggmineforge_base_2.dds',
[25583]='/art/maps/westweald/u42_eggmineforge_base_3.dds',
[25584]='/art/maps/westweald/u42_eggmineforge_base_4.dds',
[25585]='/art/maps/westweald/u42_eggmineforge_base_5.dds',
[25586]='/art/maps/westweald/u42_eggmineforge_base_6.dds',
[25587]='/art/maps/westweald/u42_eggmineforge_base_7.dds',
[25588]='/art/maps/westweald/u42_eggmineforge_base_8.dds',
[25589]='/art/maps/westweald/u42_feldagard_mirrormoor_base_0.dds',
[25590]='/art/maps/westweald/u42_feldagard_mirrormoor_base_1.dds',
[25591]='/art/maps/westweald/u42_feldagard_mirrormoor_base_10.dds',
[25592]='/art/maps/westweald/u42_feldagard_mirrormoor_base_11.dds',
[25593]='/art/maps/westweald/u42_feldagard_mirrormoor_base_12.dds',
[25594]='/art/maps/westweald/u42_feldagard_mirrormoor_base_13.dds',
[25595]='/art/maps/westweald/u42_feldagard_mirrormoor_base_14.dds',
[25596]='/art/maps/westweald/u42_feldagard_mirrormoor_base_15.dds',
[25597]='/art/maps/westweald/u42_feldagard_mirrormoor_base_16.dds',
[25598]='/art/maps/westweald/u42_feldagard_mirrormoor_base_17.dds',
[25599]='/art/maps/westweald/u42_feldagard_mirrormoor_base_18.dds',
[25600]='/art/maps/westweald/u42_feldagard_mirrormoor_base_19.dds',
[25601]='/art/maps/westweald/u42_feldagard_mirrormoor_base_2.dds',
[25602]='/art/maps/westweald/u42_feldagard_mirrormoor_base_20.dds',
[25603]='/art/maps/westweald/u42_feldagard_mirrormoor_base_21.dds',
[25604]='/art/maps/westweald/u42_feldagard_mirrormoor_base_22.dds',
[25605]='/art/maps/westweald/u42_feldagard_mirrormoor_base_23.dds',
[25606]='/art/maps/westweald/u42_feldagard_mirrormoor_base_24.dds',
[25607]='/art/maps/westweald/u42_feldagard_mirrormoor_base_3.dds',
[25608]='/art/maps/westweald/u42_feldagard_mirrormoor_base_4.dds',
[25609]='/art/maps/westweald/u42_feldagard_mirrormoor_base_5.dds',
[25610]='/art/maps/westweald/u42_feldagard_mirrormoor_base_6.dds',
[25611]='/art/maps/westweald/u42_feldagard_mirrormoor_base_7.dds',
[25612]='/art/maps/westweald/u42_feldagard_mirrormoor_base_8.dds',
[25613]='/art/maps/westweald/u42_feldagard_mirrormoor_base_9.dds',
[25614]='/art/maps/westweald/u42_hoperoot1_base_0.dds',
[25615]='/art/maps/westweald/u42_hoperoot1_base_1.dds',
[25616]='/art/maps/westweald/u42_hoperoot1_base_2.dds',
[25617]='/art/maps/westweald/u42_hoperoot1_base_3.dds',
[25618]='/art/maps/westweald/u42_hoperoot1_base_4.dds',
[25619]='/art/maps/westweald/u42_hoperoot1_base_5.dds',
[25620]='/art/maps/westweald/u42_hoperoot1_base_6.dds',
[25621]='/art/maps/westweald/u42_hoperoot1_base_7.dds',
[25622]='/art/maps/westweald/u42_hoperoot1_base_8.dds',
[25623]='/art/maps/westweald/u42_hoperoot2_base_0.dds',
[25624]='/art/maps/westweald/u42_hoperoot2_base_1.dds',
[25625]='/art/maps/westweald/u42_hoperoot2_base_2.dds',
[25626]='/art/maps/westweald/u42_hoperoot2_base_3.dds',
[25627]='/art/maps/westweald/u42_hoperoot2_base_4.dds',
[25628]='/art/maps/westweald/u42_hoperoot2_base_5.dds',
[25629]='/art/maps/westweald/u42_hoperoot2_base_6.dds',
[25630]='/art/maps/westweald/u42_hoperoot2_base_7.dds',
[25631]='/art/maps/westweald/u42_hoperoot2_base_8.dds',
[25632]='/art/maps/westweald/u42_hoperoot3_base_0.dds',
[25633]='/art/maps/westweald/u42_hoperoot3_base_1.dds',
[25634]='/art/maps/westweald/u42_hoperoot3_base_2.dds',
[25635]='/art/maps/westweald/u42_hoperoot3_base_3.dds',
[25636]='/art/maps/westweald/u42_hoperoot3_base_4.dds',
[25637]='/art/maps/westweald/u42_hoperoot3_base_5.dds',
[25638]='/art/maps/westweald/u42_hoperoot3_base_6.dds',
[25639]='/art/maps/westweald/u42_hoperoot3_base_7.dds',
[25640]='/art/maps/westweald/u42_hoperoot3_base_8.dds',
[25641]='/art/maps/westweald/u42_leftwheal_ext2_base_0.dds',
[25642]='/art/maps/westweald/u42_leftwheal_ext2_base_1.dds',
[25643]='/art/maps/westweald/u42_leftwheal_ext2_base_2.dds',
[25644]='/art/maps/westweald/u42_leftwheal_ext2_base_3.dds',
[25645]='/art/maps/westweald/u42_leftwheal_ext2_base_4.dds',
[25646]='/art/maps/westweald/u42_leftwheal_ext2_base_5.dds',
[25647]='/art/maps/westweald/u42_leftwheal_ext2_base_6.dds',
[25648]='/art/maps/westweald/u42_leftwheal_ext2_base_7.dds',
[25649]='/art/maps/westweald/u42_leftwheal_ext2_base_8.dds',
[25650]='/art/maps/westweald/u42_pc2_ithpri_copy_base_0.dds',
[25651]='/art/maps/westweald/u42_pc2_ithpri_copy_base_1.dds',
[25652]='/art/maps/westweald/u42_pc2_ithpri_copy_base_2.dds',
[25653]='/art/maps/westweald/u42_pc2_ithpri_copy_base_3.dds',
[25654]='/art/maps/westweald/u42_pc2_ithpri_copy_base_4.dds',
[25655]='/art/maps/westweald/u42_pc2_ithpri_copy_base_5.dds',
[25656]='/art/maps/westweald/u42_pc2_ithpri_copy_base_6.dds',
[25657]='/art/maps/westweald/u42_pc2_ithpri_copy_base_7.dds',
[25658]='/art/maps/westweald/u42_pc2_ithpri_copy_base_8.dds',
[25659]='/art/maps/westweald/u42_pe5_fargraveiq01_base_0.dds',
[25660]='/art/maps/westweald/u42_pe5_fargraveiq01_base_1.dds',
[25661]='/art/maps/westweald/u42_pe5_fargraveiq01_base_2.dds',
[25662]='/art/maps/westweald/u42_pe5_fargraveiq01_base_3.dds',
[25663]='/art/maps/westweald/u42_pe5_fargraveiq01_base_4.dds',
[25664]='/art/maps/westweald/u42_pe5_fargraveiq01_base_5.dds',
[25665]='/art/maps/westweald/u42_pe5_fargraveiq01_base_6.dds',
[25666]='/art/maps/westweald/u42_pe5_fargraveiq01_base_7.dds',
[25667]='/art/maps/westweald/u42_pe5_fargraveiq01_base_8.dds',
[25668]='/art/maps/westweald/u42_pe5_fargraveruins_base_0.dds',
[25669]='/art/maps/westweald/u42_pe5_fargraveruins_base_1.dds',
[25670]='/art/maps/westweald/u42_pe5_fargraveruins_base_2.dds',
[25671]='/art/maps/westweald/u42_pe5_fargraveruins_base_3.dds',
[25672]='/art/maps/westweald/u42_pe5_fargraveruins_base_4.dds',
[25673]='/art/maps/westweald/u42_pe5_fargraveruins_base_5.dds',
[25674]='/art/maps/westweald/u42_pe5_fargraveruins_base_6.dds',
[25675]='/art/maps/westweald/u42_pe5_fargraveruins_base_7.dds',
[25676]='/art/maps/westweald/u42_pe5_fargraveruins_base_8.dds',
[25677]='/art/maps/westweald/u42_pe5_ithpri_copy_base_0.dds',
[25678]='/art/maps/westweald/u42_pe5_ithpri_copy_base_1.dds',
[25679]='/art/maps/westweald/u42_pe5_ithpri_copy_base_2.dds',
[25680]='/art/maps/westweald/u42_pe5_ithpri_copy_base_3.dds',
[25681]='/art/maps/westweald/u42_pe5_ithpri_copy_base_4.dds',
[25682]='/art/maps/westweald/u42_pe5_ithpri_copy_base_5.dds',
[25683]='/art/maps/westweald/u42_pe5_ithpri_copy_base_6.dds',
[25684]='/art/maps/westweald/u42_pe5_ithpri_copy_base_7.dds',
[25685]='/art/maps/westweald/u42_pe5_ithpri_copy_base_8.dds',
[25686]='/art/maps/westweald/u42_pe5_loomheart_base_0.dds',
[25687]='/art/maps/westweald/u42_pe5_loomheart_base_1.dds',
[25688]='/art/maps/westweald/u42_pe5_loomheart_base_2.dds',
[25689]='/art/maps/westweald/u42_pe5_loomheart_base_3.dds',
[25690]='/art/maps/westweald/u42_pe5_loomheart_base_4.dds',
[25691]='/art/maps/westweald/u42_pe5_loomheart_base_5.dds',
[25692]='/art/maps/westweald/u42_pe5_loomheart_base_6.dds',
[25693]='/art/maps/westweald/u42_pe5_loomheart_base_7.dds',
[25694]='/art/maps/westweald/u42_pe5_loomheart_base_8.dds',
[25695]='/art/maps/westweald/u42_pe5_loomroad_base_0.dds',
[25696]='/art/maps/westweald/u42_pe5_loomroad_base_1.dds',
[25697]='/art/maps/westweald/u42_pe5_loomroad_base_2.dds',
[25698]='/art/maps/westweald/u42_pe5_loomroad_base_3.dds',
[25699]='/art/maps/westweald/u42_pe5_loomroad_base_4.dds',
[25700]='/art/maps/westweald/u42_pe5_loomroad_base_5.dds',
[25701]='/art/maps/westweald/u42_pe5_loomroad_base_6.dds',
[25702]='/art/maps/westweald/u42_pe5_loomroad_base_7.dds',
[25703]='/art/maps/westweald/u42_pe5_loomroad_base_8.dds',
[25704]='/art/maps/westweald/u42_pe5c1_fargraveiq02_base_0.dds',
[25705]='/art/maps/westweald/u42_pe5c1_fargraveiq02_base_1.dds',
[25706]='/art/maps/westweald/u42_pe5c1_fargraveiq02_base_2.dds',
[25707]='/art/maps/westweald/u42_pe5c1_fargraveiq02_base_3.dds',
[25708]='/art/maps/westweald/u42_pe5c1_fargraveiq02_base_4.dds',
[25709]='/art/maps/westweald/u42_pe5c1_fargraveiq02_base_5.dds',
[25710]='/art/maps/westweald/u42_pe5c1_fargraveiq02_base_6.dds',
[25711]='/art/maps/westweald/u42_pe5c1_fargraveiq02_base_7.dds',
[25712]='/art/maps/westweald/u42_pe5c1_fargraveiq02_base_8.dds',
[25713]='/art/maps/westweald/u42_rustwall_crypt_01_base_0.dds',
[25714]='/art/maps/westweald/u42_rustwall_crypt_01_base_1.dds',
[25715]='/art/maps/westweald/u42_rustwall_crypt_01_base_2.dds',
[25716]='/art/maps/westweald/u42_rustwall_crypt_01_base_3.dds',
[25717]='/art/maps/westweald/u42_rustwall_crypt_01_base_4.dds',
[25718]='/art/maps/westweald/u42_rustwall_crypt_01_base_5.dds',
[25719]='/art/maps/westweald/u42_rustwall_crypt_01_base_6.dds',
[25720]='/art/maps/westweald/u42_rustwall_crypt_01_base_7.dds',
[25721]='/art/maps/westweald/u42_rustwall_crypt_01_base_8.dds',
[25722]='/art/maps/westweald/u42_rustwall_crypt_02_base_0.dds',
[25723]='/art/maps/westweald/u42_rustwall_crypt_02_base_1.dds',
[25724]='/art/maps/westweald/u42_rustwall_crypt_02_base_2.dds',
[25725]='/art/maps/westweald/u42_rustwall_crypt_02_base_3.dds',
[25726]='/art/maps/westweald/u42_rustwall_crypt_02_base_4.dds',
[25727]='/art/maps/westweald/u42_rustwall_crypt_02_base_5.dds',
[25728]='/art/maps/westweald/u42_rustwall_crypt_02_base_6.dds',
[25729]='/art/maps/westweald/u42_rustwall_crypt_02_base_7.dds',
[25730]='/art/maps/westweald/u42_rustwall_crypt_02_base_8.dds',
[25731]='/art/maps/westweald/u42_scf_int1_base_0.dds',
[25732]='/art/maps/westweald/u42_scf_int1_base_1.dds',
[25733]='/art/maps/westweald/u42_scf_int1_base_2.dds',
[25734]='/art/maps/westweald/u42_scf_int1_base_3.dds',
[25735]='/art/maps/westweald/u42_scf_int1_base_4.dds',
[25736]='/art/maps/westweald/u42_scf_int1_base_5.dds',
[25737]='/art/maps/westweald/u42_scf_int1_base_6.dds',
[25738]='/art/maps/westweald/u42_scf_int1_base_7.dds',
[25739]='/art/maps/westweald/u42_scf_int1_base_8.dds',
[25740]='/art/maps/westweald/u42_scf_int2_base_0.dds',
[25741]='/art/maps/westweald/u42_scf_int2_base_1.dds',
[25742]='/art/maps/westweald/u42_scf_int2_base_2.dds',
[25743]='/art/maps/westweald/u42_scf_int2_base_3.dds',
[25744]='/art/maps/westweald/u42_scf_int2_base_4.dds',
[25745]='/art/maps/westweald/u42_scf_int2_base_5.dds',
[25746]='/art/maps/westweald/u42_scf_int2_base_6.dds',
[25747]='/art/maps/westweald/u42_scf_int2_base_7.dds',
[25748]='/art/maps/westweald/u42_scf_int2_base_8.dds',
[25749]='/art/maps/westweald/u42_skingrad_base_0.dds',
[25750]='/art/maps/westweald/u42_skingrad_base_1.dds',
[25751]='/art/maps/westweald/u42_skingrad_base_10.dds',
[25752]='/art/maps/westweald/u42_skingrad_base_11.dds',
[25753]='/art/maps/westweald/u42_skingrad_base_12.dds',
[25754]='/art/maps/westweald/u42_skingrad_base_13.dds',
[25755]='/art/maps/westweald/u42_skingrad_base_14.dds',
[25756]='/art/maps/westweald/u42_skingrad_base_15.dds',
[25757]='/art/maps/westweald/u42_skingrad_base_16.dds',
[25758]='/art/maps/westweald/u42_skingrad_base_17.dds',
[25759]='/art/maps/westweald/u42_skingrad_base_18.dds',
[25760]='/art/maps/westweald/u42_skingrad_base_19.dds',
[25761]='/art/maps/westweald/u42_skingrad_base_2.dds',
[25762]='/art/maps/westweald/u42_skingrad_base_20.dds',
[25763]='/art/maps/westweald/u42_skingrad_base_21.dds',
[25764]='/art/maps/westweald/u42_skingrad_base_22.dds',
[25765]='/art/maps/westweald/u42_skingrad_base_23.dds',
[25766]='/art/maps/westweald/u42_skingrad_base_24.dds',
[25767]='/art/maps/westweald/u42_skingrad_base_3.dds',
[25768]='/art/maps/westweald/u42_skingrad_base_4.dds',
[25769]='/art/maps/westweald/u42_skingrad_base_5.dds',
[25770]='/art/maps/westweald/u42_skingrad_base_6.dds',
[25771]='/art/maps/westweald/u42_skingrad_base_7.dds',
[25772]='/art/maps/westweald/u42_skingrad_base_8.dds',
[25773]='/art/maps/westweald/u42_skingrad_base_9.dds',
[25774]='/art/maps/westweald/u42_ui_maps_feldagardkeep_01_0.dds',
[25775]='/art/maps/westweald/u42_ui_maps_feldagardkeep_01_1.dds',
[25776]='/art/maps/westweald/u42_ui_maps_feldagardkeep_01_2.dds',
[25777]='/art/maps/westweald/u42_ui_maps_feldagardkeep_01_3.dds',
[25778]='/art/maps/westweald/u42_ui_maps_feldagardkeep_01_4.dds',
[25779]='/art/maps/westweald/u42_ui_maps_feldagardkeep_01_5.dds',
[25780]='/art/maps/westweald/u42_ui_maps_feldagardkeep_01_6.dds',
[25781]='/art/maps/westweald/u42_ui_maps_feldagardkeep_01_7.dds',
[25782]='/art/maps/westweald/u42_ui_maps_feldagardkeep_01_8.dds',
[25783]='/art/maps/westweald/u42_ui_maps_feldagardkeep_02_0.dds',
[25784]='/art/maps/westweald/u42_ui_maps_feldagardkeep_02_1.dds',
[25785]='/art/maps/westweald/u42_ui_maps_feldagardkeep_02_2.dds',
[25786]='/art/maps/westweald/u42_ui_maps_feldagardkeep_02_3.dds',
[25787]='/art/maps/westweald/u42_ui_maps_feldagardkeep_02_4.dds',
[25788]='/art/maps/westweald/u42_ui_maps_feldagardkeep_02_5.dds',
[25789]='/art/maps/westweald/u42_ui_maps_feldagardkeep_02_6.dds',
[25790]='/art/maps/westweald/u42_ui_maps_feldagardkeep_02_7.dds',
[25791]='/art/maps/westweald/u42_ui_maps_feldagardkeep_02_8.dds',
[25792]='/art/maps/westweald/u42_ui_maps_feldagardkeep_03_0.dds',
[25793]='/art/maps/westweald/u42_ui_maps_feldagardkeep_03_1.dds',
[25794]='/art/maps/westweald/u42_ui_maps_feldagardkeep_03_2.dds',
[25795]='/art/maps/westweald/u42_ui_maps_feldagardkeep_03_3.dds',
[25796]='/art/maps/westweald/u42_ui_maps_feldagardkeep_03_4.dds',
[25797]='/art/maps/westweald/u42_ui_maps_feldagardkeep_03_5.dds',
[25798]='/art/maps/westweald/u42_ui_maps_feldagardkeep_03_6.dds',
[25799]='/art/maps/westweald/u42_ui_maps_feldagardkeep_03_7.dds',
[25800]='/art/maps/westweald/u42_ui_maps_feldagardkeep_03_8.dds',
[25801]='/art/maps/westweald/u42_ui_maps_innbetween_01_0.dds',
[25802]='/art/maps/westweald/u42_ui_maps_innbetween_01_1.dds',
[25803]='/art/maps/westweald/u42_ui_maps_innbetween_01_2.dds',
[25804]='/art/maps/westweald/u42_ui_maps_innbetween_01_3.dds',
[25805]='/art/maps/westweald/u42_ui_maps_innbetween_01_4.dds',
[25806]='/art/maps/westweald/u42_ui_maps_innbetween_01_5.dds',
[25807]='/art/maps/westweald/u42_ui_maps_innbetween_01_6.dds',
[25808]='/art/maps/westweald/u42_ui_maps_innbetween_01_7.dds',
[25809]='/art/maps/westweald/u42_ui_maps_innbetween_01_8.dds',
[25810]='/art/maps/westweald/u42_ui_maps_innbetween_02_0.dds',
[25811]='/art/maps/westweald/u42_ui_maps_innbetween_02_1.dds',
[25812]='/art/maps/westweald/u42_ui_maps_innbetween_02_2.dds',
[25813]='/art/maps/westweald/u42_ui_maps_innbetween_02_3.dds',
[25814]='/art/maps/westweald/u42_ui_maps_innbetween_02_4.dds',
[25815]='/art/maps/westweald/u42_ui_maps_innbetween_02_5.dds',
[25816]='/art/maps/westweald/u42_ui_maps_innbetween_02_6.dds',
[25817]='/art/maps/westweald/u42_ui_maps_innbetween_02_7.dds',
[25818]='/art/maps/westweald/u42_ui_maps_innbetween_02_8.dds',
[25819]='/art/maps/westweald/u42_ui_maps_innbetween_03_0.dds',
[25820]='/art/maps/westweald/u42_ui_maps_innbetween_03_1.dds',
[25821]='/art/maps/westweald/u42_ui_maps_innbetween_03_2.dds',
[25822]='/art/maps/westweald/u42_ui_maps_innbetween_03_3.dds',
[25823]='/art/maps/westweald/u42_ui_maps_innbetween_03_4.dds',
[25824]='/art/maps/westweald/u42_ui_maps_innbetween_03_5.dds',
[25825]='/art/maps/westweald/u42_ui_maps_innbetween_03_6.dds',
[25826]='/art/maps/westweald/u42_ui_maps_innbetween_03_7.dds',
[25827]='/art/maps/westweald/u42_ui_maps_innbetween_03_8.dds',
[25828]='/art/maps/westweald/u42_ui_maps_innbetween_04_0.dds',
[25829]='/art/maps/westweald/u42_ui_maps_innbetween_04_1.dds',
[25830]='/art/maps/westweald/u42_ui_maps_innbetween_04_2.dds',
[25831]='/art/maps/westweald/u42_ui_maps_innbetween_04_3.dds',
[25832]='/art/maps/westweald/u42_ui_maps_innbetween_04_4.dds',
[25833]='/art/maps/westweald/u42_ui_maps_innbetween_04_5.dds',
[25834]='/art/maps/westweald/u42_ui_maps_innbetween_04_6.dds',
[25835]='/art/maps/westweald/u42_ui_maps_innbetween_04_7.dds',
[25836]='/art/maps/westweald/u42_ui_maps_innbetween_04_8.dds',
[25837]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_01_0.dds',
[25838]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_01_1.dds',
[25839]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_01_2.dds',
[25840]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_01_3.dds',
[25841]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_01_4.dds',
[25842]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_01_5.dds',
[25843]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_01_6.dds',
[25844]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_01_7.dds',
[25845]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_01_8.dds',
[25846]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02_0.dds',
[25847]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02_1.dds',
[25848]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02_2.dds',
[25849]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02_3.dds',
[25850]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02_4.dds',
[25851]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02_5.dds',
[25852]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02_6.dds',
[25853]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02_7.dds',
[25854]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02_8.dds',
[25855]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02b_0.dds',
[25856]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02b_1.dds',
[25857]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02b_2.dds',
[25858]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02b_3.dds',
[25859]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02b_4.dds',
[25860]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02b_5.dds',
[25861]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02b_6.dds',
[25862]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02b_7.dds',
[25863]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_02b_8.dds',
[25864]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_03_0.dds',
[25865]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_03_1.dds',
[25866]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_03_2.dds',
[25867]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_03_3.dds',
[25868]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_03_4.dds',
[25869]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_03_5.dds',
[25870]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_03_6.dds',
[25871]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_03_7.dds',
[25872]='/art/maps/westweald/u42_ui_maps_pec2_hmsanctum_03_8.dds',
[25873]='/art/maps/westweald/u42_varenswatch_int_base_0.dds',
[25874]='/art/maps/westweald/u42_varenswatch_int_base_1.dds',
[25875]='/art/maps/westweald/u42_varenswatch_int_base_2.dds',
[25876]='/art/maps/westweald/u42_varenswatch_int_base_3.dds',
[25877]='/art/maps/westweald/u42_varenswatch_int_base_4.dds',
[25878]='/art/maps/westweald/u42_varenswatch_int_base_5.dds',
[25879]='/art/maps/westweald/u42_varenswatch_int_base_6.dds',
[25880]='/art/maps/westweald/u42_varenswatch_int_base_7.dds',
[25881]='/art/maps/westweald/u42_varenswatch_int_base_8.dds',
[25882]='/art/maps/westweald/u42_vdvcellar_base_0.dds',
[25883]='/art/maps/westweald/u42_vdvcellar_base_1.dds',
[25884]='/art/maps/westweald/u42_vdvcellar_base_2.dds',
[25885]='/art/maps/westweald/u42_vdvcellar_base_3.dds',
[25886]='/art/maps/westweald/u42_vdvcellar_base_4.dds',
[25887]='/art/maps/westweald/u42_vdvcellar_base_5.dds',
[25888]='/art/maps/westweald/u42_vdvcellar_base_6.dds',
[25889]='/art/maps/westweald/u42_vdvcellar_base_7.dds',
[25890]='/art/maps/westweald/u42_vdvcellar_base_8.dds',
[25891]='/art/maps/westweald/u42_vdvsecretlab_base_0.dds',
[25892]='/art/maps/westweald/u42_vdvsecretlab_base_1.dds',
[25893]='/art/maps/westweald/u42_vdvsecretlab_base_2.dds',
[25894]='/art/maps/westweald/u42_vdvsecretlab_base_3.dds',
[25895]='/art/maps/westweald/u42_vdvsecretlab_base_4.dds',
[25896]='/art/maps/westweald/u42_vdvsecretlab_base_5.dds',
[25897]='/art/maps/westweald/u42_vdvsecretlab_base_6.dds',
[25898]='/art/maps/westweald/u42_vdvsecretlab_base_7.dds',
[25899]='/art/maps/westweald/u42_vdvsecretlab_base_8.dds',
[25900]='/art/maps/westweald/u42_weatherleahbasement_base_0.dds',
[25901]='/art/maps/westweald/u42_weatherleahbasement_base_1.dds',
[25902]='/art/maps/westweald/u42_weatherleahbasement_base_2.dds',
[25903]='/art/maps/westweald/u42_weatherleahbasement_base_3.dds',
[25904]='/art/maps/westweald/u42_weatherleahbasement_base_4.dds',
[25905]='/art/maps/westweald/u42_weatherleahbasement_base_5.dds',
[25906]='/art/maps/westweald/u42_weatherleahbasement_base_6.dds',
[25907]='/art/maps/westweald/u42_weatherleahbasement_base_7.dds',
[25908]='/art/maps/westweald/u42_weatherleahbasement_base_8.dds',
[25909]='/art/maps/westweald/u42_weatherleahmanor_base_0.dds',
[25910]='/art/maps/westweald/u42_weatherleahmanor_base_1.dds',
[25911]='/art/maps/westweald/u42_weatherleahmanor_base_2.dds',
[25912]='/art/maps/westweald/u42_weatherleahmanor_base_3.dds',
[25913]='/art/maps/westweald/u42_weatherleahmanor_base_4.dds',
[25914]='/art/maps/westweald/u42_weatherleahmanor_base_5.dds',
[25915]='/art/maps/westweald/u42_weatherleahmanor_base_6.dds',
[25916]='/art/maps/westweald/u42_weatherleahmanor_base_7.dds',
[25917]='/art/maps/westweald/u42_weatherleahmanor_base_8.dds',
[25918]='/art/maps/westweald/u42_weatherleahtunnels_base_0.dds',
[25919]='/art/maps/westweald/u42_weatherleahtunnels_base_1.dds',
[25920]='/art/maps/westweald/u42_weatherleahtunnels_base_2.dds',
[25921]='/art/maps/westweald/u42_weatherleahtunnels_base_3.dds',
[25922]='/art/maps/westweald/u42_weatherleahtunnels_base_4.dds',
[25923]='/art/maps/westweald/u42_weatherleahtunnels_base_5.dds',
[25924]='/art/maps/westweald/u42_weatherleahtunnels_base_6.dds',
[25925]='/art/maps/westweald/u42_weatherleahtunnels_base_7.dds',
[25926]='/art/maps/westweald/u42_weatherleahtunnels_base_8.dds',
[25927]='/art/maps/westweald/u42_windcave_base_0.dds',
[25928]='/art/maps/westweald/u42_windcave_base_1.dds',
[25929]='/art/maps/westweald/u42_windcave_base_2.dds',
[25930]='/art/maps/westweald/u42_windcave_base_3.dds',
[25931]='/art/maps/westweald/u42_windcave_base_4.dds',
[25932]='/art/maps/westweald/u42_windcave_base_5.dds',
[25933]='/art/maps/westweald/u42_windcave_base_6.dds',
[25934]='/art/maps/westweald/u42_windcave_base_7.dds',
[25935]='/art/maps/westweald/u42_windcave_base_8.dds',
[25936]='/art/maps/westweald/ui_maps_ostumir_int_01_0.dds',
[25937]='/art/maps/westweald/ui_maps_ostumir_int_01_1.dds',
[25938]='/art/maps/westweald/ui_maps_ostumir_int_01_2.dds',
[25939]='/art/maps/westweald/ui_maps_ostumir_int_01_3.dds',
[25940]='/art/maps/westweald/ui_maps_ostumir_int_01_4.dds',
[25941]='/art/maps/westweald/ui_maps_ostumir_int_01_5.dds',
[25942]='/art/maps/westweald/ui_maps_ostumir_int_01_6.dds',
[25943]='/art/maps/westweald/ui_maps_ostumir_int_01_7.dds',
[25944]='/art/maps/westweald/ui_maps_ostumir_int_01_8.dds',
[25945]='/art/maps/westweald/ui_maps_u42_capper3_sanctum_0.dds',
[25946]='/art/maps/westweald/ui_maps_u42_capper3_sanctum_1.dds',
[25947]='/art/maps/westweald/ui_maps_u42_capper3_sanctum_2.dds',
[25948]='/art/maps/westweald/ui_maps_u42_capper3_sanctum_3.dds',
[25949]='/art/maps/westweald/ui_maps_u42_capper3_sanctum_4.dds',
[25950]='/art/maps/westweald/ui_maps_u42_capper3_sanctum_5.dds',
[25951]='/art/maps/westweald/ui_maps_u42_capper3_sanctum_6.dds',
[25952]='/art/maps/westweald/ui_maps_u42_capper3_sanctum_7.dds',
[25953]='/art/maps/westweald/ui_maps_u42_capper3_sanctum_8.dds',
[25954]='/art/maps/westweald/ui_maps_u42_pe1_elenglynn_0.dds',
[25955]='/art/maps/westweald/ui_maps_u42_pe1_elenglynn_1.dds',
[25956]='/art/maps/westweald/ui_maps_u42_pe1_elenglynn_2.dds',
[25957]='/art/maps/westweald/ui_maps_u42_pe1_elenglynn_3.dds',
[25958]='/art/maps/westweald/ui_maps_u42_pe1_elenglynn_4.dds',
[25959]='/art/maps/westweald/ui_maps_u42_pe1_elenglynn_5.dds',
[25960]='/art/maps/westweald/ui_maps_u42_pe1_elenglynn_6.dds',
[25961]='/art/maps/westweald/ui_maps_u42_pe1_elenglynn_7.dds',
[25962]='/art/maps/westweald/ui_maps_u42_pe1_elenglynn_8.dds',
[25963]='/art/maps/westweald/ui_maps_u42_pe3_niryastare_01_0.dds',
[25964]='/art/maps/westweald/ui_maps_u42_pe3_niryastare_01_1.dds',
[25965]='/art/maps/westweald/ui_maps_u42_pe3_niryastare_01_2.dds',
[25966]='/art/maps/westweald/ui_maps_u42_pe3_niryastare_01_3.dds',
[25967]='/art/maps/westweald/ui_maps_u42_pe3_niryastare_01_4.dds',
[25968]='/art/maps/westweald/ui_maps_u42_pe3_niryastare_01_5.dds',
[25969]='/art/maps/westweald/ui_maps_u42_pe3_niryastare_01_6.dds',
[25970]='/art/maps/westweald/ui_maps_u42_pe3_niryastare_01_7.dds',
[25971]='/art/maps/westweald/ui_maps_u42_pe3_niryastare_01_8.dds',
[25972]='/art/maps/westweald/ui_maps_u42_varenswall_ext_0.dds',
[25973]='/art/maps/westweald/ui_maps_u42_varenswall_ext_1.dds',
[25974]='/art/maps/westweald/ui_maps_u42_varenswall_ext_10.dds',
[25975]='/art/maps/westweald/ui_maps_u42_varenswall_ext_11.dds',
[25976]='/art/maps/westweald/ui_maps_u42_varenswall_ext_12.dds',
[25977]='/art/maps/westweald/ui_maps_u42_varenswall_ext_13.dds',
[25978]='/art/maps/westweald/ui_maps_u42_varenswall_ext_14.dds',
[25979]='/art/maps/westweald/ui_maps_u42_varenswall_ext_15.dds',
[25980]='/art/maps/westweald/ui_maps_u42_varenswall_ext_16.dds',
[25981]='/art/maps/westweald/ui_maps_u42_varenswall_ext_17.dds',
[25982]='/art/maps/westweald/ui_maps_u42_varenswall_ext_18.dds',
[25983]='/art/maps/westweald/ui_maps_u42_varenswall_ext_19.dds',
[25984]='/art/maps/westweald/ui_maps_u42_varenswall_ext_2.dds',
[25985]='/art/maps/westweald/ui_maps_u42_varenswall_ext_20.dds',
[25986]='/art/maps/westweald/ui_maps_u42_varenswall_ext_21.dds',
[25987]='/art/maps/westweald/ui_maps_u42_varenswall_ext_22.dds',
[25988]='/art/maps/westweald/ui_maps_u42_varenswall_ext_23.dds',
[25989]='/art/maps/westweald/ui_maps_u42_varenswall_ext_24.dds',
[25990]='/art/maps/westweald/ui_maps_u42_varenswall_ext_3.dds',
[25991]='/art/maps/westweald/ui_maps_u42_varenswall_ext_4.dds',
[25992]='/art/maps/westweald/ui_maps_u42_varenswall_ext_5.dds',
[25993]='/art/maps/westweald/ui_maps_u42_varenswall_ext_6.dds',
[25994]='/art/maps/westweald/ui_maps_u42_varenswall_ext_7.dds',
[25995]='/art/maps/westweald/ui_maps_u42_varenswall_ext_8.dds',
[25996]='/art/maps/westweald/ui_maps_u42_varenswall_ext_9.dds',
[25997]='/art/maps/westweald/westwealdoverland_base_0.dds',
[25998]='/art/maps/westweald/westwealdoverland_base_1.dds',
[25999]='/art/maps/westweald/westwealdoverland_base_10.dds',
[26000]='/art/maps/westweald/westwealdoverland_base_11.dds',
[26001]='/art/maps/westweald/westwealdoverland_base_12.dds',
[26002]='/art/maps/westweald/westwealdoverland_base_13.dds',
[26003]='/art/maps/westweald/westwealdoverland_base_14.dds',
[26004]='/art/maps/westweald/westwealdoverland_base_15.dds',
[26005]='/art/maps/westweald/westwealdoverland_base_2.dds',
[26006]='/art/maps/westweald/westwealdoverland_base_3.dds',
[26007]='/art/maps/westweald/westwealdoverland_base_4.dds',
[26008]='/art/maps/westweald/westwealdoverland_base_5.dds',
[26009]='/art/maps/westweald/westwealdoverland_base_6.dds',
[26010]='/art/maps/westweald/westwealdoverland_base_7.dds',
[26011]='/art/maps/westweald/westwealdoverland_base_8.dds',
[26012]='/art/maps/westweald/westwealdoverland_base_9.dds',
[26013]='/art/maps/wrothgar/arenasclockwork2_base_0.dds',
[26014]='/art/maps/wrothgar/arenasclockwork2_base_1.dds',
[26015]='/art/maps/wrothgar/arenasclockwork2_base_2.dds',
[26016]='/art/maps/wrothgar/arenasclockwork2_base_3.dds',
[26017]='/art/maps/wrothgar/arenasclockwork2_base_4.dds',
[26018]='/art/maps/wrothgar/arenasclockwork2_base_5.dds',
[26019]='/art/maps/wrothgar/arenasclockwork2_base_6.dds',
[26020]='/art/maps/wrothgar/arenasclockwork2_base_7.dds',
[26021]='/art/maps/wrothgar/arenasclockwork2_base_8.dds',
[26022]='/art/maps/wrothgar/arenasclockworkint_base_0.dds',
[26023]='/art/maps/wrothgar/arenasclockworkint_base_1.dds',
[26024]='/art/maps/wrothgar/arenasclockworkint_base_2.dds',
[26025]='/art/maps/wrothgar/arenasclockworkint_base_3.dds',
[26026]='/art/maps/wrothgar/arenasclockworkint_base_4.dds',
[26027]='/art/maps/wrothgar/arenasclockworkint_base_5.dds',
[26028]='/art/maps/wrothgar/arenasclockworkint_base_6.dds',
[26029]='/art/maps/wrothgar/arenasclockworkint_base_7.dds',
[26030]='/art/maps/wrothgar/arenasclockworkint_base_8.dds',
[26031]='/art/maps/wrothgar/arenaslavacaveinterior_base_0.dds',
[26032]='/art/maps/wrothgar/arenaslavacaveinterior_base_1.dds',
[26033]='/art/maps/wrothgar/arenaslavacaveinterior_base_2.dds',
[26034]='/art/maps/wrothgar/arenaslavacaveinterior_base_3.dds',
[26035]='/art/maps/wrothgar/arenaslavacaveinterior_base_4.dds',
[26036]='/art/maps/wrothgar/arenaslavacaveinterior_base_5.dds',
[26037]='/art/maps/wrothgar/arenaslavacaveinterior_base_6.dds',
[26038]='/art/maps/wrothgar/arenaslavacaveinterior_base_7.dds',
[26039]='/art/maps/wrothgar/arenaslavacaveinterior_base_8.dds',
[26040]='/art/maps/wrothgar/arenaslobbyexterior_base_0.dds',
[26041]='/art/maps/wrothgar/arenaslobbyexterior_base_1.dds',
[26042]='/art/maps/wrothgar/arenaslobbyexterior_base_2.dds',
[26043]='/art/maps/wrothgar/arenaslobbyexterior_base_3.dds',
[26044]='/art/maps/wrothgar/arenaslobbyexterior_base_4.dds',
[26045]='/art/maps/wrothgar/arenaslobbyexterior_base_5.dds',
[26046]='/art/maps/wrothgar/arenaslobbyexterior_base_6.dds',
[26047]='/art/maps/wrothgar/arenaslobbyexterior_base_7.dds',
[26048]='/art/maps/wrothgar/arenaslobbyexterior_base_8.dds',
[26049]='/art/maps/wrothgar/arenasmephalaexterior_base_0.dds',
[26050]='/art/maps/wrothgar/arenasmephalaexterior_base_1.dds',
[26051]='/art/maps/wrothgar/arenasmephalaexterior_base_2.dds',
[26052]='/art/maps/wrothgar/arenasmephalaexterior_base_3.dds',
[26053]='/art/maps/wrothgar/arenasmephalaexterior_base_4.dds',
[26054]='/art/maps/wrothgar/arenasmephalaexterior_base_5.dds',
[26055]='/art/maps/wrothgar/arenasmephalaexterior_base_6.dds',
[26056]='/art/maps/wrothgar/arenasmephalaexterior_base_7.dds',
[26057]='/art/maps/wrothgar/arenasmephalaexterior_base_8.dds',
[26058]='/art/maps/wrothgar/arenasmurkmirecaveint_base_0.dds',
[26059]='/art/maps/wrothgar/arenasmurkmirecaveint_base_1.dds',
[26060]='/art/maps/wrothgar/arenasmurkmirecaveint_base_2.dds',
[26061]='/art/maps/wrothgar/arenasmurkmirecaveint_base_3.dds',
[26062]='/art/maps/wrothgar/arenasmurkmirecaveint_base_4.dds',
[26063]='/art/maps/wrothgar/arenasmurkmirecaveint_base_5.dds',
[26064]='/art/maps/wrothgar/arenasmurkmirecaveint_base_6.dds',
[26065]='/art/maps/wrothgar/arenasmurkmirecaveint_base_7.dds',
[26066]='/art/maps/wrothgar/arenasmurkmirecaveint_base_8.dds',
[26067]='/art/maps/wrothgar/arenasmurkmireexterior_base_0.dds',
[26068]='/art/maps/wrothgar/arenasmurkmireexterior_base_1.dds',
[26069]='/art/maps/wrothgar/arenasmurkmireexterior_base_2.dds',
[26070]='/art/maps/wrothgar/arenasmurkmireexterior_base_3.dds',
[26071]='/art/maps/wrothgar/arenasmurkmireexterior_base_4.dds',
[26072]='/art/maps/wrothgar/arenasmurkmireexterior_base_5.dds',
[26073]='/art/maps/wrothgar/arenasmurkmireexterior_base_6.dds',
[26074]='/art/maps/wrothgar/arenasmurkmireexterior_base_7.dds',
[26075]='/art/maps/wrothgar/arenasmurkmireexterior_base_8.dds',
[26076]='/art/maps/wrothgar/arenasoblivionexterior_base_0.dds',
[26077]='/art/maps/wrothgar/arenasoblivionexterior_base_1.dds',
[26078]='/art/maps/wrothgar/arenasoblivionexterior_base_2.dds',
[26079]='/art/maps/wrothgar/arenasoblivionexterior_base_3.dds',
[26080]='/art/maps/wrothgar/arenasoblivionexterior_base_4.dds',
[26081]='/art/maps/wrothgar/arenasoblivionexterior_base_5.dds',
[26082]='/art/maps/wrothgar/arenasoblivionexterior_base_6.dds',
[26083]='/art/maps/wrothgar/arenasoblivionexterior_base_7.dds',
[26084]='/art/maps/wrothgar/arenasoblivionexterior_base_8.dds',
[26085]='/art/maps/wrothgar/arenasshiveringisles_base_0.dds',
[26086]='/art/maps/wrothgar/arenasshiveringisles_base_1.dds',
[26087]='/art/maps/wrothgar/arenasshiveringisles_base_2.dds',
[26088]='/art/maps/wrothgar/arenasshiveringisles_base_3.dds',
[26089]='/art/maps/wrothgar/arenasshiveringisles_base_4.dds',
[26090]='/art/maps/wrothgar/arenasshiveringisles_base_5.dds',
[26091]='/art/maps/wrothgar/arenasshiveringisles_base_6.dds',
[26092]='/art/maps/wrothgar/arenasshiveringisles_base_7.dds',
[26093]='/art/maps/wrothgar/arenasshiveringisles_base_8.dds',
[26094]='/art/maps/wrothgar/arenaswrothgarexterior_base_0.dds',
[26095]='/art/maps/wrothgar/arenaswrothgarexterior_base_1.dds',
[26096]='/art/maps/wrothgar/arenaswrothgarexterior_base_2.dds',
[26097]='/art/maps/wrothgar/arenaswrothgarexterior_base_3.dds',
[26098]='/art/maps/wrothgar/arenaswrothgarexterior_base_4.dds',
[26099]='/art/maps/wrothgar/arenaswrothgarexterior_base_5.dds',
[26100]='/art/maps/wrothgar/arenaswrothgarexterior_base_6.dds',
[26101]='/art/maps/wrothgar/arenaswrothgarexterior_base_7.dds',
[26102]='/art/maps/wrothgar/arenaswrothgarexterior_base_8.dds',
[26103]='/art/maps/wrothgar/argentmine2_base_0.dds',
[26104]='/art/maps/wrothgar/argentmine2_base_1.dds',
[26105]='/art/maps/wrothgar/argentmine2_base_2.dds',
[26106]='/art/maps/wrothgar/argentmine2_base_3.dds',
[26107]='/art/maps/wrothgar/argentmine2_base_4.dds',
[26108]='/art/maps/wrothgar/argentmine2_base_5.dds',
[26109]='/art/maps/wrothgar/argentmine2_base_6.dds',
[26110]='/art/maps/wrothgar/argentmine2_base_7.dds',
[26111]='/art/maps/wrothgar/argentmine2_base_8.dds',
[26112]='/art/maps/wrothgar/bloodyknoll_base_0.dds',
[26113]='/art/maps/wrothgar/bloodyknoll_base_1.dds',
[26114]='/art/maps/wrothgar/bloodyknoll_base_2.dds',
[26115]='/art/maps/wrothgar/bloodyknoll_base_3.dds',
[26116]='/art/maps/wrothgar/bloodyknoll_base_4.dds',
[26117]='/art/maps/wrothgar/bloodyknoll_base_5.dds',
[26118]='/art/maps/wrothgar/bloodyknoll_base_6.dds',
[26119]='/art/maps/wrothgar/bloodyknoll_base_7.dds',
[26120]='/art/maps/wrothgar/bloodyknoll_base_8.dds',
[26121]='/art/maps/wrothgar/bonegrinder_base_0.dds',
[26122]='/art/maps/wrothgar/bonegrinder_base_1.dds',
[26123]='/art/maps/wrothgar/bonegrinder_base_2.dds',
[26124]='/art/maps/wrothgar/bonegrinder_base_3.dds',
[26125]='/art/maps/wrothgar/bonegrinder_base_4.dds',
[26126]='/art/maps/wrothgar/bonegrinder_base_5.dds',
[26127]='/art/maps/wrothgar/bonegrinder_base_6.dds',
[26128]='/art/maps/wrothgar/bonegrinder_base_7.dds',
[26129]='/art/maps/wrothgar/bonegrinder_base_8.dds',
[26130]='/art/maps/wrothgar/bonerock_caverns_base_0.dds',
[26131]='/art/maps/wrothgar/bonerock_caverns_base_1.dds',
[26132]='/art/maps/wrothgar/bonerock_caverns_base_2.dds',
[26133]='/art/maps/wrothgar/bonerock_caverns_base_3.dds',
[26134]='/art/maps/wrothgar/bonerock_caverns_base_4.dds',
[26135]='/art/maps/wrothgar/bonerock_caverns_base_5.dds',
[26136]='/art/maps/wrothgar/bonerock_caverns_base_6.dds',
[26137]='/art/maps/wrothgar/bonerock_caverns_base_7.dds',
[26138]='/art/maps/wrothgar/bonerock_caverns_base_8.dds',
[26139]='/art/maps/wrothgar/chambersofloyalty_base_0.dds',
[26140]='/art/maps/wrothgar/chambersofloyalty_base_1.dds',
[26141]='/art/maps/wrothgar/chambersofloyalty_base_2.dds',
[26142]='/art/maps/wrothgar/chambersofloyalty_base_3.dds',
[26143]='/art/maps/wrothgar/chambersofloyalty_base_4.dds',
[26144]='/art/maps/wrothgar/chambersofloyalty_base_5.dds',
[26145]='/art/maps/wrothgar/chambersofloyalty_base_6.dds',
[26146]='/art/maps/wrothgar/chambersofloyalty_base_7.dds',
[26147]='/art/maps/wrothgar/chambersofloyalty_base_8.dds',
[26148]='/art/maps/wrothgar/coldperchcavern_base_0.dds',
[26149]='/art/maps/wrothgar/coldperchcavern_base_1.dds',
[26150]='/art/maps/wrothgar/coldperchcavern_base_2.dds',
[26151]='/art/maps/wrothgar/coldperchcavern_base_3.dds',
[26152]='/art/maps/wrothgar/coldperchcavern_base_4.dds',
[26153]='/art/maps/wrothgar/coldperchcavern_base_5.dds',
[26154]='/art/maps/wrothgar/coldperchcavern_base_6.dds',
[26155]='/art/maps/wrothgar/coldperchcavern_base_7.dds',
[26156]='/art/maps/wrothgar/coldperchcavern_base_8.dds',
[26157]='/art/maps/wrothgar/exilesbarrow_map_base_0.dds',
[26158]='/art/maps/wrothgar/exilesbarrow_map_base_1.dds',
[26159]='/art/maps/wrothgar/exilesbarrow_map_base_2.dds',
[26160]='/art/maps/wrothgar/exilesbarrow_map_base_3.dds',
[26161]='/art/maps/wrothgar/exilesbarrow_map_base_4.dds',
[26162]='/art/maps/wrothgar/exilesbarrow_map_base_5.dds',
[26163]='/art/maps/wrothgar/exilesbarrow_map_base_6.dds',
[26164]='/art/maps/wrothgar/exilesbarrow_map_base_7.dds',
[26165]='/art/maps/wrothgar/exilesbarrow_map_base_8.dds',
[26166]='/art/maps/wrothgar/fharunprison_base_0.dds',
[26167]='/art/maps/wrothgar/fharunprison_base_1.dds',
[26168]='/art/maps/wrothgar/fharunprison_base_2.dds',
[26169]='/art/maps/wrothgar/fharunprison_base_3.dds',
[26170]='/art/maps/wrothgar/fharunprison_base_4.dds',
[26171]='/art/maps/wrothgar/fharunprison_base_5.dds',
[26172]='/art/maps/wrothgar/fharunprison_base_6.dds',
[26173]='/art/maps/wrothgar/fharunprison_base_7.dds',
[26174]='/art/maps/wrothgar/fharunprison_base_8.dds',
[26175]='/art/maps/wrothgar/fharunstronghold01_base_0.dds',
[26176]='/art/maps/wrothgar/fharunstronghold01_base_1.dds',
[26177]='/art/maps/wrothgar/fharunstronghold01_base_2.dds',
[26178]='/art/maps/wrothgar/fharunstronghold01_base_3.dds',
[26179]='/art/maps/wrothgar/fharunstronghold01_base_4.dds',
[26180]='/art/maps/wrothgar/fharunstronghold01_base_5.dds',
[26181]='/art/maps/wrothgar/fharunstronghold01_base_6.dds',
[26182]='/art/maps/wrothgar/fharunstronghold01_base_7.dds',
[26183]='/art/maps/wrothgar/fharunstronghold01_base_8.dds',
[26184]='/art/maps/wrothgar/fharunstronghold02_base_0.dds',
[26185]='/art/maps/wrothgar/fharunstronghold02_base_1.dds',
[26186]='/art/maps/wrothgar/fharunstronghold02_base_2.dds',
[26187]='/art/maps/wrothgar/fharunstronghold02_base_3.dds',
[26188]='/art/maps/wrothgar/fharunstronghold02_base_4.dds',
[26189]='/art/maps/wrothgar/fharunstronghold02_base_5.dds',
[26190]='/art/maps/wrothgar/fharunstronghold02_base_6.dds',
[26191]='/art/maps/wrothgar/fharunstronghold02_base_7.dds',
[26192]='/art/maps/wrothgar/fharunstronghold02_base_8.dds',
[26193]='/art/maps/wrothgar/fharunstronghold03_base_0.dds',
[26194]='/art/maps/wrothgar/fharunstronghold03_base_1.dds',
[26195]='/art/maps/wrothgar/fharunstronghold03_base_2.dds',
[26196]='/art/maps/wrothgar/fharunstronghold03_base_3.dds',
[26197]='/art/maps/wrothgar/fharunstronghold03_base_4.dds',
[26198]='/art/maps/wrothgar/fharunstronghold03_base_5.dds',
[26199]='/art/maps/wrothgar/fharunstronghold03_base_6.dds',
[26200]='/art/maps/wrothgar/fharunstronghold03_base_7.dds',
[26201]='/art/maps/wrothgar/fharunstronghold03_base_8.dds',
[26202]='/art/maps/wrothgar/fharunstronghold03b_base_0.dds',
[26203]='/art/maps/wrothgar/fharunstronghold03b_base_1.dds',
[26204]='/art/maps/wrothgar/fharunstronghold03b_base_2.dds',
[26205]='/art/maps/wrothgar/fharunstronghold03b_base_3.dds',
[26206]='/art/maps/wrothgar/fharunstronghold03b_base_4.dds',
[26207]='/art/maps/wrothgar/fharunstronghold03b_base_5.dds',
[26208]='/art/maps/wrothgar/fharunstronghold03b_base_6.dds',
[26209]='/art/maps/wrothgar/fharunstronghold03b_base_7.dds',
[26210]='/art/maps/wrothgar/fharunstronghold03b_base_8.dds',
[26211]='/art/maps/wrothgar/frostbreakfortint_map_base_0.dds',
[26212]='/art/maps/wrothgar/frostbreakfortint_map_base_1.dds',
[26213]='/art/maps/wrothgar/frostbreakfortint_map_base_2.dds',
[26214]='/art/maps/wrothgar/frostbreakfortint_map_base_3.dds',
[26215]='/art/maps/wrothgar/frostbreakfortint_map_base_4.dds',
[26216]='/art/maps/wrothgar/frostbreakfortint_map_base_5.dds',
[26217]='/art/maps/wrothgar/frostbreakfortint_map_base_6.dds',
[26218]='/art/maps/wrothgar/frostbreakfortint_map_base_7.dds',
[26219]='/art/maps/wrothgar/frostbreakfortint_map_base_8.dds',
[26220]='/art/maps/wrothgar/graystonequarrybottom_base_0.dds',
[26221]='/art/maps/wrothgar/graystonequarrybottom_base_1.dds',
[26222]='/art/maps/wrothgar/graystonequarrybottom_base_2.dds',
[26223]='/art/maps/wrothgar/graystonequarrybottom_base_3.dds',
[26224]='/art/maps/wrothgar/graystonequarrybottom_base_4.dds',
[26225]='/art/maps/wrothgar/graystonequarrybottom_base_5.dds',
[26226]='/art/maps/wrothgar/graystonequarrybottom_base_6.dds',
[26227]='/art/maps/wrothgar/graystonequarrybottom_base_7.dds',
[26228]='/art/maps/wrothgar/graystonequarrybottom_base_8.dds',
[26229]='/art/maps/wrothgar/graystonequarrytop_base_0.dds',
[26230]='/art/maps/wrothgar/graystonequarrytop_base_1.dds',
[26231]='/art/maps/wrothgar/graystonequarrytop_base_2.dds',
[26232]='/art/maps/wrothgar/graystonequarrytop_base_3.dds',
[26233]='/art/maps/wrothgar/graystonequarrytop_base_4.dds',
[26234]='/art/maps/wrothgar/graystonequarrytop_base_5.dds',
[26235]='/art/maps/wrothgar/graystonequarrytop_base_6.dds',
[26236]='/art/maps/wrothgar/graystonequarrytop_base_7.dds',
[26237]='/art/maps/wrothgar/graystonequarrytop_base_8.dds',
[26238]='/art/maps/wrothgar/honorsrestdesert_base_0.dds',
[26239]='/art/maps/wrothgar/honorsrestdesert_base_1.dds',
[26240]='/art/maps/wrothgar/honorsrestdesert_base_2.dds',
[26241]='/art/maps/wrothgar/honorsrestdesert_base_3.dds',
[26242]='/art/maps/wrothgar/honorsrestdesert_base_4.dds',
[26243]='/art/maps/wrothgar/honorsrestdesert_base_5.dds',
[26244]='/art/maps/wrothgar/honorsrestdesert_base_6.dds',
[26245]='/art/maps/wrothgar/honorsrestdesert_base_7.dds',
[26246]='/art/maps/wrothgar/honorsrestdesert_base_8.dds',
[26247]='/art/maps/wrothgar/honorsrestfinalc_base_0.dds',
[26248]='/art/maps/wrothgar/honorsrestfinalc_base_1.dds',
[26249]='/art/maps/wrothgar/honorsrestfinalc_base_2.dds',
[26250]='/art/maps/wrothgar/honorsrestfinalc_base_3.dds',
[26251]='/art/maps/wrothgar/honorsrestfinalc_base_4.dds',
[26252]='/art/maps/wrothgar/honorsrestfinalc_base_5.dds',
[26253]='/art/maps/wrothgar/honorsrestfinalc_base_6.dds',
[26254]='/art/maps/wrothgar/honorsrestfinalc_base_7.dds',
[26255]='/art/maps/wrothgar/honorsrestfinalc_base_8.dds',
[26256]='/art/maps/wrothgar/honorsrestfinalv_base_0.dds',
[26257]='/art/maps/wrothgar/honorsrestfinalv_base_1.dds',
[26258]='/art/maps/wrothgar/honorsrestfinalv_base_2.dds',
[26259]='/art/maps/wrothgar/honorsrestfinalv_base_3.dds',
[26260]='/art/maps/wrothgar/honorsrestfinalv_base_4.dds',
[26261]='/art/maps/wrothgar/honorsrestfinalv_base_5.dds',
[26262]='/art/maps/wrothgar/honorsrestfinalv_base_6.dds',
[26263]='/art/maps/wrothgar/honorsrestfinalv_base_7.dds',
[26264]='/art/maps/wrothgar/honorsrestfinalv_base_8.dds',
[26265]='/art/maps/wrothgar/honorsrestleft_base_0.dds',
[26266]='/art/maps/wrothgar/honorsrestleft_base_1.dds',
[26267]='/art/maps/wrothgar/honorsrestleft_base_2.dds',
[26268]='/art/maps/wrothgar/honorsrestleft_base_3.dds',
[26269]='/art/maps/wrothgar/honorsrestleft_base_4.dds',
[26270]='/art/maps/wrothgar/honorsrestleft_base_5.dds',
[26271]='/art/maps/wrothgar/honorsrestleft_base_6.dds',
[26272]='/art/maps/wrothgar/honorsrestleft_base_7.dds',
[26273]='/art/maps/wrothgar/honorsrestleft_base_8.dds',
[26274]='/art/maps/wrothgar/honorsrestorc_base_0.dds',
[26275]='/art/maps/wrothgar/honorsrestorc_base_1.dds',
[26276]='/art/maps/wrothgar/honorsrestorc_base_2.dds',
[26277]='/art/maps/wrothgar/honorsrestorc_base_3.dds',
[26278]='/art/maps/wrothgar/honorsrestorc_base_4.dds',
[26279]='/art/maps/wrothgar/honorsrestorc_base_5.dds',
[26280]='/art/maps/wrothgar/honorsrestorc_base_6.dds',
[26281]='/art/maps/wrothgar/honorsrestorc_base_7.dds',
[26282]='/art/maps/wrothgar/honorsrestorc_base_8.dds',
[26283]='/art/maps/wrothgar/honorsrestright_base_0.dds',
[26284]='/art/maps/wrothgar/honorsrestright_base_1.dds',
[26285]='/art/maps/wrothgar/honorsrestright_base_2.dds',
[26286]='/art/maps/wrothgar/honorsrestright_base_3.dds',
[26287]='/art/maps/wrothgar/honorsrestright_base_4.dds',
[26288]='/art/maps/wrothgar/honorsrestright_base_5.dds',
[26289]='/art/maps/wrothgar/honorsrestright_base_6.dds',
[26290]='/art/maps/wrothgar/honorsrestright_base_7.dds',
[26291]='/art/maps/wrothgar/honorsrestright_base_8.dds',
[26292]='/art/maps/wrothgar/iceheartslair_map_base_0.dds',
[26293]='/art/maps/wrothgar/iceheartslair_map_base_1.dds',
[26294]='/art/maps/wrothgar/iceheartslair_map_base_2.dds',
[26295]='/art/maps/wrothgar/iceheartslair_map_base_3.dds',
[26296]='/art/maps/wrothgar/iceheartslair_map_base_4.dds',
[26297]='/art/maps/wrothgar/iceheartslair_map_base_5.dds',
[26298]='/art/maps/wrothgar/iceheartslair_map_base_6.dds',
[26299]='/art/maps/wrothgar/iceheartslair_map_base_7.dds',
[26300]='/art/maps/wrothgar/iceheartslair_map_base_8.dds',
[26301]='/art/maps/wrothgar/icereachpart1_0.dds',
[26302]='/art/maps/wrothgar/icereachpart1_1.dds',
[26303]='/art/maps/wrothgar/icereachpart1_2.dds',
[26304]='/art/maps/wrothgar/icereachpart1_3.dds',
[26305]='/art/maps/wrothgar/icereachpart1_4.dds',
[26306]='/art/maps/wrothgar/icereachpart1_5.dds',
[26307]='/art/maps/wrothgar/icereachpart1_6.dds',
[26308]='/art/maps/wrothgar/icereachpart1_7.dds',
[26309]='/art/maps/wrothgar/icereachpart1_8.dds',
[26310]='/art/maps/wrothgar/icereachpart2_0.dds',
[26311]='/art/maps/wrothgar/icereachpart2_1.dds',
[26312]='/art/maps/wrothgar/icereachpart2_2.dds',
[26313]='/art/maps/wrothgar/icereachpart2_3.dds',
[26314]='/art/maps/wrothgar/icereachpart2_4.dds',
[26315]='/art/maps/wrothgar/icereachpart2_5.dds',
[26316]='/art/maps/wrothgar/icereachpart2_6.dds',
[26317]='/art/maps/wrothgar/icereachpart2_7.dds',
[26318]='/art/maps/wrothgar/icereachpart2_8.dds',
[26319]='/art/maps/wrothgar/kennelrun_base_0.dds',
[26320]='/art/maps/wrothgar/kennelrun_base_1.dds',
[26321]='/art/maps/wrothgar/kennelrun_base_2.dds',
[26322]='/art/maps/wrothgar/kennelrun_base_3.dds',
[26323]='/art/maps/wrothgar/kennelrun_base_4.dds',
[26324]='/art/maps/wrothgar/kennelrun_base_5.dds',
[26325]='/art/maps/wrothgar/kennelrun_base_6.dds',
[26326]='/art/maps/wrothgar/kennelrun_base_7.dds',
[26327]='/art/maps/wrothgar/kennelrun_base_8.dds',
[26328]='/art/maps/wrothgar/morkul_base_0.dds',
[26329]='/art/maps/wrothgar/morkul_base_1.dds',
[26330]='/art/maps/wrothgar/morkul_base_10.dds',
[26331]='/art/maps/wrothgar/morkul_base_11.dds',
[26332]='/art/maps/wrothgar/morkul_base_12.dds',
[26333]='/art/maps/wrothgar/morkul_base_13.dds',
[26334]='/art/maps/wrothgar/morkul_base_14.dds',
[26335]='/art/maps/wrothgar/morkul_base_15.dds',
[26336]='/art/maps/wrothgar/morkul_base_16.dds',
[26337]='/art/maps/wrothgar/morkul_base_17.dds',
[26338]='/art/maps/wrothgar/morkul_base_18.dds',
[26339]='/art/maps/wrothgar/morkul_base_19.dds',
[26340]='/art/maps/wrothgar/morkul_base_2.dds',
[26341]='/art/maps/wrothgar/morkul_base_20.dds',
[26342]='/art/maps/wrothgar/morkul_base_21.dds',
[26343]='/art/maps/wrothgar/morkul_base_22.dds',
[26344]='/art/maps/wrothgar/morkul_base_23.dds',
[26345]='/art/maps/wrothgar/morkul_base_24.dds',
[26346]='/art/maps/wrothgar/morkul_base_3.dds',
[26347]='/art/maps/wrothgar/morkul_base_4.dds',
[26348]='/art/maps/wrothgar/morkul_base_5.dds',
[26349]='/art/maps/wrothgar/morkul_base_6.dds',
[26350]='/art/maps/wrothgar/morkul_base_7.dds',
[26351]='/art/maps/wrothgar/morkul_base_8.dds',
[26352]='/art/maps/wrothgar/morkul_base_9.dds',
[26353]='/art/maps/wrothgar/morkuldescent_map_base_0.dds',
[26354]='/art/maps/wrothgar/morkuldescent_map_base_1.dds',
[26355]='/art/maps/wrothgar/morkuldescent_map_base_2.dds',
[26356]='/art/maps/wrothgar/morkuldescent_map_base_3.dds',
[26357]='/art/maps/wrothgar/morkuldescent_map_base_4.dds',
[26358]='/art/maps/wrothgar/morkuldescent_map_base_5.dds',
[26359]='/art/maps/wrothgar/morkuldescent_map_base_6.dds',
[26360]='/art/maps/wrothgar/morkuldescent_map_base_7.dds',
[26361]='/art/maps/wrothgar/morkuldescent_map_base_8.dds',
[26362]='/art/maps/wrothgar/morkuldin_map_base_0.dds',
[26363]='/art/maps/wrothgar/morkuldin_map_base_1.dds',
[26364]='/art/maps/wrothgar/morkuldin_map_base_2.dds',
[26365]='/art/maps/wrothgar/morkuldin_map_base_3.dds',
[26366]='/art/maps/wrothgar/morkuldin_map_base_4.dds',
[26367]='/art/maps/wrothgar/morkuldin_map_base_5.dds',
[26368]='/art/maps/wrothgar/morkuldin_map_base_6.dds',
[26369]='/art/maps/wrothgar/morkuldin_map_base_7.dds',
[26370]='/art/maps/wrothgar/morkuldin_map_base_8.dds',
[26371]='/art/maps/wrothgar/oldorsiniummap01_base_0.dds',
[26372]='/art/maps/wrothgar/oldorsiniummap01_base_1.dds',
[26373]='/art/maps/wrothgar/oldorsiniummap01_base_2.dds',
[26374]='/art/maps/wrothgar/oldorsiniummap01_base_3.dds',
[26375]='/art/maps/wrothgar/oldorsiniummap01_base_4.dds',
[26376]='/art/maps/wrothgar/oldorsiniummap01_base_5.dds',
[26377]='/art/maps/wrothgar/oldorsiniummap01_base_6.dds',
[26378]='/art/maps/wrothgar/oldorsiniummap01_base_7.dds',
[26379]='/art/maps/wrothgar/oldorsiniummap01_base_8.dds',
[26380]='/art/maps/wrothgar/oldorsiniummap02_base_0.dds',
[26381]='/art/maps/wrothgar/oldorsiniummap02_base_1.dds',
[26382]='/art/maps/wrothgar/oldorsiniummap02_base_2.dds',
[26383]='/art/maps/wrothgar/oldorsiniummap02_base_3.dds',
[26384]='/art/maps/wrothgar/oldorsiniummap02_base_4.dds',
[26385]='/art/maps/wrothgar/oldorsiniummap02_base_5.dds',
[26386]='/art/maps/wrothgar/oldorsiniummap02_base_6.dds',
[26387]='/art/maps/wrothgar/oldorsiniummap02_base_7.dds',
[26388]='/art/maps/wrothgar/oldorsiniummap02_base_8.dds',
[26389]='/art/maps/wrothgar/oldorsiniummap03_base_0.dds',
[26390]='/art/maps/wrothgar/oldorsiniummap03_base_1.dds',
[26391]='/art/maps/wrothgar/oldorsiniummap03_base_2.dds',
[26392]='/art/maps/wrothgar/oldorsiniummap03_base_3.dds',
[26393]='/art/maps/wrothgar/oldorsiniummap03_base_4.dds',
[26394]='/art/maps/wrothgar/oldorsiniummap03_base_5.dds',
[26395]='/art/maps/wrothgar/oldorsiniummap03_base_6.dds',
[26396]='/art/maps/wrothgar/oldorsiniummap03_base_7.dds',
[26397]='/art/maps/wrothgar/oldorsiniummap03_base_8.dds',
[26398]='/art/maps/wrothgar/oldorsiniummap04_base_0.dds',
[26399]='/art/maps/wrothgar/oldorsiniummap04_base_1.dds',
[26400]='/art/maps/wrothgar/oldorsiniummap04_base_2.dds',
[26401]='/art/maps/wrothgar/oldorsiniummap04_base_3.dds',
[26402]='/art/maps/wrothgar/oldorsiniummap04_base_4.dds',
[26403]='/art/maps/wrothgar/oldorsiniummap04_base_5.dds',
[26404]='/art/maps/wrothgar/oldorsiniummap04_base_6.dds',
[26405]='/art/maps/wrothgar/oldorsiniummap04_base_7.dds',
[26406]='/art/maps/wrothgar/oldorsiniummap04_base_8.dds',
[26407]='/art/maps/wrothgar/oldorsiniummap05_base_0.dds',
[26408]='/art/maps/wrothgar/oldorsiniummap05_base_1.dds',
[26409]='/art/maps/wrothgar/oldorsiniummap05_base_2.dds',
[26410]='/art/maps/wrothgar/oldorsiniummap05_base_3.dds',
[26411]='/art/maps/wrothgar/oldorsiniummap05_base_4.dds',
[26412]='/art/maps/wrothgar/oldorsiniummap05_base_5.dds',
[26413]='/art/maps/wrothgar/oldorsiniummap05_base_6.dds',
[26414]='/art/maps/wrothgar/oldorsiniummap05_base_7.dds',
[26415]='/art/maps/wrothgar/oldorsiniummap05_base_8.dds',
[26416]='/art/maps/wrothgar/oldorsiniummap06_base_0.dds',
[26417]='/art/maps/wrothgar/oldorsiniummap06_base_1.dds',
[26418]='/art/maps/wrothgar/oldorsiniummap06_base_2.dds',
[26419]='/art/maps/wrothgar/oldorsiniummap06_base_3.dds',
[26420]='/art/maps/wrothgar/oldorsiniummap06_base_4.dds',
[26421]='/art/maps/wrothgar/oldorsiniummap06_base_5.dds',
[26422]='/art/maps/wrothgar/oldorsiniummap06_base_6.dds',
[26423]='/art/maps/wrothgar/oldorsiniummap06_base_7.dds',
[26424]='/art/maps/wrothgar/oldorsiniummap06_base_8.dds',
[26425]='/art/maps/wrothgar/oldorsiniummap07_base_0.dds',
[26426]='/art/maps/wrothgar/oldorsiniummap07_base_1.dds',
[26427]='/art/maps/wrothgar/oldorsiniummap07_base_2.dds',
[26428]='/art/maps/wrothgar/oldorsiniummap07_base_3.dds',
[26429]='/art/maps/wrothgar/oldorsiniummap07_base_4.dds',
[26430]='/art/maps/wrothgar/oldorsiniummap07_base_5.dds',
[26431]='/art/maps/wrothgar/oldorsiniummap07_base_6.dds',
[26432]='/art/maps/wrothgar/oldorsiniummap07_base_7.dds',
[26433]='/art/maps/wrothgar/oldorsiniummap07_base_8.dds',
[26434]='/art/maps/wrothgar/orsinium_base_0.dds',
[26435]='/art/maps/wrothgar/orsinium_base_1.dds',
[26436]='/art/maps/wrothgar/orsinium_base_10.dds',
[26437]='/art/maps/wrothgar/orsinium_base_11.dds',
[26438]='/art/maps/wrothgar/orsinium_base_12.dds',
[26439]='/art/maps/wrothgar/orsinium_base_13.dds',
[26440]='/art/maps/wrothgar/orsinium_base_14.dds',
[26441]='/art/maps/wrothgar/orsinium_base_15.dds',
[26442]='/art/maps/wrothgar/orsinium_base_16.dds',
[26443]='/art/maps/wrothgar/orsinium_base_17.dds',
[26444]='/art/maps/wrothgar/orsinium_base_18.dds',
[26445]='/art/maps/wrothgar/orsinium_base_19.dds',
[26446]='/art/maps/wrothgar/orsinium_base_2.dds',
[26447]='/art/maps/wrothgar/orsinium_base_20.dds',
[26448]='/art/maps/wrothgar/orsinium_base_21.dds',
[26449]='/art/maps/wrothgar/orsinium_base_22.dds',
[26450]='/art/maps/wrothgar/orsinium_base_23.dds',
[26451]='/art/maps/wrothgar/orsinium_base_24.dds',
[26452]='/art/maps/wrothgar/orsinium_base_3.dds',
[26453]='/art/maps/wrothgar/orsinium_base_4.dds',
[26454]='/art/maps/wrothgar/orsinium_base_5.dds',
[26455]='/art/maps/wrothgar/orsinium_base_6.dds',
[26456]='/art/maps/wrothgar/orsinium_base_7.dds',
[26457]='/art/maps/wrothgar/orsinium_base_8.dds',
[26458]='/art/maps/wrothgar/orsinium_base_9.dds',
[26459]='/art/maps/wrothgar/orsiniumtemplelower_base_0.dds',
[26460]='/art/maps/wrothgar/orsiniumtemplelower_base_1.dds',
[26461]='/art/maps/wrothgar/orsiniumtemplelower_base_2.dds',
[26462]='/art/maps/wrothgar/orsiniumtemplelower_base_3.dds',
[26463]='/art/maps/wrothgar/orsiniumtemplelower_base_4.dds',
[26464]='/art/maps/wrothgar/orsiniumtemplelower_base_5.dds',
[26465]='/art/maps/wrothgar/orsiniumtemplelower_base_6.dds',
[26466]='/art/maps/wrothgar/orsiniumtemplelower_base_7.dds',
[26467]='/art/maps/wrothgar/orsiniumtemplelower_base_8.dds',
[26468]='/art/maps/wrothgar/orsiniumtempleupper_base_0.dds',
[26469]='/art/maps/wrothgar/orsiniumtempleupper_base_1.dds',
[26470]='/art/maps/wrothgar/orsiniumtempleupper_base_2.dds',
[26471]='/art/maps/wrothgar/orsiniumtempleupper_base_3.dds',
[26472]='/art/maps/wrothgar/orsiniumtempleupper_base_4.dds',
[26473]='/art/maps/wrothgar/orsiniumtempleupper_base_5.dds',
[26474]='/art/maps/wrothgar/orsiniumtempleupper_base_6.dds',
[26475]='/art/maps/wrothgar/orsiniumtempleupper_base_7.dds',
[26476]='/art/maps/wrothgar/orsiniumtempleupper_base_8.dds',
[26477]='/art/maps/wrothgar/orsiniumthroneroom_base_0.dds',
[26478]='/art/maps/wrothgar/orsiniumthroneroom_base_1.dds',
[26479]='/art/maps/wrothgar/orsiniumthroneroom_base_2.dds',
[26480]='/art/maps/wrothgar/orsiniumthroneroom_base_3.dds',
[26481]='/art/maps/wrothgar/orsiniumthroneroom_base_4.dds',
[26482]='/art/maps/wrothgar/orsiniumthroneroom_base_5.dds',
[26483]='/art/maps/wrothgar/orsiniumthroneroom_base_6.dds',
[26484]='/art/maps/wrothgar/orsiniumthroneroom_base_7.dds',
[26485]='/art/maps/wrothgar/orsiniumthroneroom_base_8.dds',
[26486]='/art/maps/wrothgar/paragonsrememberance_base_0.dds',
[26487]='/art/maps/wrothgar/paragonsrememberance_base_1.dds',
[26488]='/art/maps/wrothgar/paragonsrememberance_base_2.dds',
[26489]='/art/maps/wrothgar/paragonsrememberance_base_3.dds',
[26490]='/art/maps/wrothgar/paragonsrememberance_base_4.dds',
[26491]='/art/maps/wrothgar/paragonsrememberance_base_5.dds',
[26492]='/art/maps/wrothgar/paragonsrememberance_base_6.dds',
[26493]='/art/maps/wrothgar/paragonsrememberance_base_7.dds',
[26494]='/art/maps/wrothgar/paragonsrememberance_base_8.dds',
[26495]='/art/maps/wrothgar/pathtothemoo_library_base_0.dds',
[26496]='/art/maps/wrothgar/pathtothemoo_library_base_1.dds',
[26497]='/art/maps/wrothgar/pathtothemoo_library_base_2.dds',
[26498]='/art/maps/wrothgar/pathtothemoo_library_base_3.dds',
[26499]='/art/maps/wrothgar/pathtothemoo_library_base_4.dds',
[26500]='/art/maps/wrothgar/pathtothemoo_library_base_5.dds',
[26501]='/art/maps/wrothgar/pathtothemoo_library_base_6.dds',
[26502]='/art/maps/wrothgar/pathtothemoo_library_base_7.dds',
[26503]='/art/maps/wrothgar/pathtothemoo_library_base_8.dds',
[26504]='/art/maps/wrothgar/pathtothemoot_base_0.dds',
[26505]='/art/maps/wrothgar/pathtothemoot_base_1.dds',
[26506]='/art/maps/wrothgar/pathtothemoot_base_2.dds',
[26507]='/art/maps/wrothgar/pathtothemoot_base_3.dds',
[26508]='/art/maps/wrothgar/pathtothemoot_base_4.dds',
[26509]='/art/maps/wrothgar/pathtothemoot_base_5.dds',
[26510]='/art/maps/wrothgar/pathtothemoot_base_6.dds',
[26511]='/art/maps/wrothgar/pathtothemoot_base_7.dds',
[26512]='/art/maps/wrothgar/pathtothemoot_base_8.dds',
[26513]='/art/maps/wrothgar/rectory01_base_0.dds',
[26514]='/art/maps/wrothgar/rectory01_base_1.dds',
[26515]='/art/maps/wrothgar/rectory01_base_2.dds',
[26516]='/art/maps/wrothgar/rectory01_base_3.dds',
[26517]='/art/maps/wrothgar/rectory01_base_4.dds',
[26518]='/art/maps/wrothgar/rectory01_base_5.dds',
[26519]='/art/maps/wrothgar/rectory01_base_6.dds',
[26520]='/art/maps/wrothgar/rectory01_base_7.dds',
[26521]='/art/maps/wrothgar/rectory01_base_8.dds',
[26522]='/art/maps/wrothgar/rkindaleftint01_base_0.dds',
[26523]='/art/maps/wrothgar/rkindaleftint01_base_1.dds',
[26524]='/art/maps/wrothgar/rkindaleftint01_base_2.dds',
[26525]='/art/maps/wrothgar/rkindaleftint01_base_3.dds',
[26526]='/art/maps/wrothgar/rkindaleftint01_base_4.dds',
[26527]='/art/maps/wrothgar/rkindaleftint01_base_5.dds',
[26528]='/art/maps/wrothgar/rkindaleftint01_base_6.dds',
[26529]='/art/maps/wrothgar/rkindaleftint01_base_7.dds',
[26530]='/art/maps/wrothgar/rkindaleftint01_base_8.dds',
[26531]='/art/maps/wrothgar/rkindaleftint02_base_0.dds',
[26532]='/art/maps/wrothgar/rkindaleftint02_base_1.dds',
[26533]='/art/maps/wrothgar/rkindaleftint02_base_2.dds',
[26534]='/art/maps/wrothgar/rkindaleftint02_base_3.dds',
[26535]='/art/maps/wrothgar/rkindaleftint02_base_4.dds',
[26536]='/art/maps/wrothgar/rkindaleftint02_base_5.dds',
[26537]='/art/maps/wrothgar/rkindaleftint02_base_6.dds',
[26538]='/art/maps/wrothgar/rkindaleftint02_base_7.dds',
[26539]='/art/maps/wrothgar/rkindaleftint02_base_8.dds',
[26540]='/art/maps/wrothgar/rkindaleftint03_base_0.dds',
[26541]='/art/maps/wrothgar/rkindaleftint03_base_1.dds',
[26542]='/art/maps/wrothgar/rkindaleftint03_base_2.dds',
[26543]='/art/maps/wrothgar/rkindaleftint03_base_3.dds',
[26544]='/art/maps/wrothgar/rkindaleftint03_base_4.dds',
[26545]='/art/maps/wrothgar/rkindaleftint03_base_5.dds',
[26546]='/art/maps/wrothgar/rkindaleftint03_base_6.dds',
[26547]='/art/maps/wrothgar/rkindaleftint03_base_7.dds',
[26548]='/art/maps/wrothgar/rkindaleftint03_base_8.dds',
[26549]='/art/maps/wrothgar/rkindaleftoutside_base_0.dds',
[26550]='/art/maps/wrothgar/rkindaleftoutside_base_1.dds',
[26551]='/art/maps/wrothgar/rkindaleftoutside_base_2.dds',
[26552]='/art/maps/wrothgar/rkindaleftoutside_base_3.dds',
[26553]='/art/maps/wrothgar/rkindaleftoutside_base_4.dds',
[26554]='/art/maps/wrothgar/rkindaleftoutside_base_5.dds',
[26555]='/art/maps/wrothgar/rkindaleftoutside_base_6.dds',
[26556]='/art/maps/wrothgar/rkindaleftoutside_base_7.dds',
[26557]='/art/maps/wrothgar/rkindaleftoutside_base_8.dds',
[26558]='/art/maps/wrothgar/sanctumofprowess_base_0.dds',
[26559]='/art/maps/wrothgar/sanctumofprowess_base_1.dds',
[26560]='/art/maps/wrothgar/sanctumofprowess_base_2.dds',
[26561]='/art/maps/wrothgar/sanctumofprowess_base_3.dds',
[26562]='/art/maps/wrothgar/sanctumofprowess_base_4.dds',
[26563]='/art/maps/wrothgar/sanctumofprowess_base_5.dds',
[26564]='/art/maps/wrothgar/sanctumofprowess_base_6.dds',
[26565]='/art/maps/wrothgar/sanctumofprowess_base_7.dds',
[26566]='/art/maps/wrothgar/sanctumofprowess_base_8.dds',
[26567]='/art/maps/wrothgar/scarpkeeplower_base_0.dds',
[26568]='/art/maps/wrothgar/scarpkeeplower_base_1.dds',
[26569]='/art/maps/wrothgar/scarpkeeplower_base_2.dds',
[26570]='/art/maps/wrothgar/scarpkeeplower_base_3.dds',
[26571]='/art/maps/wrothgar/scarpkeeplower_base_4.dds',
[26572]='/art/maps/wrothgar/scarpkeeplower_base_5.dds',
[26573]='/art/maps/wrothgar/scarpkeeplower_base_6.dds',
[26574]='/art/maps/wrothgar/scarpkeeplower_base_7.dds',
[26575]='/art/maps/wrothgar/scarpkeeplower_base_8.dds',
[26576]='/art/maps/wrothgar/scarpkeepupper_base_0.dds',
[26577]='/art/maps/wrothgar/scarpkeepupper_base_1.dds',
[26578]='/art/maps/wrothgar/scarpkeepupper_base_2.dds',
[26579]='/art/maps/wrothgar/scarpkeepupper_base_3.dds',
[26580]='/art/maps/wrothgar/scarpkeepupper_base_4.dds',
[26581]='/art/maps/wrothgar/scarpkeepupper_base_5.dds',
[26582]='/art/maps/wrothgar/scarpkeepupper_base_6.dds',
[26583]='/art/maps/wrothgar/scarpkeepupper_base_7.dds',
[26584]='/art/maps/wrothgar/scarpkeepupper_base_8.dds',
[26585]='/art/maps/wrothgar/se_orsinium_0.dds',
[26586]='/art/maps/wrothgar/se_orsinium_1.dds',
[26587]='/art/maps/wrothgar/se_orsinium_10.dds',
[26588]='/art/maps/wrothgar/se_orsinium_11.dds',
[26589]='/art/maps/wrothgar/se_orsinium_12.dds',
[26590]='/art/maps/wrothgar/se_orsinium_13.dds',
[26591]='/art/maps/wrothgar/se_orsinium_14.dds',
[26592]='/art/maps/wrothgar/se_orsinium_15.dds',
[26593]='/art/maps/wrothgar/se_orsinium_16.dds',
[26594]='/art/maps/wrothgar/se_orsinium_17.dds',
[26595]='/art/maps/wrothgar/se_orsinium_18.dds',
[26596]='/art/maps/wrothgar/se_orsinium_19.dds',
[26597]='/art/maps/wrothgar/se_orsinium_2.dds',
[26598]='/art/maps/wrothgar/se_orsinium_20.dds',
[26599]='/art/maps/wrothgar/se_orsinium_21.dds',
[26600]='/art/maps/wrothgar/se_orsinium_22.dds',
[26601]='/art/maps/wrothgar/se_orsinium_23.dds',
[26602]='/art/maps/wrothgar/se_orsinium_24.dds',
[26603]='/art/maps/wrothgar/se_orsinium_3.dds',
[26604]='/art/maps/wrothgar/se_orsinium_4.dds',
[26605]='/art/maps/wrothgar/se_orsinium_5.dds',
[26606]='/art/maps/wrothgar/se_orsinium_6.dds',
[26607]='/art/maps/wrothgar/se_orsinium_7.dds',
[26608]='/art/maps/wrothgar/se_orsinium_8.dds',
[26609]='/art/maps/wrothgar/se_orsinium_9.dds',
[26610]='/art/maps/wrothgar/sorrowext_base_0.dds',
[26611]='/art/maps/wrothgar/sorrowext_base_1.dds',
[26612]='/art/maps/wrothgar/sorrowext_base_2.dds',
[26613]='/art/maps/wrothgar/sorrowext_base_3.dds',
[26614]='/art/maps/wrothgar/sorrowext_base_4.dds',
[26615]='/art/maps/wrothgar/sorrowext_base_5.dds',
[26616]='/art/maps/wrothgar/sorrowext_base_6.dds',
[26617]='/art/maps/wrothgar/sorrowext_base_7.dds',
[26618]='/art/maps/wrothgar/sorrowext_base_8.dds',
[26619]='/art/maps/wrothgar/sorrowint01_base_0.dds',
[26620]='/art/maps/wrothgar/sorrowint01_base_1.dds',
[26621]='/art/maps/wrothgar/sorrowint01_base_2.dds',
[26622]='/art/maps/wrothgar/sorrowint01_base_3.dds',
[26623]='/art/maps/wrothgar/sorrowint01_base_4.dds',
[26624]='/art/maps/wrothgar/sorrowint01_base_5.dds',
[26625]='/art/maps/wrothgar/sorrowint01_base_6.dds',
[26626]='/art/maps/wrothgar/sorrowint01_base_7.dds',
[26627]='/art/maps/wrothgar/sorrowint01_base_8.dds',
[26628]='/art/maps/wrothgar/sorrowint02_base_0.dds',
[26629]='/art/maps/wrothgar/sorrowint02_base_1.dds',
[26630]='/art/maps/wrothgar/sorrowint02_base_2.dds',
[26631]='/art/maps/wrothgar/sorrowint02_base_3.dds',
[26632]='/art/maps/wrothgar/sorrowint02_base_4.dds',
[26633]='/art/maps/wrothgar/sorrowint02_base_5.dds',
[26634]='/art/maps/wrothgar/sorrowint02_base_6.dds',
[26635]='/art/maps/wrothgar/sorrowint02_base_7.dds',
[26636]='/art/maps/wrothgar/sorrowint02_base_8.dds',
[26637]='/art/maps/wrothgar/sorrowint03_base_0.dds',
[26638]='/art/maps/wrothgar/sorrowint03_base_1.dds',
[26639]='/art/maps/wrothgar/sorrowint03_base_2.dds',
[26640]='/art/maps/wrothgar/sorrowint03_base_3.dds',
[26641]='/art/maps/wrothgar/sorrowint03_base_4.dds',
[26642]='/art/maps/wrothgar/sorrowint03_base_5.dds',
[26643]='/art/maps/wrothgar/sorrowint03_base_6.dds',
[26644]='/art/maps/wrothgar/sorrowint03_base_7.dds',
[26645]='/art/maps/wrothgar/sorrowint03_base_8.dds',
[26646]='/art/maps/wrothgar/thukozods_base_0.dds',
[26647]='/art/maps/wrothgar/thukozods_base_1.dds',
[26648]='/art/maps/wrothgar/thukozods_base_2.dds',
[26649]='/art/maps/wrothgar/thukozods_base_3.dds',
[26650]='/art/maps/wrothgar/thukozods_base_4.dds',
[26651]='/art/maps/wrothgar/thukozods_base_5.dds',
[26652]='/art/maps/wrothgar/thukozods_base_6.dds',
[26653]='/art/maps/wrothgar/thukozods_base_7.dds',
[26654]='/art/maps/wrothgar/thukozods_base_8.dds',
[26655]='/art/maps/wrothgar/u41_bv_sc1_map_0.dds',
[26656]='/art/maps/wrothgar/u41_bv_sc1_map_1.dds',
[26657]='/art/maps/wrothgar/u41_bv_sc1_map_2.dds',
[26658]='/art/maps/wrothgar/u41_bv_sc1_map_3.dds',
[26659]='/art/maps/wrothgar/u41_bv_sc1_map_4.dds',
[26660]='/art/maps/wrothgar/u41_bv_sc1_map_5.dds',
[26661]='/art/maps/wrothgar/u41_bv_sc1_map_6.dds',
[26662]='/art/maps/wrothgar/u41_bv_sc1_map_7.dds',
[26663]='/art/maps/wrothgar/u41_bv_sc1_map_8.dds',
[26664]='/art/maps/wrothgar/u41_bv_sc2_map_0.dds',
[26665]='/art/maps/wrothgar/u41_bv_sc2_map_1.dds',
[26666]='/art/maps/wrothgar/u41_bv_sc2_map_2.dds',
[26667]='/art/maps/wrothgar/u41_bv_sc2_map_3.dds',
[26668]='/art/maps/wrothgar/u41_bv_sc2_map_4.dds',
[26669]='/art/maps/wrothgar/u41_bv_sc2_map_5.dds',
[26670]='/art/maps/wrothgar/u41_bv_sc2_map_6.dds',
[26671]='/art/maps/wrothgar/u41_bv_sc2_map_7.dds',
[26672]='/art/maps/wrothgar/u41_bv_sc2_map_8.dds',
[26673]='/art/maps/wrothgar/u41_bv_sc3_map_0.dds',
[26674]='/art/maps/wrothgar/u41_bv_sc3_map_1.dds',
[26675]='/art/maps/wrothgar/u41_bv_sc3_map_2.dds',
[26676]='/art/maps/wrothgar/u41_bv_sc3_map_3.dds',
[26677]='/art/maps/wrothgar/u41_bv_sc3_map_4.dds',
[26678]='/art/maps/wrothgar/u41_bv_sc3_map_5.dds',
[26679]='/art/maps/wrothgar/u41_bv_sc3_map_6.dds',
[26680]='/art/maps/wrothgar/u41_bv_sc3_map_7.dds',
[26681]='/art/maps/wrothgar/u41_bv_sc3_map_8.dds',
[26682]='/art/maps/wrothgar/ui_map_wtg_morkul_blob.dds',
[26683]='/art/maps/wrothgar/watchershold_base_0.dds',
[26684]='/art/maps/wrothgar/watchershold_base_1.dds',
[26685]='/art/maps/wrothgar/watchershold_base_2.dds',
[26686]='/art/maps/wrothgar/watchershold_base_3.dds',
[26687]='/art/maps/wrothgar/watchershold_base_4.dds',
[26688]='/art/maps/wrothgar/watchershold_base_5.dds',
[26689]='/art/maps/wrothgar/watchershold_base_6.dds',
[26690]='/art/maps/wrothgar/watchershold_base_7.dds',
[26691]='/art/maps/wrothgar/watchershold_base_8.dds',
[26692]='/art/maps/wrothgar/wrothgar_base_0.dds',
[26693]='/art/maps/wrothgar/wrothgar_base_1.dds',
[26694]='/art/maps/wrothgar/wrothgar_base_10.dds',
[26695]='/art/maps/wrothgar/wrothgar_base_11.dds',
[26696]='/art/maps/wrothgar/wrothgar_base_12.dds',
[26697]='/art/maps/wrothgar/wrothgar_base_13.dds',
[26698]='/art/maps/wrothgar/wrothgar_base_14.dds',
[26699]='/art/maps/wrothgar/wrothgar_base_15.dds',
[26700]='/art/maps/wrothgar/wrothgar_base_16.dds',
[26701]='/art/maps/wrothgar/wrothgar_base_17.dds',
[26702]='/art/maps/wrothgar/wrothgar_base_18.dds',
[26703]='/art/maps/wrothgar/wrothgar_base_19.dds',
[26704]='/art/maps/wrothgar/wrothgar_base_2.dds',
[26705]='/art/maps/wrothgar/wrothgar_base_20.dds',
[26706]='/art/maps/wrothgar/wrothgar_base_21.dds',
[26707]='/art/maps/wrothgar/wrothgar_base_22.dds',
[26708]='/art/maps/wrothgar/wrothgar_base_23.dds',
[26709]='/art/maps/wrothgar/wrothgar_base_24.dds',
[26710]='/art/maps/wrothgar/wrothgar_base_25.dds',
[26711]='/art/maps/wrothgar/wrothgar_base_26.dds',
[26712]='/art/maps/wrothgar/wrothgar_base_27.dds',
[26713]='/art/maps/wrothgar/wrothgar_base_28.dds',
[26714]='/art/maps/wrothgar/wrothgar_base_29.dds',
[26715]='/art/maps/wrothgar/wrothgar_base_3.dds',
[26716]='/art/maps/wrothgar/wrothgar_base_30.dds',
[26717]='/art/maps/wrothgar/wrothgar_base_31.dds',
[26718]='/art/maps/wrothgar/wrothgar_base_32.dds',
[26719]='/art/maps/wrothgar/wrothgar_base_33.dds',
[26720]='/art/maps/wrothgar/wrothgar_base_34.dds',
[26721]='/art/maps/wrothgar/wrothgar_base_35.dds',
[26722]='/art/maps/wrothgar/wrothgar_base_36.dds',
[26723]='/art/maps/wrothgar/wrothgar_base_37.dds',
[26724]='/art/maps/wrothgar/wrothgar_base_38.dds',
[26725]='/art/maps/wrothgar/wrothgar_base_39.dds',
[26726]='/art/maps/wrothgar/wrothgar_base_4.dds',
[26727]='/art/maps/wrothgar/wrothgar_base_40.dds',
[26728]='/art/maps/wrothgar/wrothgar_base_41.dds',
[26729]='/art/maps/wrothgar/wrothgar_base_42.dds',
[26730]='/art/maps/wrothgar/wrothgar_base_43.dds',
[26731]='/art/maps/wrothgar/wrothgar_base_44.dds',
[26732]='/art/maps/wrothgar/wrothgar_base_45.dds',
[26733]='/art/maps/wrothgar/wrothgar_base_46.dds',
[26734]='/art/maps/wrothgar/wrothgar_base_47.dds',
[26735]='/art/maps/wrothgar/wrothgar_base_48.dds',
[26736]='/art/maps/wrothgar/wrothgar_base_5.dds',
[26737]='/art/maps/wrothgar/wrothgar_base_6.dds',
[26738]='/art/maps/wrothgar/wrothgar_base_7.dds',
[26739]='/art/maps/wrothgar/wrothgar_base_8.dds',
[26740]='/art/maps/wrothgar/wrothgar_base_9.dds',
[26741]='/art/maps/wrothgar/wrothgar_orsinium.dds',
[26742]='/art/maps/wrothgar/wrothgaroutlawrefuge_base_0.dds',
[26743]='/art/maps/wrothgar/wrothgaroutlawrefuge_base_1.dds',
[26744]='/art/maps/wrothgar/wrothgaroutlawrefuge_base_2.dds',
[26745]='/art/maps/wrothgar/wrothgaroutlawrefuge_base_3.dds',
[26746]='/art/maps/wrothgar/wrothgaroutlawrefuge_base_4.dds',
[26747]='/art/maps/wrothgar/wrothgaroutlawrefuge_base_5.dds',
[26748]='/art/maps/wrothgar/wrothgaroutlawrefuge_base_6.dds',
[26749]='/art/maps/wrothgar/wrothgaroutlawrefuge_base_7.dds',
[26750]='/art/maps/wrothgar/wrothgaroutlawrefuge_base_8.dds',
[26751]='/art/maps/wrothgar/zthenganaz_base_0.dds',
[26752]='/art/maps/wrothgar/zthenganaz_base_1.dds',
[26753]='/art/maps/wrothgar/zthenganaz_base_2.dds',
[26754]='/art/maps/wrothgar/zthenganaz_base_3.dds',
[26755]='/art/maps/wrothgar/zthenganaz_base_4.dds',
[26756]='/art/maps/wrothgar/zthenganaz_base_5.dds',
[26757]='/art/maps/wrothgar/zthenganaz_base_6.dds',
[26758]='/art/maps/wrothgar/zthenganaz_base_7.dds',
[26759]='/art/maps/wrothgar/zthenganaz_base_8.dds',
[26760]='/esoui/art/actionbar/abilityhighlight_03.dds',
[26761]='/esoui/art/actionbar/abilityhighlightanimation_arcanist.dds',
[26762]='/esoui/art/actionbar/abilityhighlightanimation_mage.dds',
[26763]='/esoui/art/actionbar/abilityhighlightanimation_warrior.dds',
[26764]='/esoui/art/actionbar/abilityhighlightanimation.dds',
[26765]='/esoui/art/ava/1942_helper.dds',
[26766]='/esoui/art/ava/ava_rankicon_augustpalatine.dds',
[26767]='/esoui/art/ava/ava_rankicon_brigadier.dds',
[26768]='/esoui/art/ava/ava_rankicon_captain.dds',
[26769]='/esoui/art/ava/ava_rankicon_centurion.dds',
[26770]='/esoui/art/ava/ava_rankicon_citizen.dds',
[26771]='/esoui/art/ava/ava_rankicon_colonel.dds',
[26772]='/esoui/art/ava/ava_rankicon_corporal.dds',
[26773]='/esoui/art/ava/ava_rankicon_firstseargant.dds',
[26774]='/esoui/art/ava/ava_rankicon_general.dds',
[26775]='/esoui/art/ava/ava_rankicon_grandoverlord.dds',
[26776]='/esoui/art/ava/ava_rankicon_grandwarlord.dds',
[26777]='/esoui/art/ava/ava_rankicon_legate.dds',
[26778]='/esoui/art/ava/ava_rankicon_legionary.dds',
[26779]='/esoui/art/ava/ava_rankicon_lieutenant.dds',
[26780]='/esoui/art/ava/ava_rankicon_major.dds',
[26781]='/esoui/art/ava/ava_rankicon_overlord.dds',
[26782]='/esoui/art/ava/ava_rankicon_palatine.dds',
[26783]='/esoui/art/ava/ava_rankicon_praetorian.dds',
[26784]='/esoui/art/ava/ava_rankicon_prefect.dds',
[26785]='/esoui/art/ava/ava_rankicon_recruit.dds',
[26786]='/esoui/art/ava/ava_rankicon_sergeant.dds',
[26787]='/esoui/art/ava/ava_rankicon_tribune.dds',
[26788]='/esoui/art/ava/ava_rankicon_tyro.dds',
[26789]='/esoui/art/ava/ava_rankicon_veteran.dds',
[26790]='/esoui/art/ava/ava_rankicon_volunteer.dds',
[26791]='/esoui/art/ava/ava_rankicon_warlord.dds',
[26792]='/esoui/art/ava/ava_rankicon64_augustpalatine.dds',
[26793]='/esoui/art/ava/ava_rankicon64_brigadier.dds',
[26794]='/esoui/art/ava/ava_rankicon64_captain.dds',
[26795]='/esoui/art/ava/ava_rankicon64_centurion.dds',
[26796]='/esoui/art/ava/ava_rankicon64_citizen.dds',
[26797]='/esoui/art/ava/ava_rankicon64_colonel.dds',
[26798]='/esoui/art/ava/ava_rankicon64_corporal.dds',
[26799]='/esoui/art/ava/ava_rankicon64_firstseargant.dds',
[26800]='/esoui/art/ava/ava_rankicon64_general.dds',
[26801]='/esoui/art/ava/ava_rankicon64_grandoverlord.dds',
[26802]='/esoui/art/ava/ava_rankicon64_grandwarlord.dds',
[26803]='/esoui/art/ava/ava_rankicon64_legate.dds',
[26804]='/esoui/art/ava/ava_rankicon64_legionary.dds',
[26805]='/esoui/art/ava/ava_rankicon64_lieutenant.dds',
[26806]='/esoui/art/ava/ava_rankicon64_major.dds',
[26807]='/esoui/art/ava/ava_rankicon64_overlord.dds',
[26808]='/esoui/art/ava/ava_rankicon64_palatine.dds',
[26809]='/esoui/art/ava/ava_rankicon64_praetorian.dds',
[26810]='/esoui/art/ava/ava_rankicon64_prefect.dds',
[26811]='/esoui/art/ava/ava_rankicon64_recruit.dds',
[26812]='/esoui/art/ava/ava_rankicon64_sergeant.dds',
[26813]='/esoui/art/ava/ava_rankicon64_tribune.dds',
[26814]='/esoui/art/ava/ava_rankicon64_tyro.dds',
[26815]='/esoui/art/ava/ava_rankicon64_veteran.dds',
[26816]='/esoui/art/ava/ava_rankicon64_volunteer.dds',
[26817]='/esoui/art/ava/ava_rankicon64_warlord.dds',
[26818]='/esoui/art/ava/balfiera_keep.dds',
[26819]='/esoui/art/ava/bg_7.dds',
[26820]='/esoui/art/ava/hookpoints_corner45_left.dds',
[26821]='/esoui/art/ava/hookpoints_corner45_right.dds',
[26822]='/esoui/art/ava/hookpoints_innerkeep_left.dds',
[26823]='/esoui/art/ava/hookpoints_innerkeep_right.dds',
[26824]='/esoui/art/ava/hookpoints_walldouble_left.dds',
[26825]='/esoui/art/ava/hookpoints_walldouble_right.dds',
[26826]='/esoui/art/ava/hookpoints_wallleft_left.dds',
[26827]='/esoui/art/ava/hookpoints_wallleft_right.dds',
[26828]='/esoui/art/ava/hookpoints_wallright_left.dds',
[26829]='/esoui/art/ava/hookpoints_wallright_right.dds',
[26830]='/esoui/art/champion/mage_insideconstellation.dds',
[26831]='/esoui/art/champion/mage_normal.dds',
[26832]='/esoui/art/champion/mage_selected.dds',
[26833]='/esoui/art/champion/subcon_mage1.dds',
[26834]='/esoui/art/champion/subcon_mage2.dds',
[26835]='/esoui/art/champion/subcon_mage3.dds',
[26836]='/esoui/art/champion/subcon_thief1.dds',
[26837]='/esoui/art/champion/subcon_thief2.dds',
[26838]='/esoui/art/champion/subcon_thief3.dds',
[26839]='/esoui/art/champion/subcon_warrior1.dds',
[26840]='/esoui/art/champion/subcon_warrior2.dds',
[26841]='/esoui/art/champion/subcon_warrior3.dds',
[26842]='/esoui/art/champion/thief_insideconstellation.dds',
[26843]='/esoui/art/champion/thief_normal.dds',
[26844]='/esoui/art/champion/thief_selected.dds',
[26845]='/esoui/art/champion/transparent.dds',
[26846]='/esoui/art/champion/warrior_insideconstellation.dds',
[26847]='/esoui/art/champion/warrior_normal.dds',
[26848]='/esoui/art/champion/warrior_selected.dds',
[26849]='/esoui/art/charactercreate/charactercreate_aldmeriicon_down.dds',
[26850]='/esoui/art/charactercreate/charactercreate_aldmeriicon_over.dds',
[26851]='/esoui/art/charactercreate/charactercreate_aldmeriicon_up.dds',
[26852]='/esoui/art/charactercreate/charactercreate_altmericon_down.dds',
[26853]='/esoui/art/charactercreate/charactercreate_altmericon_over.dds',
[26854]='/esoui/art/charactercreate/charactercreate_altmericon_up.dds',
[26855]='/esoui/art/charactercreate/charactercreate_arcanisticon_down.dds',
[26856]='/esoui/art/charactercreate/charactercreate_arcanisticon_over.dds',
[26857]='/esoui/art/charactercreate/charactercreate_arcanisticon_up.dds',
[26858]='/esoui/art/charactercreate/charactercreate_argonianicon_down.dds',
[26859]='/esoui/art/charactercreate/charactercreate_argonianicon_over.dds',
[26860]='/esoui/art/charactercreate/charactercreate_argonianicon_up.dds',
[26861]='/esoui/art/charactercreate/charactercreate_bg_aldmeri_bottom.dds',
[26862]='/esoui/art/charactercreate/charactercreate_bg_aldmeri_top.dds',
[26863]='/esoui/art/charactercreate/charactercreate_bg_daggerfall_bottom.dds',
[26864]='/esoui/art/charactercreate/charactercreate_bg_daggerfall_top.dds',
[26865]='/esoui/art/charactercreate/charactercreate_bg_ebonheart_bottom.dds',
[26866]='/esoui/art/charactercreate/charactercreate_bg_ebonheart_top.dds',
[26867]='/esoui/art/charactercreate/charactercreate_bosmericon_down.dds',
[26868]='/esoui/art/charactercreate/charactercreate_bosmericon_over.dds',
[26869]='/esoui/art/charactercreate/charactercreate_bosmericon_up.dds',
[26870]='/esoui/art/charactercreate/charactercreate_bretonicon_down.dds',
[26871]='/esoui/art/charactercreate/charactercreate_bretonicon_over.dds',
[26872]='/esoui/art/charactercreate/charactercreate_bretonicon_up.dds',
[26873]='/esoui/art/charactercreate/charactercreate_daggerfallicon_down.dds',
[26874]='/esoui/art/charactercreate/charactercreate_daggerfallicon_over.dds',
[26875]='/esoui/art/charactercreate/charactercreate_daggerfallicon_up.dds',
[26876]='/esoui/art/charactercreate/charactercreate_dragonguardicon_down.dds',
[26877]='/esoui/art/charactercreate/charactercreate_dragonguardicon_over.dds',
[26878]='/esoui/art/charactercreate/charactercreate_dragonguardicon_up.dds',
[26879]='/esoui/art/charactercreate/charactercreate_dunmericon_down.dds',
[26880]='/esoui/art/charactercreate/charactercreate_dunmericon_over.dds',
[26881]='/esoui/art/charactercreate/charactercreate_dunmericon_up.dds',
[26882]='/esoui/art/charactercreate/charactercreate_ebonhearticon_down.dds',
[26883]='/esoui/art/charactercreate/charactercreate_ebonhearticon_over.dds',
[26884]='/esoui/art/charactercreate/charactercreate_ebonhearticon_up.dds',
[26885]='/esoui/art/charactercreate/charactercreate_imperialicon_down.dds',
[26886]='/esoui/art/charactercreate/charactercreate_imperialicon_over.dds',
[26887]='/esoui/art/charactercreate/charactercreate_imperialicon_up.dds',
[26888]='/esoui/art/charactercreate/charactercreate_khajiiticon_down.dds',
[26889]='/esoui/art/charactercreate/charactercreate_khajiiticon_over.dds',
[26890]='/esoui/art/charactercreate/charactercreate_khajiiticon_up.dds',
[26891]='/esoui/art/charactercreate/charactercreate_necromancericon_down.dds',
[26892]='/esoui/art/charactercreate/charactercreate_necromancericon_over.dds',
[26893]='/esoui/art/charactercreate/charactercreate_necromancericon_up.dds',
[26894]='/esoui/art/charactercreate/charactercreate_nightbladeicon_down.dds',
[26895]='/esoui/art/charactercreate/charactercreate_nightbladeicon_over.dds',
[26896]='/esoui/art/charactercreate/charactercreate_nightbladeicon_up.dds',
[26897]='/esoui/art/charactercreate/charactercreate_nordicon_down.dds',
[26898]='/esoui/art/charactercreate/charactercreate_nordicon_over.dds',
[26899]='/esoui/art/charactercreate/charactercreate_nordicon_up.dds',
[26900]='/esoui/art/charactercreate/charactercreate_orcicon_down.dds',
[26901]='/esoui/art/charactercreate/charactercreate_orcicon_over.dds',
[26902]='/esoui/art/charactercreate/charactercreate_orcicon_up.dds',
[26903]='/esoui/art/charactercreate/charactercreate_redguardicon_down.dds',
[26904]='/esoui/art/charactercreate/charactercreate_redguardicon_over.dds',
[26905]='/esoui/art/charactercreate/charactercreate_redguardicon_up.dds',
[26906]='/esoui/art/charactercreate/charactercreate_sorceroricon_down.dds',
[26907]='/esoui/art/charactercreate/charactercreate_sorceroricon_over.dds',
[26908]='/esoui/art/charactercreate/charactercreate_sorceroricon_up.dds',
[26909]='/esoui/art/charactercreate/charactercreate_templaricon_down.dds',
[26910]='/esoui/art/charactercreate/charactercreate_templaricon_over.dds',
[26911]='/esoui/art/charactercreate/charactercreate_templaricon_up.dds',
[26912]='/esoui/art/charactercreate/charactercreate_wardenicon_down.dds',
[26913]='/esoui/art/charactercreate/charactercreate_wardenicon_over.dds',
[26914]='/esoui/art/charactercreate/charactercreate_wardenicon_up.dds',
[26915]='/esoui/art/charactercreate/gamepad/charactercreate_aldmeriicon_down.dds',
[26916]='/esoui/art/charactercreate/gamepad/charactercreate_aldmeriicon_up.dds',
[26917]='/esoui/art/charactercreate/gamepad/charactercreate_altmericon_down.dds',
[26918]='/esoui/art/charactercreate/gamepad/charactercreate_altmericon_up.dds',
[26919]='/esoui/art/charactercreate/gamepad/charactercreate_arcanisticon_down.dds',
[26920]='/esoui/art/charactercreate/gamepad/charactercreate_arcanisticon_up.dds',
[26921]='/esoui/art/charactercreate/gamepad/charactercreate_argonianicon_down.dds',
[26922]='/esoui/art/charactercreate/gamepad/charactercreate_argonianicon_up.dds',
[26923]='/esoui/art/charactercreate/gamepad/charactercreate_bosmericon_down.dds',
[26924]='/esoui/art/charactercreate/gamepad/charactercreate_bosmericon_up.dds',
[26925]='/esoui/art/charactercreate/gamepad/charactercreate_bretonicon_down.dds',
[26926]='/esoui/art/charactercreate/gamepad/charactercreate_bretonicon_up.dds',
[26927]='/esoui/art/charactercreate/gamepad/charactercreate_daggerfallicon_down.dds',
[26928]='/esoui/art/charactercreate/gamepad/charactercreate_daggerfallicon_up.dds',
[26929]='/esoui/art/charactercreate/gamepad/charactercreate_dragonguardicon_down.dds',
[26930]='/esoui/art/charactercreate/gamepad/charactercreate_dragonguardicon_up.dds',
[26931]='/esoui/art/charactercreate/gamepad/charactercreate_dunmericon_down.dds',
[26932]='/esoui/art/charactercreate/gamepad/charactercreate_dunmericon_up.dds',
[26933]='/esoui/art/charactercreate/gamepad/charactercreate_ebonhearticon_down.dds',
[26934]='/esoui/art/charactercreate/gamepad/charactercreate_ebonhearticon_up.dds',
[26935]='/esoui/art/charactercreate/gamepad/charactercreate_imperialicon_down.dds',
[26936]='/esoui/art/charactercreate/gamepad/charactercreate_imperialicon_up.dds',
[26937]='/esoui/art/charactercreate/gamepad/charactercreate_khajiiticon_down.dds',
[26938]='/esoui/art/charactercreate/gamepad/charactercreate_khajiiticon_up.dds',
[26939]='/esoui/art/charactercreate/gamepad/charactercreate_necromancericon_down.dds',
[26940]='/esoui/art/charactercreate/gamepad/charactercreate_necromancericon_up.dds',
[26941]='/esoui/art/charactercreate/gamepad/charactercreate_nightbladeicon_down.dds',
[26942]='/esoui/art/charactercreate/gamepad/charactercreate_nightbladeicon_up.dds',
[26943]='/esoui/art/charactercreate/gamepad/charactercreate_nordicon_down.dds',
[26944]='/esoui/art/charactercreate/gamepad/charactercreate_nordicon_up.dds',
[26945]='/esoui/art/charactercreate/gamepad/charactercreate_orcicon_down.dds',
[26946]='/esoui/art/charactercreate/gamepad/charactercreate_orcicon_up.dds',
[26947]='/esoui/art/charactercreate/gamepad/charactercreate_redguardicon_down.dds',
[26948]='/esoui/art/charactercreate/gamepad/charactercreate_redguardicon_up.dds',
[26949]='/esoui/art/charactercreate/gamepad/charactercreate_sorceroricon_down.dds',
[26950]='/esoui/art/charactercreate/gamepad/charactercreate_sorceroricon_up.dds',
[26951]='/esoui/art/charactercreate/gamepad/charactercreate_templaricon_down.dds',
[26952]='/esoui/art/charactercreate/gamepad/charactercreate_templaricon_up.dds',
[26953]='/esoui/art/charactercreate/gamepad/charactercreate_wardenicon_down.dds',
[26954]='/esoui/art/charactercreate/gamepad/charactercreate_wardenicon_up.dds',
[26955]='/esoui/art/characterwindow/silhouette_argonian_female.dds',
[26956]='/esoui/art/characterwindow/silhouette_argonian_male.dds',
[26957]='/esoui/art/characterwindow/silhouette_human_female.dds',
[26958]='/esoui/art/characterwindow/silhouette_human_male.dds',
[26959]='/esoui/art/characterwindow/silhouette_khajiit_female.dds',
[26960]='/esoui/art/characterwindow/silhouette_khajiit_male.dds',
[26961]='/esoui/art/collectibles/dlc-ic-1024x512.dds',
[26962]='/esoui/art/collectibles/dlc-orsinium-1024x512.dds',
[26963]='/esoui/art/collectibles/gp_crwn_bundle_imperialcity_2x1.dds',
[26964]='/esoui/art/collectibles/gp_crwn_bundle_imperialcitykeyart_2x1.dds',
[26965]='/esoui/art/collectibles/gp_crwn_bundle_wrothgar_2x1.dds',
[26966]='/esoui/art/collectibles/gp_dlc-imperial_city.dds',
[26967]='/esoui/art/collectibles/gp_dlc-orsinium.dds',
[26968]='/esoui/art/crowncrates/allmaker/crowncrate_allmaker_back.dds',
[26969]='/esoui/art/crowncrates/allmaker/crowncrate_allmaker_backglow.dds',
[26970]='/esoui/art/crowncrates/allmaker/crowncrate_allmaker_crate-add.dds',
[26971]='/esoui/art/crowncrates/allmaker/crowncrate_allmaker_crate.dds',
[26972]='/esoui/art/crowncrates/alyeid/crowncrate_aleid_back.dds',
[26973]='/esoui/art/crowncrates/alyeid/crowncrate_alyeid_crate-add.dds',
[26974]='/esoui/art/crowncrates/alyeid/crowncrate_alyeid_crate.dds',
[26975]='/esoui/art/crowncrates/alyeid/crowncrate_ayleid_backglow.dds',
[26976]='/esoui/art/crowncrates/atronach/crowncrate_atronach_back.dds',
[26977]='/esoui/art/crowncrates/atronach/crowncrate_atronach_backglow.dds',
[26978]='/esoui/art/crowncrates/atronach/crowncrate_atronach_crate-add.dds',
[26979]='/esoui/art/crowncrates/atronach/crowncrate_atronach_crate.dds',
[26980]='/esoui/art/crowncrates/atronach/crowncrate_atronach_face.dds',
[26981]='/esoui/art/crowncrates/atronach/crowncrate_atronach_faceglow.dds',
[26982]='/esoui/art/crowncrates/atronach/crowncrate_atronach_pack.dds',
[26983]='/esoui/art/crowncrates/baandari/crowncrate_baandaripedlar_back.dds',
[26984]='/esoui/art/crowncrates/baandari/crowncrate_baandaripedlar_backglow.dds',
[26985]='/esoui/art/crowncrates/baandari/crowncrate_baandaripedlar_crate-add.dds',
[26986]='/esoui/art/crowncrates/baandari/crowncrate_baandaripedlar_crate-add2.dds',
[26987]='/esoui/art/crowncrates/baandari/crowncrate_baandaripedlar_crate.dds',
[26988]='/esoui/art/crowncrates/baandari/crowncrate_baandaripedlar_crate2.dds',
[26989]='/esoui/art/crowncrates/buoyant_armigers/crowncrate_buoyant_armigers_back.dds',
[26990]='/esoui/art/crowncrates/buoyant_armigers/crowncrate_buoyant_armigers_backglow.dds',
[26991]='/esoui/art/crowncrates/buoyant_armigers/crowncrate_buoyantarmigers_crate.dds',
[26992]='/esoui/art/crowncrates/buoyant_armigers/crowncrate_buoyantarmigers_crateglow.dds',
[26993]='/esoui/art/crowncrates/celestial/crowncrate_celestial_back.dds',
[26994]='/esoui/art/crowncrates/celestial/crowncrate_celestial_backglow.dds',
[26995]='/esoui/art/crowncrates/celestial/crowncrate_celestial_crate-add.dds',
[26996]='/esoui/art/crowncrates/celestial/crowncrate_celestial_crate.dds',
[26997]='/esoui/art/crowncrates/coraldrift/crowncrate_coraldrift_back.dds',
[26998]='/esoui/art/crowncrates/coraldrift/crowncrate_coraldrift_backglow.dds',
[26999]='/esoui/art/crowncrates/coraldrift/crowncrate_coraldrift_crate-add.dds',
[27000]='/esoui/art/crowncrates/coraldrift/crowncrate_coraldrift_crate.dds',
[27001]='/esoui/art/crowncrates/crowncrate_activatecollectibleoverlay.dds',
[27002]='/esoui/art/crowncrates/crowncrate_blackbar.dds',
[27003]='/esoui/art/crowncrates/crowncrate_blackcard.dds',
[27004]='/esoui/art/crowncrates/crowncrate_blackfade.dds',
[27005]='/esoui/art/crowncrates/crowncrate_card_bg_highlight.dds',
[27006]='/esoui/art/crowncrates/crowncrate_card_bg.dds',
[27007]='/esoui/art/crowncrates/crowncrate_card_frame_appearance.dds',
[27008]='/esoui/art/crowncrates/crowncrate_card_frame_crafting.dds',
[27009]='/esoui/art/crowncrates/crowncrate_card_frame_customaction.dds',
[27010]='/esoui/art/crowncrates/crowncrate_card_frame_furnishings.dds',
[27011]='/esoui/art/crowncrates/crowncrate_card_frame_gem.dds',
[27012]='/esoui/art/crowncrates/crowncrate_card_frame_memento.dds',
[27013]='/esoui/art/crowncrates/crowncrate_card_frame_mount.dds',
[27014]='/esoui/art/crowncrates/crowncrate_card_frame_pet.dds',
[27015]='/esoui/art/crowncrates/crowncrate_card_frame_styleparlor.dds',
[27016]='/esoui/art/crowncrates/crowncrate_card_frame_upgrade.dds',
[27017]='/esoui/art/crowncrates/crowncrate_card_frame_utility.dds',
[27018]='/esoui/art/crowncrates/crowncrate_cardback_highlight.dds',
[27019]='/esoui/art/crowncrates/crowncrate_cardillo_gem.dds',
[27020]='/esoui/art/crowncrates/crowncrate_whitecard.dds',
[27021]='/esoui/art/crowncrates/crowncrates_generic_crate.dds',
[27022]='/esoui/art/crowncrates/darkbrotherhoodu43/crowncrate_u43darkbrotherhoodloot_crate.dds',
[27023]='/esoui/art/crowncrates/darkbrotherhoodu43/crowncrate_u43darkbrotherhoodloot_glow.dds',
[27024]='/esoui/art/crowncrates/darkchivalry/crowncrate_darkchivalry_back.dds',
[27025]='/esoui/art/crowncrates/darkchivalry/crowncrate_darkchivalry_backglow.dds',
[27026]='/esoui/art/crowncrates/dbh/crowncrate_dbh_back.dds',
[27027]='/esoui/art/crowncrates/dbh/crowncrate_dbh_backglow.dds',
[27028]='/esoui/art/crowncrates/dbh/crowncrate_dbh_crate-add.dds',
[27029]='/esoui/art/crowncrates/dbh/crowncrate_dbh_crate.dds',
[27030]='/esoui/art/crowncrates/diamondanniversary/crowncrate_diamond_anniversary_back.dds',
[27031]='/esoui/art/crowncrates/diamondanniversary/crowncrate_diamond_anniversary_backglow.dds',
[27032]='/esoui/art/crowncrates/diamondanniversary/crowncrate_diamond_anniversary_crate-add.dds',
[27033]='/esoui/art/crowncrates/diamondanniversary/crowncrate_diamond_anniversary_crate.dds',
[27034]='/esoui/art/crowncrates/dragonscale/crowncrate_dragonscale_back.dds',
[27035]='/esoui/art/crowncrates/dragonscale/crowncrate_dragonscale_backglow.dds',
[27036]='/esoui/art/crowncrates/dragonscale/crowncrate_dragonscale_crate-add.dds',
[27037]='/esoui/art/crowncrates/dragonscale/crowncrate_dragonscale_crate-add2.dds',
[27038]='/esoui/art/crowncrates/dragonscale/crowncrate_dragonscale_crate.dds',
[27039]='/esoui/art/crowncrates/dragonscale/crowncrate_dragonscale_crate2.dds',
[27040]='/esoui/art/crowncrates/dwemer/crowncrate_dwemer_back.dds',
[27041]='/esoui/art/crowncrates/dwemer/crowncrate_dwemer_backglow.dds',
[27042]='/esoui/art/crowncrates/dwemer/crowncrate_dwemer_crate-add.dds',
[27043]='/esoui/art/crowncrates/dwemer/crowncrate_dwemer_crate.dds',
[27044]='/esoui/art/crowncrates/flameatronach/crowncrate_flameatronach_back.dds',
[27045]='/esoui/art/crowncrates/flameatronach/crowncrate_flameatronach_backglow.dds',
[27046]='/esoui/art/crowncrates/flameatronach/flameatronach_crate001-add.dds',
[27047]='/esoui/art/crowncrates/frostatronach/crowncrate_frostatronach_back.dds',
[27048]='/esoui/art/crowncrates/frostatronach/crowncrate_frostatronach_backglow.dds',
[27049]='/esoui/art/crowncrates/frostatronach/crowncrate_frostatronach_crate-add.dds',
[27050]='/esoui/art/crowncrates/frostatronach/crowncrate_frostatronach_crate.dds',
[27051]='/esoui/art/crowncrates/frostatronach/crowncrate_frostatronachpreview_crate-add.dds',
[27052]='/esoui/art/crowncrates/frostatronach/crowncrate_frostatronachpreview_crate.dds',
[27053]='/esoui/art/crowncrates/generic_crate001-add.dds',
[27054]='/esoui/art/crowncrates/ghostpirate001/crowncrate_ghostpirate001_crate-add.dds',
[27055]='/esoui/art/crowncrates/ghostpirate001/crowncrate_ghostpirate001_crate.dds',
[27056]='/esoui/art/crowncrates/gloomspore/crowncrate_gloomspore_back.dds',
[27057]='/esoui/art/crowncrates/gloomspore/crowncrate_gloomspore_backglow.dds',
[27058]='/esoui/art/crowncrates/gloomspore/crowncrate_gloomspore_crate-add.dds',
[27059]='/esoui/art/crowncrates/gloomspore/crowncrate_gloomspore_crate.dds',
[27060]='/esoui/art/crowncrates/gloomspore/crowncrate_gloomsporepreview_crate-add.dds',
[27061]='/esoui/art/crowncrates/gloomspore/crowncrate_gloomsporepreview_crate.dds',
[27062]='/esoui/art/crowncrates/greatesthitsvol1/crowncrate_greatesthitsvol1_back.dds',
[27063]='/esoui/art/crowncrates/greatesthitsvol1/crowncrate_greatesthitsvol1_backglow.dds',
[27064]='/esoui/art/crowncrates/greatesthitsvol1/crowncrate_greatesthitsvol1_crate-add.dds',
[27065]='/esoui/art/crowncrates/greatesthitsvol1/crowncrate_greatesthitsvol1_crate.dds',
[27066]='/esoui/art/crowncrates/greatesthitsvol2/crowncrate_greatesthitsvol2_back.dds',
[27067]='/esoui/art/crowncrates/greatesthitsvol2/crowncrate_greatesthitsvol2_backglow.dds',
[27068]='/esoui/art/crowncrates/greatesthitsvol2/crowncrate_greatesthitsvol2_crate-add.dds',
[27069]='/esoui/art/crowncrates/greatesthitsvol2/crowncrate_greatesthitsvol2_crate.dds',
[27070]='/esoui/art/crowncrates/hollowjack/crowncrate_hollowjack_back.dds',
[27071]='/esoui/art/crowncrates/hollowjack/crowncrate_hollowjack_backglow.dds',
[27072]='/esoui/art/crowncrates/hollowjack/crowncrate_hollowjack_crate-add.dds',
[27073]='/esoui/art/crowncrates/hollowjack/crowncrate_hollowjack_crate.dds',
[27074]='/esoui/art/crowncrates/ironatronach/crowncrate_ironatronach_back.dds',
[27075]='/esoui/art/crowncrates/ironatronach/crowncrate_ironatronach_backglow.dds',
[27076]='/esoui/art/crowncrates/ironatronach/crowncrate_ironatronach_crate-add.dds',
[27077]='/esoui/art/crowncrates/ironatronach/crowncrate_ironatronach_crate.dds',
[27078]='/esoui/art/crowncrates/jester/crowncrate_jester_crate-add.dds',
[27079]='/esoui/art/crowncrates/jester/crowncrate_jester_crate.dds',
[27080]='/esoui/art/crowncrates/jester/crowncrate_maniaclejester_back.dds',
[27081]='/esoui/art/crowncrates/jester/crowncrate_maniaclejester_backglow.dds',
[27082]='/esoui/art/crowncrates/magesguild/crowncrate_magesguild_back_glow.dds',
[27083]='/esoui/art/crowncrates/magesguild/crowncrate_magesguild_back.dds',
[27084]='/esoui/art/crowncrates/magesguildu41/crowncrate_u41magesguild_crate.dds',
[27085]='/esoui/art/crowncrates/magesguildu41/crowncrate_u41magesguild_glow.dds',
[27086]='/esoui/art/crowncrates/mirrormoor/crowncrate_mirrormoor_back.dds',
[27087]='/esoui/art/crowncrates/mirrormoor/crowncrate_mirrormoor_backglow.dds',
[27088]='/esoui/art/crowncrates/mirrormoor/crowncrate_mirrormoor_crate-add.dds',
[27089]='/esoui/art/crowncrates/mirrormoor/crowncrate_mirrormoor_crate.dds',
[27090]='/esoui/art/crowncrates/newmooncult/crowncrate_newmooncult_back.dds',
[27091]='/esoui/art/crowncrates/newmooncult/crowncrate_newmooncult_backglow.dds',
[27092]='/esoui/art/crowncrates/newmooncult/crowncrate_newmooncult_crate-add.dds',
[27093]='/esoui/art/crowncrates/newmooncult/crowncrate_newmooncult_crate.dds',
[27094]='/esoui/art/crowncrates/newmooncult/crowncrate_newmooncultpreview_crate-add.dds',
[27095]='/esoui/art/crowncrates/newmooncult/crowncrate_newmooncultpreview_crate.dds',
[27096]='/esoui/art/crowncrates/nightfall/crowncrate_nighfallpreview_crate-add.dds',
[27097]='/esoui/art/crowncrates/nightfall/crowncrate_nighfallpreview_crate.dds',
[27098]='/esoui/art/crowncrates/nightfall/crowncrate_nightfall_back.dds',
[27099]='/esoui/art/crowncrates/nightfall/crowncrate_nightfall_backglow.dds',
[27100]='/esoui/art/crowncrates/nightfall/crowncrate_nightfall_crate-add.dds',
[27101]='/esoui/art/crowncrates/nightfall/crowncrate_nightfall_crate.dds',
[27102]='/esoui/art/crowncrates/potentate/crowncrate_potentate_back.dds',
[27103]='/esoui/art/crowncrates/potentate/crowncrate_potentate_backglow.dds',
[27104]='/esoui/art/crowncrates/potentate/crowncrate_potentate_crate-add.dds',
[27105]='/esoui/art/crowncrates/potentate/crowncrate_potentate_crate.dds',
[27106]='/esoui/art/crowncrates/potentate/crowncrate_potentatepreview_crate-add.dds',
[27107]='/esoui/art/crowncrates/potentate/crowncrate_potentatepreview_crate.dds',
[27108]='/esoui/art/crowncrates/psijic/crowncrate_psijic_back.dds',
[27109]='/esoui/art/crowncrates/psijic/crowncrate_psijic_backglow.dds',
[27110]='/esoui/art/crowncrates/psijic/crowncrate_psijic_crate-add.dds',
[27111]='/esoui/art/crowncrates/psijic/crowncrate_psijic_crate.dds',
[27112]='/esoui/art/crowncrates/ragebound/crowncrate_ragebound_back.dds',
[27113]='/esoui/art/crowncrates/ragebound/crowncrate_ragebound_backglow.dds',
[27114]='/esoui/art/crowncrates/ragebound/crowncrate_ragebound_crate-add.dds',
[27115]='/esoui/art/crowncrates/ragebound/crowncrate_ragebound_crate.dds',
[27116]='/esoui/art/crowncrates/rewards/cardillo_bullmastiffebonheart.dds',
[27117]='/esoui/art/crowncrates/rewards/cc__furniture_statuette_aurielofgarlasagea..dds',
[27118]='/esoui/art/crowncrates/rewards/cc_adorn_adventureendingarrow_ivt_14787.dds',
[27119]='/esoui/art/crowncrates/rewards/cc_adorn_alinoreyecrest_ivt_13785.dds',
[27120]='/esoui/art/crowncrates/rewards/cc_adorn_amberleafearring.dds',
[27121]='/esoui/art/crowncrates/rewards/cc_adorn_anthorsshadowcrown_ivt_11676.dds',
[27122]='/esoui/art/crowncrates/rewards/cc_adorn_aurelianospreycoronel_ivt_13090.dds',
[27123]='/esoui/art/crowncrates/rewards/cc_adorn_azureeyes_ivt_12946.dds',
[27124]='/esoui/art/crowncrates/rewards/cc_adorn_balfierannosestuds_ivt_13854.dds',
[27125]='/esoui/art/crowncrates/rewards/cc_adorn_brightladysbaubles_ivt_14231.dds',
[27126]='/esoui/art/crowncrates/rewards/cc_adorn_carminemonocle_ivt_11453.dds',
[27127]='/esoui/art/crowncrates/rewards/cc_adorn_chauruseggearstuds_ivt_14120.dds',
[27128]='/esoui/art/crowncrates/rewards/cc_adorn_cherryblossomanadem_ivt_11936.dds',
[27129]='/esoui/art/crowncrates/rewards/cc_adorn_chimerhalfmask_ivt_14603.dds',
[27130]='/esoui/art/crowncrates/rewards/cc_adorn_coldharbourcorruptioneyes_ivt_12621.dds',
[27131]='/esoui/art/crowncrates/rewards/cc_adorn_dagonsthorns_ivt_11929.dds',
[27132]='/esoui/art/crowncrates/rewards/cc_adorn_darkpassionscirclet_ivt_11496.dds',
[27133]='/esoui/art/crowncrates/rewards/cc_adorn_dawnseyecrown_ivt_11679.dds',
[27134]='/esoui/art/crowncrates/rewards/cc_adorn_dremoradefalcatorsdiadem_ivt_12395.dds',
[27135]='/esoui/art/crowncrates/rewards/cc_adorn_effigyearringsofsaintvorys_ivt_14391.dds',
[27136]='/esoui/art/crowncrates/rewards/cc_adorn_eyeveaevokersflair_ivt_14604.dds',
[27137]='/esoui/art/crowncrates/rewards/cc_adorn_galenwoodmask_ivt_13592.dds',
[27138]='/esoui/art/crowncrates/rewards/cc_adorn_greymoorrubyearrings_ivt_11199.dds',
[27139]='/esoui/art/crowncrates/rewards/cc_adorn_hakoshaefestivallaurel_ivt_9842.dds',
[27140]='/esoui/art/crowncrates/rewards/cc_adorn_hopesbudcoronal_ivt_12581.dds',
[27141]='/esoui/art/crowncrates/rewards/cc_adorn_keizaalcoronet_ivt_11280.dds',
[27142]='/esoui/art/crowncrates/rewards/cc_adorn_knowerseyehairpin_ivt_14735.dds',
[27143]='/esoui/art/crowncrates/rewards/cc_adorn_mercymotherscoronet_ivt_14007.dds',
[27144]='/esoui/art/crowncrates/rewards/cc_adorn_miscarcandmonocle_ivt_15153.dds',
[27145]='/esoui/art/crowncrates/rewards/cc_adorn_molagbalmasquerade_ivt_15102.dds',
[27146]='/esoui/art/crowncrates/rewards/cc_adorn_monarchhairpin_ivt_13099.dds',
[27147]='/esoui/art/crowncrates/rewards/cc_adorn_moonandstarearrings_ivt_12582.dds',
[27148]='/esoui/art/crowncrates/rewards/cc_adorn_mycoturgefascinator_ivt_14480.dds',
[27149]='/esoui/art/crowncrates/rewards/cc_adorn_nibeneselaurelcoronet.dds',
[27150]='/esoui/art/crowncrates/rewards/cc_adorn_queenayrennsaldmericirclet_ivt_15051.dds',
[27151]='/esoui/art/crowncrates/rewards/cc_adorn_reddiamondearrings_ivt_15169.dds',
[27152]='/esoui/art/crowncrates/rewards/cc_adorn_saliacheaetherialtiara_ivt_12004.dds',
[27153]='/esoui/art/crowncrates/rewards/cc_adorn_scholarsspectacles_ivt_13151.dds',
[27154]='/esoui/art/crowncrates/rewards/cc_adorn_shimmerenesoireecirclet_ivt_11885.dds',
[27155]='/esoui/art/crowncrates/rewards/cc_adorn_shroudedcrown_ivt_11678.dds',
[27156]='/esoui/art/crowncrates/rewards/cc_adorn_skaalsbrowband_ivt_14746.dds',
[27157]='/esoui/art/crowncrates/rewards/cc_adorn_solstheimearrings_ivt_14541.dds',
[27158]='/esoui/art/crowncrates/rewards/cc_adorn_spiderkitheyes_ivt_11931.dds',
[27159]='/esoui/art/crowncrates/rewards/cc_adorn_splendidseabirdearring_ivt_13049.dds',
[27160]='/esoui/art/crowncrates/rewards/cc_adorn_stallionliegebrowmedallion_ivt_12208.dds',
[27161]='/esoui/art/crowncrates/rewards/cc_adorn_steadfastsocietyballdomino_ivt_14229.dds',
[27162]='/esoui/art/crowncrates/rewards/cc_adorn_thrafeydebutantecirclet_ivt_12408.dds',
[27163]='/esoui/art/crowncrates/rewards/cc_adorn_warlocksveil_ivt_14825.dds',
[27164]='/esoui/art/crowncrates/rewards/cc_adorn_windcallerscirclet_ivt_14367.dds',
[27165]='/esoui/art/crowncrates/rewards/cc_assistant_baronjangleplumethebanker.dds',
[27166]='/esoui/art/crowncrates/rewards/cc_assistant_factotumpropertysteward_banker.dds',
[27167]='/esoui/art/crowncrates/rewards/cc_assistant_peddlerofprizes_themerchant.dds',
[27168]='/esoui/art/crowncrates/rewards/cc_assistant_sys_aderenefargravedregsdealer_deconstruction.dds',
[27169]='/esoui/art/crowncrates/rewards/cc_assistant_sys_drinwethvalenwoodarmorer.dds',
[27170]='/esoui/art/crowncrates/rewards/cc_assistant_sys_eribarkingbanker.dds',
[27171]='/esoui/art/crowncrates/rewards/cc_assistant_sys_ghrasharog_armory.dds',
[27172]='/esoui/art/crowncrates/rewards/cc_assistant_sys_giladiltheragpicker_deconstruction.dds',
[27173]='/esoui/art/crowncrates/rewards/cc_assistant_sys_hoarfrosttakubartrader_merchant.dds',
[27174]='/esoui/art/crowncrates/rewards/cc_assistant_sys_pyroclastinfernaceconservator_banker.dds',
[27175]='/esoui/art/crowncrates/rewards/cc_assistant_sys_tzozabrardwarvendeconstructor.dds',
[27176]='/esoui/art/crowncrates/rewards/cc_assistant_sys_xynplanarpurveyor_merchant.dds',
[27177]='/esoui/art/crowncrates/rewards/cc_assistant_zuqotharmoryadvisor.dds',
[27178]='/esoui/art/crowncrates/rewards/cc_bm_allmakersbodyart_ivt_14641.dds',
[27179]='/esoui/art/crowncrates/rewards/cc_bm_aristocraticastrologerbodyart_ivt_14772.dds',
[27180]='/esoui/art/crowncrates/rewards/cc_bm_ayleidbodyruinmarks_ivt_14363.dds',
[27181]='/esoui/art/crowncrates/rewards/cc_bm_bodyartofthefivecompanions_ivt_15060.dds',
[27182]='/esoui/art/crowncrates/rewards/cc_bm_briarheartbodyscarification_ivt_13995.dds',
[27183]='/esoui/art/crowncrates/rewards/cc_bm_cathaybaandaribodybrand_ivt_14350.dds',
[27184]='/esoui/art/crowncrates/rewards/cc_bm_dagonsaspirant_ivt_12214.dds',
[27185]='/esoui/art/crowncrates/rewards/cc_bm_defensiverune_ivt_13188.dds',
[27186]='/esoui/art/crowncrates/rewards/cc_bm_dreadsailbodytattoo_ivt_13717.dds',
[27187]='/esoui/art/crowncrates/rewards/cc_bm_dreamstriderbodyart_ivt_14553.dds',
[27188]='/esoui/art/crowncrates/rewards/cc_bm_eldertidebodyink_ivt_13732.dds',
[27189]='/esoui/art/crowncrates/rewards/cc_bm_enchantingcherryblossom_ivt_13025.dds',
[27190]='/esoui/art/crowncrates/rewards/cc_bm_eyeofshalidor_ivt_11504.dds',
[27191]='/esoui/art/crowncrates/rewards/cc_bm_firesongbodyart_ivt_13855.dds',
[27192]='/esoui/art/crowncrates/rewards/cc_bm_fortunesanvil_ivt_12155.dds',
[27193]='/esoui/art/crowncrates/rewards/cc_bm_glenmorilwyrd_ivt_11421.dds',
[27194]='/esoui/art/crowncrates/rewards/cc_bm_highislemariners_ivt_13207.dds',
[27195]='/esoui/art/crowncrates/rewards/cc_bm_highmaneshero_ivt_14509.dds',
[27196]='/esoui/art/crowncrates/rewards/cc_bm_hircineschosen_ivt_13978.dds',
[27197]='/esoui/art/crowncrates/rewards/cc_bm_hoardwalker_ivt_13948.dds',
[27198]='/esoui/art/crowncrates/rewards/cc_bm_hum_arg_kha_druidicknotwork_ivt_13190.dds',
[27199]='/esoui/art/crowncrates/rewards/cc_bm_ketkeptu_ivt_13051.dds',
[27200]='/esoui/art/crowncrates/rewards/cc_bm_knightsofstpelin_ivt_13304.dds',
[27201]='/esoui/art/crowncrates/rewards/cc_bm_lambentguarmarkings_ivt_11920.dds',
[27202]='/esoui/art/crowncrates/rewards/cc_bm_maddeningmishap_ivt_11292.dds',
[27203]='/esoui/art/crowncrates/rewards/cc_bm_magickaeverlastingbodymarks_ivt_14840.dds',
[27204]='/esoui/art/crowncrates/rewards/cc_bm_mercymothersbodyart_ivt_13916.dds',
[27205]='/esoui/art/crowncrates/rewards/cc_bm_morthalchampion_ivt_11110.dds',
[27206]='/esoui/art/crowncrates/rewards/cc_bm_mycoturgebodymarkings_ivt_14507.dds',
[27207]='/esoui/art/crowncrates/rewards/cc_bm_necromarmiger_ivt_14563.dds',
[27208]='/esoui/art/crowncrates/rewards/cc_bm_netchspotabstractionbodymarks_ivt_13452.dds',
[27209]='/esoui/art/crowncrates/rewards/cc_bm_oldsalt_ivt_13016.dds',
[27210]='/esoui/art/crowncrates/rewards/cc_bm_pathofvalor_ivt_11297.dds',
[27211]='/esoui/art/crowncrates/rewards/cc_bm_reddiamondbodystainwork_ivt_13235.dds',
[27212]='/esoui/art/crowncrates/rewards/cc_bm_riftenrogue_ivt_11498.dds',
[27213]='/esoui/art/crowncrates/rewards/cc_bm_roseoftamrielbodymarks_ivt_15068.dds',
[27214]='/esoui/art/crowncrates/rewards/cc_bm_saintkaladas_ivt_12217.dds',
[27215]='/esoui/art/crowncrates/rewards/cc_bm_saliachescholar_ivt_11985.dds',
[27216]='/esoui/art/crowncrates/rewards/cc_bm_scrawlofthearcanisttattoos_ivt_14293.dds',
[27217]='/esoui/art/crowncrates/rewards/cc_bm_shagrathsfavorbodymarks_ivt_13484.dds',
[27218]='/esoui/art/crowncrates/rewards/cc_bm_sheogoratbodybranding_ivt_14945.dds',
[27219]='/esoui/art/crowncrates/rewards/cc_bm_skaldsbodybranding_ivt_13369.dds',
[27220]='/esoui/art/crowncrates/rewards/cc_bm_soulburstbodysoulmarkings_ivt_15054.dds',
[27221]='/esoui/art/crowncrates/rewards/cc_bm_sul-xanprophet_ivt_12212.dds',
[27222]='/esoui/art/crowncrates/rewards/cc_bm_swayingskeletonbodyart_ivt_14250.dds',
[27223]='/esoui/art/crowncrates/rewards/cc_bm_thornsofecstasy_ivt_12393.dds',
[27224]='/esoui/art/crowncrates/rewards/cc_bm_triptychmotion_ivt_12210.dds',
[27225]='/esoui/art/crowncrates/rewards/cc_bm_viridianvalor_ivt_12427.dds',
[27226]='/esoui/art/crowncrates/rewards/cc_bm_vortexbodyveil_ivt_14679.dds',
[27227]='/esoui/art/crowncrates/rewards/cc_bm_whiterunwindracer_ivt_11295.dds',
[27228]='/esoui/art/crowncrates/rewards/cc_bm_windcallerbodymarkings_ivt_14743.dds',
[27229]='/esoui/art/crowncrates/rewards/cc_bm_wolfofsolitude_ivt_11274.dds',
[27230]='/esoui/art/crowncrates/rewards/cc_bm_xivilaicrueleanlineworkbrand_ivt_12608.dds',
[27231]='/esoui/art/crowncrates/rewards/cc_bm_xivilaigleamwoelineworkbrand_ivt_12697.dds',
[27232]='/esoui/art/crowncrates/rewards/cc_bm_xivilairubyfirelineworkbrand_ivt_12609.dds',
[27233]='/esoui/art/crowncrates/rewards/cc_bm_xivilaivilegiltlineworkbrand_ivt_12622.dds',
[27234]='/esoui/art/crowncrates/rewards/cc_bm_xivilaiweltwinelineworkbrand_ivt_12700.dds',
[27235]='/esoui/art/crowncrates/rewards/cc_bundle_mounts_highlandspottedlynx_pets_highlandspottedlynxcub.dds',
[27236]='/esoui/art/crowncrates/rewards/cc_cardillo_adorn_gemcuttersspectacles_ivt_10507.dds',
[27237]='/esoui/art/crowncrates/rewards/cc_cardillo_costumes_gemprospector_outfitonly.dds',
[27238]='/esoui/art/crowncrates/rewards/cc_cardillo_furniture_aleiddoor.dds',
[27239]='/esoui/art/crowncrates/rewards/cc_cardillo_mounts_cursebound_sencheraht.dds',
[27240]='/esoui/art/crowncrates/rewards/cc_cardillo_pets_karthspireconey.dds',
[27241]='/esoui/art/crowncrates/rewards/cc_catagory_assistant_factotumcommercedelegate_merchant.dds',
[27242]='/esoui/art/crowncrates/rewards/cc_catagory_bm_blessedlifetree_ivt_11933.dds',
[27243]='/esoui/art/crowncrates/rewards/cc_catagory_motif_crimsonoath.dds',
[27244]='/esoui/art/crowncrates/rewards/cc_catagory_mounts_starbornguardianwolf.dds',
[27245]='/esoui/art/crowncrates/rewards/cc_catagory_polymorph_azureblightspriggan.dds',
[27246]='/esoui/art/crowncrates/rewards/cc_ce_sys_crate_ironatronach.dds',
[27247]='/esoui/art/crowncrates/rewards/cc_costume_cumberlandavviversaryattire.dds',
[27248]='/esoui/art/crowncrates/rewards/cc_costume_evelisadventuringleathers.dds',
[27249]='/esoui/art/crowncrates/rewards/cc_costume_fashionwitchensemble.dds',
[27250]='/esoui/art/crowncrates/rewards/cc_costume_grislymummywrap.dds',
[27251]='/esoui/art/crowncrates/rewards/cc_costume_jakarnsensemble.dds',
[27252]='/esoui/art/crowncrates/rewards/cc_costume_mercymothersattire.dds',
[27253]='/esoui/art/crowncrates/rewards/cc_costume_rimmenfountainsideloungewear.dds',
[27254]='/esoui/art/crowncrates/rewards/cc_costume_telvannimasterwizard.dds',
[27255]='/esoui/art/crowncrates/rewards/cc_costumes_anchorwrightraiment.dds',
[27256]='/esoui/art/crowncrates/rewards/cc_costumes_celestialrobes.dds',
[27257]='/esoui/art/crowncrates/rewards/cc_costumes_darkpassionsregalia.dds',
[27258]='/esoui/art/crowncrates/rewards/cc_costumes_darkshaman.dds',
[27259]='/esoui/art/crowncrates/rewards/cc_costumes_dayofreleaseroisterer.dds',
[27260]='/esoui/art/crowncrates/rewards/cc_costumes_dremoradefalcatorduster.dds',
[27261]='/esoui/art/crowncrates/rewards/cc_costumes_dwemerdelvescavenger.dds',
[27262]='/esoui/art/crowncrates/rewards/cc_costumes_evokeronerrantry.dds',
[27263]='/esoui/art/crowncrates/rewards/cc_costumes_frostbanedragonpriest.dds',
[27264]='/esoui/art/crowncrates/rewards/cc_costumes_garbofgrinninghorrors.dds',
[27265]='/esoui/art/crowncrates/rewards/cc_costumes_hakoshaefestivalattire_outfitonly.dds',
[27266]='/esoui/art/crowncrates/rewards/cc_costumes_kingemericsdiamondregalia.dds',
[27267]='/esoui/art/crowncrates/rewards/cc_costumes_liespinnersvestments.dds',
[27268]='/esoui/art/crowncrates/rewards/cc_costumes_logger.dds',
[27269]='/esoui/art/crowncrates/rewards/cc_costumes_naryusmoragtong.dds',
[27270]='/esoui/art/crowncrates/rewards/cc_costumes_necromeveningattire.dds',
[27271]='/esoui/art/crowncrates/rewards/cc_costumes_necromprelaterobes.dds',
[27272]='/esoui/art/crowncrates/rewards/cc_costumes_nereidsseafoamraiment.dds',
[27273]='/esoui/art/crowncrates/rewards/cc_costumes_nibenesenoblesshawledrobe_only.dds',
[27274]='/esoui/art/crowncrates/rewards/cc_costumes_nightmothersevangelist.dds',
[27275]='/esoui/art/crowncrates/rewards/cc_costumes_pactmothereliteensemble.dds',
[27276]='/esoui/art/crowncrates/rewards/cc_costumes_princeirnskarsgalaregalia.dds',
[27277]='/esoui/art/crowncrates/rewards/cc_costumes_queenayrennsdiamondgown.dds',
[27278]='/esoui/art/crowncrates/rewards/cc_costumes_rageboundharness.dds',
[27279]='/esoui/art/crowncrates/rewards/cc_costumes_royalcourier.dds',
[27280]='/esoui/art/crowncrates/rewards/cc_costumes_sailoratarms.dds',
[27281]='/esoui/art/crowncrates/rewards/cc_costumes_shimmerenesoireegown.dds',
[27282]='/esoui/art/crowncrates/rewards/cc_costumes_siseifloweringdress.dds',
[27283]='/esoui/art/crowncrates/rewards/cc_costumes_stillriseritecaller.dds',
[27284]='/esoui/art/crowncrates/rewards/cc_costumes_vineduskvigilant.dds',
[27285]='/esoui/art/crowncrates/rewards/cc_costumes_windcallergarb.dds',
[27286]='/esoui/art/crowncrates/rewards/cc_costumes_wizardabouttown.dds',
[27287]='/esoui/art/crowncrates/rewards/cc_crate_ayleid_x1.dds',
[27288]='/esoui/art/crowncrates/rewards/cc_crwn_pets_pets_chorrolretriever.dds',
[27289]='/esoui/art/crowncrates/rewards/cc_customizedaction_plantharvest_boneharvest.dds',
[27290]='/esoui/art/crowncrates/rewards/cc_customizedaction_recalling_goldcoastrecall.dds',
[27291]='/esoui/art/crowncrates/rewards/cc_customizedactions_armigeraxing.dds',
[27292]='/esoui/art/crowncrates/rewards/cc_customizedactions_mining_boundpickaxestrike.dds',
[27293]='/esoui/art/crowncrates/rewards/cc_customizedactions_mining_druidstonemine.dds',
[27294]='/esoui/art/crowncrates/rewards/cc_customizedactions_mining_meteormining.dds',
[27295]='/esoui/art/crowncrates/rewards/cc_customizedactions_plantcollecting_grovetenderssweep.dds',
[27296]='/esoui/art/crowncrates/rewards/cc_customizedactions_plantcollecting_gyrfalcongather.dds',
[27297]='/esoui/art/crowncrates/rewards/cc_customizedactions_plantcollecting_malacathsharvest.dds',
[27298]='/esoui/art/crowncrates/rewards/cc_customizedactions_plantcollecting_personalplantthief.dds',
[27299]='/esoui/art/crowncrates/rewards/cc_customizedactions_recalling_accursedrecall.dds',
[27300]='/esoui/art/crowncrates/rewards/cc_customizedactions_recalling_bittercoastrecall.dds',
[27301]='/esoui/art/crowncrates/rewards/cc_customizedactions_recalling_coldfirerecall.dds',
[27302]='/esoui/art/crowncrates/rewards/cc_customizedactions_recalling_coldharbourrecall.dds',
[27303]='/esoui/art/crowncrates/rewards/cc_customizedactions_recalling_frostfallrecall.dds',
[27304]='/esoui/art/crowncrates/rewards/cc_customizedactions_recalling_goldroadrecall.dds',
[27305]='/esoui/art/crowncrates/rewards/cc_customizedactions_recalling_legionnairesrecall.dds',
[27306]='/esoui/art/crowncrates/rewards/cc_customizedactions_recalling_recallofthecrusader.dds',
[27307]='/esoui/art/crowncrates/rewards/cc_customizedactions_recalling_recallofthegalenwilds.dds',
[27308]='/esoui/art/crowncrates/rewards/cc_customizedactions_runecollecting_ashenrunegathering.dds',
[27309]='/esoui/art/crowncrates/rewards/cc_customizedactions_runecollecting_icefistrunegathering.dds',
[27310]='/esoui/art/crowncrates/rewards/cc_customizedactions_runecollecting_reachwitchremoval.dds',
[27311]='/esoui/art/crowncrates/rewards/cc_customizedactions_woodcutting_dwarvenspherechop.dds',
[27312]='/esoui/art/crowncrates/rewards/cc_customizedactions_woodcutting_karthrivercleave.dds',
[27313]='/esoui/art/crowncrates/rewards/cc_customizedactions_woodcutting_stoneloresplit.dds',
[27314]='/esoui/art/crowncrates/rewards/cc_dlc_bullet_foa_rewards_remnants.dds',
[27315]='/esoui/art/crowncrates/rewards/cc_dlc_bullet_foa_rewardsremnants.dds',
[27316]='/esoui/art/crowncrates/rewards/cc_dlc_bullet_frsg_civilwarinancientgroves.dds',
[27317]='/esoui/art/crowncrates/rewards/cc_dlc_bullet_lostdepths_legacyofthebretons.dds',
[27318]='/esoui/art/crowncrates/rewards/cc_dlc_hgil_collectorsedition.dds',
[27319]='/esoui/art/crowncrates/rewards/cc_dyestamp_blackwithredaccents.dds',
[27320]='/esoui/art/crowncrates/rewards/cc_dyestamp_halfblack,halfred.dds',
[27321]='/esoui/art/crowncrates/rewards/cc_dyestamp_halfred,halfblack.dds',
[27322]='/esoui/art/crowncrates/rewards/cc_dyestamp_mostlyblackwithred.dds',
[27323]='/esoui/art/crowncrates/rewards/cc_dyestamp_mostlyredwithblack.dds',
[27324]='/esoui/art/crowncrates/rewards/cc_dyestamp_redwithblackaccents.dds',
[27325]='/esoui/art/crowncrates/rewards/cc_emote_aerialescapades.dds',
[27326]='/esoui/art/crowncrates/rewards/cc_emote_alikrshriekingcheese.dds',
[27327]='/esoui/art/crowncrates/rewards/cc_emote_appleintimidation.dds',
[27328]='/esoui/art/crowncrates/rewards/cc_emote_apprenticesflowertrick.dds',
[27329]='/esoui/art/crowncrates/rewards/cc_emote_apprenticesidlemagic.dds',
[27330]='/esoui/art/crowncrates/rewards/cc_emote_ashhopperchomp.dds',
[27331]='/esoui/art/crowncrates/rewards/cc_emote_ashlandersfungalbeat.dds',
[27332]='/esoui/art/crowncrates/rewards/cc_emote_barkeep.dds',
[27333]='/esoui/art/crowncrates/rewards/cc_emote_blowbubbles.dds',
[27334]='/esoui/art/crowncrates/rewards/cc_emote_boneshapedhandpan.dds',
[27335]='/esoui/art/crowncrates/rewards/cc_emote_bumblingartificer.dds',
[27336]='/esoui/art/crowncrates/rewards/cc_emote_celebratorydance.dds',
[27337]='/esoui/art/crowncrates/rewards/cc_emote_chefskiss.dds',
[27338]='/esoui/art/crowncrates/rewards/cc_emote_claphands.dds',
[27339]='/esoui/art/crowncrates/rewards/cc_emote_cliffracercatastrophe.dds',
[27340]='/esoui/art/crowncrates/rewards/cc_emote_crabpinch.dds',
[27341]='/esoui/art/crowncrates/rewards/cc_emote_crochet.dds',
[27342]='/esoui/art/crowncrates/rewards/cc_emote_dayoflightsspectacle.dds',
[27343]='/esoui/art/crowncrates/rewards/cc_emote_feedbird.dds',
[27344]='/esoui/art/crowncrates/rewards/cc_emote_felinesfancyjuggling.dds',
[27345]='/esoui/art/crowncrates/rewards/cc_emote_fightme.dds',
[27346]='/esoui/art/crowncrates/rewards/cc_emote_firesalts.dds',
[27347]='/esoui/art/crowncrates/rewards/cc_emote_firespinning.dds',
[27348]='/esoui/art/crowncrates/rewards/cc_emote_flowerfling.dds',
[27349]='/esoui/art/crowncrates/rewards/cc_emote_foecrusher.dds',
[27350]='/esoui/art/crowncrates/rewards/cc_emote_galenwoodleafshade.dds',
[27351]='/esoui/art/crowncrates/rewards/cc_emote_hiss.dds',
[27352]='/esoui/art/crowncrates/rewards/cc_emote_ishallrememberthis.dds',
[27353]='/esoui/art/crowncrates/rewards/cc_emote_jestersjig.dds',
[27354]='/esoui/art/crowncrates/rewards/cc_emote_keyharp.dds',
[27355]='/esoui/art/crowncrates/rewards/cc_emote_knightlybow.dds',
[27356]='/esoui/art/crowncrates/rewards/cc_emote_memorialtoast.dds',
[27357]='/esoui/art/crowncrates/rewards/cc_emote_misersmuse.dds',
[27358]='/esoui/art/crowncrates/rewards/cc_emote_ownthethrone.dds',
[27359]='/esoui/art/crowncrates/rewards/cc_emote_palelordsthrone.dds',
[27360]='/esoui/art/crowncrates/rewards/cc_emote_pantomimetugofwar.dds',
[27361]='/esoui/art/crowncrates/rewards/cc_emote_petplant.dds',
[27362]='/esoui/art/crowncrates/rewards/cc_emote_playglassarmonica.dds',
[27363]='/esoui/art/crowncrates/rewards/cc_emote_playnetchbagpipes.dds',
[27364]='/esoui/art/crowncrates/rewards/cc_emote_playpanflute.dds',
[27365]='/esoui/art/crowncrates/rewards/cc_emote_playqanun.dds',
[27366]='/esoui/art/crowncrates/rewards/cc_emote_pocketscrib.dds',
[27367]='/esoui/art/crowncrates/rewards/cc_emote_popthecork.dds',
[27368]='/esoui/art/crowncrates/rewards/cc_emote_potionpeddler.dds',
[27369]='/esoui/art/crowncrates/rewards/cc_emote_pyromancersquandary.dds',
[27370]='/esoui/art/crowncrates/rewards/cc_emote_ritualcasting.dds',
[27371]='/esoui/art/crowncrates/rewards/cc_emote_roundofapplause.dds',
[27372]='/esoui/art/crowncrates/rewards/cc_emote_sapphireknighting.dds',
[27373]='/esoui/art/crowncrates/rewards/cc_emote_scarecrowpose.dds',
[27374]='/esoui/art/crowncrates/rewards/cc_emote_sitanddrink.dds',
[27375]='/esoui/art/crowncrates/rewards/cc_emote_skaalmauldance.dds',
[27376]='/esoui/art/crowncrates/rewards/cc_emote_skingradnoblesnack.dds',
[27377]='/esoui/art/crowncrates/rewards/cc_emote_souvenirconchshell.dds',
[27378]='/esoui/art/crowncrates/rewards/cc_emote_spicysoup.dds',
[27379]='/esoui/art/crowncrates/rewards/cc_emote_spyglass.dds',
[27380]='/esoui/art/crowncrates/rewards/cc_emote_stargazer.dds',
[27381]='/esoui/art/crowncrates/rewards/cc_emote_sworddance.dds',
[27382]='/esoui/art/crowncrates/rewards/cc_emote_syrabanelivingstatue.dds',
[27383]='/esoui/art/crowncrates/rewards/cc_emote_teebadribble.dds',
[27384]='/esoui/art/crowncrates/rewards/cc_emote_teebawarmup.dds',
[27385]='/esoui/art/crowncrates/rewards/cc_emote_tentaculartome.dds',
[27386]='/esoui/art/crowncrates/rewards/cc_emote_trumpetsolo.dds',
[27387]='/esoui/art/crowncrates/rewards/cc_emote_twothumbsup.dds',
[27388]='/esoui/art/crowncrates/rewards/cc_emote_uhnevermind.dds',
[27389]='/esoui/art/crowncrates/rewards/cc_emote_varkenelshattrick.dds',
[27390]='/esoui/art/crowncrates/rewards/cc_emote_warmhands.dds',
[27391]='/esoui/art/crowncrates/rewards/cc_emote_washmyhandsofthis.dds',
[27392]='/esoui/art/crowncrates/rewards/cc_emote_washyourdamnhands.dds',
[27393]='/esoui/art/crowncrates/rewards/cc_emote_wavekarthwatchbanner.dds',
[27394]='/esoui/art/crowncrates/rewards/cc_emote_wavemorthalbanner.dds',
[27395]='/esoui/art/crowncrates/rewards/cc_emote_wavesolitudebanner.dds',
[27396]='/esoui/art/crowncrates/rewards/cc_emote_wayrestpartyincident.dds',
[27397]='/esoui/art/crowncrates/rewards/cc_emote_wheresmydrink.dds',
[27398]='/esoui/art/crowncrates/rewards/cc_event_anniversaryjubilee_cake_2023.dds',
[27399]='/esoui/art/crowncrates/rewards/cc_event_jubileecake_7yr.dds',
[27400]='/esoui/art/crowncrates/rewards/cc_fm_allmakersfaceart_ivt_14642.dds',
[27401]='/esoui/art/crowncrates/rewards/cc_fm_aristocraticastrologerfaceart_ivt_14776.dds',
[27402]='/esoui/art/crowncrates/rewards/cc_fm_ayleidfaceruinmarks_ivt_14518.dds',
[27403]='/esoui/art/crowncrates/rewards/cc_fm_blessedlifetree_ivt_11934.dds',
[27404]='/esoui/art/crowncrates/rewards/cc_fm_briarheartfacescarification_ivt_13996.dds',
[27405]='/esoui/art/crowncrates/rewards/cc_fm_cathaybaandarifacebrand_ivt_14352.dds',
[27406]='/esoui/art/crowncrates/rewards/cc_fm_crimsontricksterfacepaint_ivt_12447.dds',
[27407]='/esoui/art/crowncrates/rewards/cc_fm_dagonsaspirant_ivt_12215.dds',
[27408]='/esoui/art/crowncrates/rewards/cc_fm_darlocsgoldeneyes_ivt_13028.dds',
[27409]='/esoui/art/crowncrates/rewards/cc_fm_defensiverune_ivt_13189.dds',
[27410]='/esoui/art/crowncrates/rewards/cc_fm_dreadsailfacetattoo_ivt_13718.dds',
[27411]='/esoui/art/crowncrates/rewards/cc_fm_dreamstriderfaceart_ivt_14554.dds',
[27412]='/esoui/art/crowncrates/rewards/cc_fm_eldertidefaceink_ivt_13743.dds',
[27413]='/esoui/art/crowncrates/rewards/cc_fm_enchantingcherryblossom_ivt_13026.dds',
[27414]='/esoui/art/crowncrates/rewards/cc_fm_eyeofshalidor_ivt_11503.dds',
[27415]='/esoui/art/crowncrates/rewards/cc_fm_eyesofsanguine_ivt_13728.dds',
[27416]='/esoui/art/crowncrates/rewards/cc_fm_eyesofsrendarr_ivt_13721.dds',
[27417]='/esoui/art/crowncrates/rewards/cc_fm_eyesoftheprohet_ivt_14673.dds',
[27418]='/esoui/art/crowncrates/rewards/cc_fm_eyesofthescamp_ivt_13719.dds',
[27419]='/esoui/art/crowncrates/rewards/cc_fm_eyesofthexivilai_ivt_13720.dds',
[27420]='/esoui/art/crowncrates/rewards/cc_fm_fabulousdiamondeyes_ivt_15062.dds',
[27421]='/esoui/art/crowncrates/rewards/cc_fm_faceartofthefivecompanions_ivt_15061.dds',
[27422]='/esoui/art/crowncrates/rewards/cc_fm_firesongfaceart_ivt_13856.dds',
[27423]='/esoui/art/crowncrates/rewards/cc_fm_fortunesanvil_ivt_12156.dds',
[27424]='/esoui/art/crowncrates/rewards/cc_fm_glenmorilwyrd_ivt_11431.dds',
[27425]='/esoui/art/crowncrates/rewards/cc_fm_goldeneyegaze_ivt_15065.dds',
[27426]='/esoui/art/crowncrates/rewards/cc_fm_highislemariners_ivt_13208.dds',
[27427]='/esoui/art/crowncrates/rewards/cc_fm_highmaneshero_ivt_14510.dds',
[27428]='/esoui/art/crowncrates/rewards/cc_fm_hircineschosenfacemarks_ivt_13979.dds',
[27429]='/esoui/art/crowncrates/rewards/cc_fm_hoardwalker_ivt_13949.dds',
[27430]='/esoui/art/crowncrates/rewards/cc_fm_hum_arg_kha_anequineoasiseyes_ivt_13029.dds',
[27431]='/esoui/art/crowncrates/rewards/cc_fm_hum_arg_kha_conjurerseyes_ivt_12430.dds',
[27432]='/esoui/art/crowncrates/rewards/cc_fm_hum_arg_kha_druidicknotwork_ivt_13280.dds',
[27433]='/esoui/art/crowncrates/rewards/cc_fm_hum_arg_kha_eyesofumaril_ivt_13398.dds',
[27434]='/esoui/art/crowncrates/rewards/cc_fm_hum_arg_kha_wyrdsight_ivt_13414.dds',
[27435]='/esoui/art/crowncrates/rewards/cc_fm_ketkeptu_ivt_13052.dds',
[27436]='/esoui/art/crowncrates/rewards/cc_fm_knightsofstpelin_ivt_13308.dds',
[27437]='/esoui/art/crowncrates/rewards/cc_fm_lambentguarmarkings_ivt_11887.dds',
[27438]='/esoui/art/crowncrates/rewards/cc_fm_maddeningmishap_ivt_11293.dds',
[27439]='/esoui/art/crowncrates/rewards/cc_fm_magesguildsigilmakeup_ivt_14717.dds',
[27440]='/esoui/art/crowncrates/rewards/cc_fm_magickaeverlastingfacemarks_ivt_14843.dds',
[27441]='/esoui/art/crowncrates/rewards/cc_fm_mercymothersfaceart_ivt_13917.dds',
[27442]='/esoui/art/crowncrates/rewards/cc_fm_midnightrisingmakeup_ivt_14917.dds',
[27443]='/esoui/art/crowncrates/rewards/cc_fm_mirthlessmirrorfacepaint_12463.dds',
[27444]='/esoui/art/crowncrates/rewards/cc_fm_morthalchampion_ivt_11111.dds',
[27445]='/esoui/art/crowncrates/rewards/cc_fm_mycoturgefacemarkings_ivt_14508.dds',
[27446]='/esoui/art/crowncrates/rewards/cc_fm_necromarmiger_ivt_14564.dds',
[27447]='/esoui/art/crowncrates/rewards/cc_fm_netchspotabstractionfacemarks_ivt_13453.dds',
[27448]='/esoui/art/crowncrates/rewards/cc_fm_oldsalt_ivt_13023.dds',
[27449]='/esoui/art/crowncrates/rewards/cc_fm_pathofvalor_ivt_11298.dds',
[27450]='/esoui/art/crowncrates/rewards/cc_fm_pranksterpurplefacepaint_ivt_11927.dds',
[27451]='/esoui/art/crowncrates/rewards/cc_fm_raconteurredfacepaint_ivt_11923.dds',
[27452]='/esoui/art/crowncrates/rewards/cc_fm_reddiamondstainwork_ivt_13236.dds',
[27453]='/esoui/art/crowncrates/rewards/cc_fm_riftenrogue_ivt_11499.dds',
[27454]='/esoui/art/crowncrates/rewards/cc_fm_roseoftamrielfacemarks_ivt_15069.dds',
[27455]='/esoui/art/crowncrates/rewards/cc_fm_saintkaladas_ivt_12216.dds',
[27456]='/esoui/art/crowncrates/rewards/cc_fm_saliachescholar_ivt_11986.dds',
[27457]='/esoui/art/crowncrates/rewards/cc_fm_scrawlofthearcanistvisage_ivt_14300.dds',
[27458]='/esoui/art/crowncrates/rewards/cc_fm_shagrathsfavorfacemarks_ivt_13485.dds',
[27459]='/esoui/art/crowncrates/rewards/cc_fm_sheogoratfacebranding_ivt_14946.dds',
[27460]='/esoui/art/crowncrates/rewards/cc_fm_skaldsfacebranding_ivt_13371.dds',
[27461]='/esoui/art/crowncrates/rewards/cc_fm_soulburstfacesoulmarkings_ivt_15059.dds',
[27462]='/esoui/art/crowncrates/rewards/cc_fm_sul-xanprophet_ivt_12213.dds',
[27463]='/esoui/art/crowncrates/rewards/cc_fm_swayingskeletonfaceart_ivt_14267.dds',
[27464]='/esoui/art/crowncrates/rewards/cc_fm_thornsofecstasy_ivt_12394.dds',
[27465]='/esoui/art/crowncrates/rewards/cc_fm_triptychmotion_ivt_12211.dds',
[27466]='/esoui/art/crowncrates/rewards/cc_fm_viridianvalor_ivt_12428.dds',
[27467]='/esoui/art/crowncrates/rewards/cc_fm_whiterunwindracer_ivt_11294.dds',
[27468]='/esoui/art/crowncrates/rewards/cc_fm_windcallerfacemarkings_ivt_14744.dds',
[27469]='/esoui/art/crowncrates/rewards/cc_fm_wolfofsolitude_ivt_11281.dds',
[27470]='/esoui/art/crowncrates/rewards/cc_fm_xivilaicrueleanlineworkvisage_ivt_12627.dds',
[27471]='/esoui/art/crowncrates/rewards/cc_fm_xivilaigleamwoelineworkvisage_ivt_12699.dds',
[27472]='/esoui/art/crowncrates/rewards/cc_fm_xivilairubyfirelineworkvisage_ivt_12610.dds',
[27473]='/esoui/art/crowncrates/rewards/cc_fm_xivilaivilegiltlineworkvisage_ivt_12623.dds',
[27474]='/esoui/art/crowncrates/rewards/cc_fm_xivilaiweltwinelineworkvisage_ivt_12705.dds',
[27475]='/esoui/art/crowncrates/rewards/cc_furn_musicbox_hymnoffivehundredaxes.dds',
[27476]='/esoui/art/crowncrates/rewards/cc_furn_statuette_alessialiberator.dds',
[27477]='/esoui/art/crowncrates/rewards/cc_furn_statuette_scionofbal.dds',
[27478]='/esoui/art/crowncrates/rewards/cc_furniture_aetherialwell.dds',
[27479]='/esoui/art/crowncrates/rewards/cc_furniture_alkoshshourglassreplica.dds',
[27480]='/esoui/art/crowncrates/rewards/cc_furniture_amethystcandleflygathering.dds',
[27481]='/esoui/art/crowncrates/rewards/cc_furniture_apocryphalshiftingsculpture.dds',
[27482]='/esoui/art/crowncrates/rewards/cc_furniture_apocryphaltome.dds',
[27483]='/esoui/art/crowncrates/rewards/cc_furniture_aquarium_abeceancoral.dds',
[27484]='/esoui/art/crowncrates/rewards/cc_furniture_aquarium_largeabeceancoral.dds',
[27485]='/esoui/art/crowncrates/rewards/cc_furniture_ayleidgatelarge.dds',
[27486]='/esoui/art/crowncrates/rewards/cc_furniture_ayleidrelief_blessedlifetree.dds',
[27487]='/esoui/art/crowncrates/rewards/cc_furniture_batswarm_domesticated.dds',
[27488]='/esoui/art/crowncrates/rewards/cc_furniture_bluefangsharkmounted.dds',
[27489]='/esoui/art/crowncrates/rewards/cc_furniture_botanical_tranquilitypond.dds',
[27490]='/esoui/art/crowncrates/rewards/cc_furniture_boulderclearice.dds',
[27491]='/esoui/art/crowncrates/rewards/cc_furniture_bundle_apocryphalcuriosities.dds',
[27492]='/esoui/art/crowncrates/rewards/cc_furniture_bundle_equipmentstations.dds',
[27493]='/esoui/art/crowncrates/rewards/cc_furniture_bundle_fargravebazaar.dds',
[27494]='/esoui/art/crowncrates/rewards/cc_furniture_bundle_jestersfestivalstagecraft.dds',
[27495]='/esoui/art/crowncrates/rewards/cc_furniture_bundle_maormerboardingparty.dds',
[27496]='/esoui/art/crowncrates/rewards/cc_furniture_bundle_shadastulascholarstatues.dds',
[27497]='/esoui/art/crowncrates/rewards/cc_furniture_bundle_steambathserenity.dds',
[27498]='/esoui/art/crowncrates/rewards/cc_furniture_bundle_telvannigarden.dds',
[27499]='/esoui/art/crowncrates/rewards/cc_furniture_bundle_vampirelab.dds',
[27500]='/esoui/art/crowncrates/rewards/cc_furniture_bundle_windowsofthedivines.dds',
[27501]='/esoui/art/crowncrates/rewards/cc_furniture_celestialnimbus.dds',
[27502]='/esoui/art/crowncrates/rewards/cc_furniture_celestialvortex.dds',
[27503]='/esoui/art/crowncrates/rewards/cc_furniture_chandelierkynesradiance.dds',
[27504]='/esoui/art/crowncrates/rewards/cc_furniture_chronometerofthetribunal.dds',
[27505]='/esoui/art/crowncrates/rewards/cc_furniture_coldharboursentinel.dds',
[27506]='/esoui/art/crowncrates/rewards/cc_furniture_cometaetherial.dds',
[27507]='/esoui/art/crowncrates/rewards/cc_furniture_constellationprojectionapparatus.dds',
[27508]='/esoui/art/crowncrates/rewards/cc_furniture_cursedcurioaether.dds',
[27509]='/esoui/art/crowncrates/rewards/cc_furniture_daedricstatuesanguine.dds',
[27510]='/esoui/art/crowncrates/rewards/cc_furniture_darkanchorgateway.dds',
[27511]='/esoui/art/crowncrates/rewards/cc_furniture_deadlandscagebladed.dds',
[27512]='/esoui/art/crowncrates/rewards/cc_furniture_deadlandschandelierbladed.dds',
[27513]='/esoui/art/crowncrates/rewards/cc_furniture_deadlandsreliccase.dds',
[27514]='/esoui/art/crowncrates/rewards/cc_furniture_deadlandssconcehorned.dds',
[27515]='/esoui/art/crowncrates/rewards/cc_furniture_druidicarchfloral.dds',
[27516]='/esoui/art/crowncrates/rewards/cc_furniture_earthenrootessence.dds',
[27517]='/esoui/art/crowncrates/rewards/cc_furniture_fivecompanionstome.dds',
[27518]='/esoui/art/crowncrates/rewards/cc_furniture_fountain_kynesradiance.dds',
[27519]='/esoui/art/crowncrates/rewards/cc_furniture_grimharlequinchandelier.dds',
[27520]='/esoui/art/crowncrates/rewards/cc_furniture_harrowstormmists.dds',
[27521]='/esoui/art/crowncrates/rewards/cc_furniture_housedufortchandelier.dds',
[27522]='/esoui/art/crowncrates/rewards/cc_furniture_householdshrinemeridian.dds',
[27523]='/esoui/art/crowncrates/rewards/cc_furniture_kynarethstatuette.dds',
[27524]='/esoui/art/crowncrates/rewards/cc_furniture_madgodsmonarchflock.dds',
[27525]='/esoui/art/crowncrates/rewards/cc_furniture_magesflame.dds',
[27526]='/esoui/art/crowncrates/rewards/cc_furniture_magesguildstainedglass.dds',
[27527]='/esoui/art/crowncrates/rewards/cc_furniture_meridianmote.dds',
[27528]='/esoui/art/crowncrates/rewards/cc_furniture_mizzikthunderboots.dds',
[27529]='/esoui/art/crowncrates/rewards/cc_furniture_moonlightpathbridge.dds',
[27530]='/esoui/art/crowncrates/rewards/cc_furniture_morwhadesiresroot.dds',
[27531]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_ascensiontotherubythrone.dds',
[27532]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_bleakbeaconshanty.dds',
[27533]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_dawnbreakersforging.dds',
[27534]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_deeprootdirge.dds',
[27535]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_dirennisswan.dds',
[27536]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_farewelltonenalata.dds',
[27537]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_fargravedaydreams.dds',
[27538]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_feastofallflames.dds',
[27539]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_gonfalongalliard.dds',
[27540]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_highisleduel.dds',
[27541]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_invitationtochaos.dds',
[27542]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_madgodsgarden.dds',
[27543]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_mothermorrowindssacredlullaby.dds',
[27544]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_neverfallneverdie.dds',
[27545]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_oathofthekeepers.dds',
[27546]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_silverrose.dds',
[27547]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_songbirdsparadise.dds',
[27548]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_steadfastarmistice.dds',
[27549]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_subterraneansonata.dds',
[27550]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_themirefrogshymn.dds',
[27551]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_timesarchitect.dds',
[27552]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_unfathomableknowledge.dds',
[27553]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_whitestallionsride.dds',
[27554]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_witchmothersbubblingbrew.dds',
[27555]='/esoui/art/crowncrates/rewards/cc_furniture_musicbox_wondersoftheshoals.dds',
[27556]='/esoui/art/crowncrates/rewards/cc_furniture_musicboxfeastofflames.dds',
[27557]='/esoui/art/crowncrates/rewards/cc_furniture_necrompodiumbouyantarmiger.dds',
[27558]='/esoui/art/crowncrates/rewards/cc_furniture_orbofthespiritqueen.dds',
[27559]='/esoui/art/crowncrates/rewards/cc_furniture_orderofthelamppedestal.dds',
[27560]='/esoui/art/crowncrates/rewards/cc_furniture_painting_galeninharmony.dds',
[27561]='/esoui/art/crowncrates/rewards/cc_furniture_painting_systresarchipelago.dds',
[27562]='/esoui/art/crowncrates/rewards/cc_furniture_painting_theendlessarchive.dds',
[27563]='/esoui/art/crowncrates/rewards/cc_furniture_painting_theendlesslibrary.dds',
[27564]='/esoui/art/crowncrates/rewards/cc_furniture_painting_thegatesofbrass.dds',
[27565]='/esoui/art/crowncrates/rewards/cc_furniture_painting_thestitches.dds',
[27566]='/esoui/art/crowncrates/rewards/cc_furniture_paintingarrivalatbalfoyen.dds',
[27567]='/esoui/art/crowncrates/rewards/cc_furniture_paintingbaronzaudrustriumphs.dds',
[27568]='/esoui/art/crowncrates/rewards/cc_furniture_paintingdagonsmercy.dds',
[27569]='/esoui/art/crowncrates/rewards/cc_furniture_paintingleyawiinawaits.dds',
[27570]='/esoui/art/crowncrates/rewards/cc_furniture_prismaticcherrytree.dds',
[27571]='/esoui/art/crowncrates/rewards/cc_furniture_reachchandelierhagraven.dds',
[27572]='/esoui/art/crowncrates/rewards/cc_furniture_reddiamondstainedglass.dds',
[27573]='/esoui/art/crowncrates/rewards/cc_furniture_redoransconcebeetle.dds',
[27574]='/esoui/art/crowncrates/rewards/cc_furniture_revelrysparkles.dds',
[27575]='/esoui/art/crowncrates/rewards/cc_furniture_riteoftheharrowforged.dds',
[27576]='/esoui/art/crowncrates/rewards/cc_furniture_rosepetalcascade.dds',
[27577]='/esoui/art/crowncrates/rewards/cc_furniture_sanitysedgepainting.dds',
[27578]='/esoui/art/crowncrates/rewards/cc_furniture_snowfallgentle.dds',
[27579]='/esoui/art/crowncrates/rewards/cc_furniture_spellscarbridge.dds',
[27580]='/esoui/art/crowncrates/rewards/cc_furniture_statue_ancestorking_auriel.dds',
[27581]='/esoui/art/crowncrates/rewards/cc_furniture_statue_benduolo.dds',
[27582]='/esoui/art/crowncrates/rewards/cc_furniture_statue_hermaeusmora.dds',
[27583]='/esoui/art/crowncrates/rewards/cc_furniture_statue_kynarethsblessings.dds',
[27584]='/esoui/art/crowncrates/rewards/cc_furniture_statue_thethirtyfourthsermon.dds',
[27585]='/esoui/art/crowncrates/rewards/cc_furniture_statueofsaisahan.dds',
[27586]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_ascendantlord.dds',
[27587]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_aurielofgarlasagea..dds',
[27588]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_baronadmiralolo.dds',
[27589]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_childofthesky.dds',
[27590]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_duchessmartinne.dds',
[27591]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_dwarvenguardian.dds',
[27592]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_kaalgrontiid.dds',
[27593]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_malacathfuriousone.dds',
[27594]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_moralordofsecrets.dds',
[27595]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_orcwarrior.dds',
[27596]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_peryiteblightlord.dds',
[27597]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_syrabanewarlocksgod.dds',
[27598]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_telvannimagister.dds',
[27599]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_vaerminadreamweaver.dds',
[27600]='/esoui/art/crowncrates/rewards/cc_furniture_statuette_vivecstriumph.dds',
[27601]='/esoui/art/crowncrates/rewards/cc_furniture_statuetteboethraorkhabane.dds',
[27602]='/esoui/art/crowncrates/rewards/cc_furniture_statuettehortatornerevar.dds',
[27603]='/esoui/art/crowncrates/rewards/cc_furniture_statuettekaladasofleyawiin.dds',
[27604]='/esoui/art/crowncrates/rewards/cc_furniture_statuettekinlordnemfarion.dds',
[27605]='/esoui/art/crowncrates/rewards/cc_furniture_statuettekynarethofthewinds.dds',
[27606]='/esoui/art/crowncrates/rewards/cc_furniture_statuettemehrunesdagon.dds',
[27607]='/esoui/art/crowncrates/rewards/cc_furniture_statuetteprincehew.dds',
[27608]='/esoui/art/crowncrates/rewards/cc_furniture_statuettesaisahandeliverer.dds',
[27609]='/esoui/art/crowncrates/rewards/cc_furniture_statuettesonofskyrim.dds',
[27610]='/esoui/art/crowncrates/rewards/cc_furniture_statuettesteadfaststendarr.dds',
[27611]='/esoui/art/crowncrates/rewards/cc_furniture_statuettewolfandwarrior.dds',
[27612]='/esoui/art/crowncrates/rewards/cc_furniture_statuettezenithargodoftoil.dds',
[27613]='/esoui/art/crowncrates/rewards/cc_furniture_sys_armorystation.dds',
[27614]='/esoui/art/crowncrates/rewards/cc_furniture_targetdummy_harrowingreaper.dds',
[27615]='/esoui/art/crowncrates/rewards/cc_furniture_targetdummy_targethagravenrobust.dds',
[27616]='/esoui/art/crowncrates/rewards/cc_furniture_targetdummy_targetserpentsimagetrial.dds',
[27617]='/esoui/art/crowncrates/rewards/cc_furniture_targetdummy_targetsprigganrobust.dds',
[27618]='/esoui/art/crowncrates/rewards/cc_furniture_targetdummy_trial_deadlandsharvester.dds',
[27619]='/esoui/art/crowncrates/rewards/cc_furniture_throneofthelich.dds',
[27620]='/esoui/art/crowncrates/rewards/cc_furniture_treeseasonsofyffre.dds',
[27621]='/esoui/art/crowncrates/rewards/cc_furniture_twinklinglightsblue.dds',
[27622]='/esoui/art/crowncrates/rewards/cc_furniture_warriorsflame.dds',
[27623]='/esoui/art/crowncrates/rewards/cc_furniture_waterfallfountainround.dds',
[27624]='/esoui/art/crowncrates/rewards/cc_furniture_yffresfallingleavesautumn.dds',
[27625]='/esoui/art/crowncrates/rewards/cc_groupmounts_duodynamodwarvenspider.dds',
[27626]='/esoui/art/crowncrates/rewards/cc_hair_adoringstand_ivt_12414.dds',
[27627]='/esoui/art/crowncrates/rewards/cc_hair_arcanistscrest_ivt_14975.dds',
[27628]='/esoui/art/crowncrates/rewards/cc_hair_azureombre_ivt_14652.dds',
[27629]='/esoui/art/crowncrates/rewards/cc_hair_braidedtresses_ivt_14341.dds',
[27630]='/esoui/art/crowncrates/rewards/cc_hair_coiledbob_ivt_14499.dds',
[27631]='/esoui/art/crowncrates/rewards/cc_hair_cuttingedge_ivt_13286.dds',
[27632]='/esoui/art/crowncrates/rewards/cc_hair_drapinglocks_ivt_11928.dds',
[27633]='/esoui/art/crowncrates/rewards/cc_hair_misanthropiclycanthrope_ivt_11093.dds',
[27634]='/esoui/art/crowncrates/rewards/cc_hair_titanbornstresses_ivt_15070.dds',
[27635]='/esoui/art/crowncrates/rewards/cc_hair_topknotcascade_ivt_13980.dds',
[27636]='/esoui/art/crowncrates/rewards/cc_hat_aurorancommanderhelm_ivt_14085.dds',
[27637]='/esoui/art/crowncrates/rewards/cc_hat_bullantelopetricorne.dds',
[27638]='/esoui/art/crowncrates/rewards/cc_hat_courtlycrowmask_ivt_12005.dds',
[27639]='/esoui/art/crowncrates/rewards/cc_hat_iceragehelm_ivt_13752.dds',
[27640]='/esoui/art/crowncrates/rewards/cc_hat_incognitoadventurershood_ivt_12813.dds',
[27641]='/esoui/art/crowncrates/rewards/cc_hat_maskofbloodypassions_ivt_11454.dds',
[27642]='/esoui/art/crowncrates/rewards/cc_hat_maskofentangledpaths_ivt_11449.dds',
[27643]='/esoui/art/crowncrates/rewards/cc_hat_mercymotherscrown_ivt_13780.dds',
[27644]='/esoui/art/crowncrates/rewards/cc_hat_necromattirehood_ivt_14141.dds',
[27645]='/esoui/art/crowncrates/rewards/cc_hat_nereidsseafoamcoiffure_ivt_13047.dds',
[27646]='/esoui/art/crowncrates/rewards/cc_hat_netchhandlercap_ivt_12006.dds',
[27647]='/esoui/art/crowncrates/rewards/cc_hat_pentarchvassalsoathmask_ivt_11452.dds',
[27648]='/esoui/art/crowncrates/rewards/cc_hat_plumedcavalier_ivt_14777.dds',
[27649]='/esoui/art/crowncrates/rewards/cc_hat_potentatescaleddragonhelm.dds',
[27650]='/esoui/art/crowncrates/rewards/cc_hat_potentatesmilingviperhelm.dds',
[27651]='/esoui/art/crowncrates/rewards/cc_hat_royalcourier_ivt_12890.dds',
[27652]='/esoui/art/crowncrates/rewards/cc_hat_sailoratarmshelmet_ivt_13249.dds',
[27653]='/esoui/art/crowncrates/rewards/cc_hat_savvyscoundrelsmask_ivt_13177.dds',
[27654]='/esoui/art/crowncrates/rewards/cc_hat_scavengerlegionhelm_ivt_13947.dds',
[27655]='/esoui/art/crowncrates/rewards/cc_hat_sentinelfoxmask_ivt_13644.dds',
[27656]='/esoui/art/crowncrates/rewards/cc_hat_silvenarifeltbycoket.dds',
[27657]='/esoui/art/crowncrates/rewards/cc_hat_societydominomask_ivt_13322.dds',
[27658]='/esoui/art/crowncrates/rewards/cc_hat_sothasilnoveltymask_ivt_15082.dds',
[27659]='/esoui/art/crowncrates/rewards/cc_hat_sunduskwinterhood.dds',
[27660]='/esoui/art/crowncrates/rewards/cc_hat_windhelmfoxmask_ivt_13640.dds',
[27661]='/esoui/art/crowncrates/rewards/cc_hgs_guest_scruut.dds',
[27662]='/esoui/art/crowncrates/rewards/cc_hsg_guest_adusadaro.dds',
[27663]='/esoui/art/crowncrates/rewards/cc_hsg_guest_alchemy.dds',
[27664]='/esoui/art/crowncrates/rewards/cc_hsg_guest_argonianchef_makesmanysoups.dds',
[27665]='/esoui/art/crowncrates/rewards/cc_hsg_guest_aroxthemutilator.dds',
[27666]='/esoui/art/crowncrates/rewards/cc_hsg_guest_blackfeathercourtmember.dds',
[27667]='/esoui/art/crowncrates/rewards/cc_hsg_guest_bundle_kor_hildegard.dds',
[27668]='/esoui/art/crowncrates/rewards/cc_hsg_guest_captainisaradavaux.dds',
[27669]='/esoui/art/crowncrates/rewards/cc_hsg_guest_caska.dds',
[27670]='/esoui/art/crowncrates/rewards/cc_hsg_guest_clanmothertadali.dds',
[27671]='/esoui/art/crowncrates/rewards/cc_hsg_guest_craftylerisa.dds',
[27672]='/esoui/art/crowncrates/rewards/cc_hsg_guest_dhulef.dds',
[27673]='/esoui/art/crowncrates/rewards/cc_hsg_guest_dunmeracolyte_derasarelas.dds',
[27674]='/esoui/art/crowncrates/rewards/cc_hsg_guest_erilthel.dds',
[27675]='/esoui/art/crowncrates/rewards/cc_hsg_guest_fennorian.dds',
[27676]='/esoui/art/crowncrates/rewards/cc_hsg_guest_filbertcienne.dds',
[27677]='/esoui/art/crowncrates/rewards/cc_hsg_guest_heiruna.dds',
[27678]='/esoui/art/crowncrates/rewards/cc_hsg_guest_hezekh.dds',
[27679]='/esoui/art/crowncrates/rewards/cc_hsg_guest_hroltar.dds',
[27680]='/esoui/art/crowncrates/rewards/cc_hsg_guest_icereachwitch_sistergalenna.dds',
[27681]='/esoui/art/crowncrates/rewards/cc_hsg_guest_imperiallegionarylarina.dds',
[27682]='/esoui/art/crowncrates/rewards/cc_hsg_guest_jakarn.dds',
[27683]='/esoui/art/crowncrates/rewards/cc_hsg_guest_javinustirnendo.dds',
[27684]='/esoui/art/crowncrates/rewards/cc_hsg_guest_jbaanluk.dds',
[27685]='/esoui/art/crowncrates/rewards/cc_hsg_guest_jesteranglidor.dds',
[27686]='/esoui/art/crowncrates/rewards/cc_hsg_guest_khajiitscholar_birodar.dds',
[27687]='/esoui/art/crowncrates/rewards/cc_hsg_guest_lucilla.dds',
[27688]='/esoui/art/crowncrates/rewards/cc_hsg_guest_lyranth.dds',
[27689]='/esoui/art/crowncrates/rewards/cc_hsg_guest_maiqtheliar.dds',
[27690]='/esoui/art/crowncrates/rewards/cc_hsg_guest_narboth.dds',
[27691]='/esoui/art/crowncrates/rewards/cc_hsg_guest_necromguardmiraso.dds',
[27692]='/esoui/art/crowncrates/rewards/cc_hsg_guest_nordbarmaidkeldora.dds',
[27693]='/esoui/art/crowncrates/rewards/cc_hsg_guest_nordguard_jorn.dds',
[27694]='/esoui/art/crowncrates/rewards/cc_hsg_guest_princeirnskar.dds',
[27695]='/esoui/art/crowncrates/rewards/cc_hsg_guest_relicapprenticemarafar.dds',
[27696]='/esoui/art/crowncrates/rewards/cc_hsg_guest_rigurtthebrash.dds',
[27697]='/esoui/art/crowncrates/rewards/cc_hsg_guest_ryvana.dds',
[27698]='/esoui/art/crowncrates/rewards/cc_hsg_guest_scruut.dds',
[27699]='/esoui/art/crowncrates/rewards/cc_hsg_guest_skordotheknife.dds',
[27700]='/esoui/art/crowncrates/rewards/cc_hsg_guest_stefanmornard.dds',
[27701]='/esoui/art/crowncrates/rewards/cc_hsg_guest_stibbons.dds',
[27702]='/esoui/art/crowncrates/rewards/cc_hsg_merryvineestate.dds',
[27703]='/esoui/art/crowncrates/rewards/cc_hsg_swordsingersredoubt.dds',
[27704]='/esoui/art/crowncrates/rewards/cc_memento_anchoritescarvedbone.dds',
[27705]='/esoui/art/crowncrates/rewards/cc_memento_astralauroraprojector.dds',
[27706]='/esoui/art/crowncrates/rewards/cc_memento_blossombloom.dds',
[27707]='/esoui/art/crowncrates/rewards/cc_memento_bonecolossusillusiongem.dds',
[27708]='/esoui/art/crowncrates/rewards/cc_memento_boomerangblunder.dds',
[27709]='/esoui/art/crowncrates/rewards/cc_memento_campfirekit.dds',
[27710]='/esoui/art/crowncrates/rewards/cc_memento_cursedreachdoll.dds',
[27711]='/esoui/art/crowncrates/rewards/cc_memento_daedrothillusiongem.dds',
[27712]='/esoui/art/crowncrates/rewards/cc_memento_darkswarmtalisman.dds',
[27713]='/esoui/art/crowncrates/rewards/cc_memento_dibellassweetrollstack.dds',
[27714]='/esoui/art/crowncrates/rewards/cc_memento_enchantedsaturaliatree.dds',
[27715]='/esoui/art/crowncrates/rewards/cc_memento_fargraveoccultcurio.dds',
[27716]='/esoui/art/crowncrates/rewards/cc_memento_fightersguildbladebarrel.dds',
[27717]='/esoui/art/crowncrates/rewards/cc_memento_hunterscarvedbone.dds',
[27718]='/esoui/art/crowncrates/rewards/cc_memento_impartialdecisioncoin.dds',
[27719]='/esoui/art/crowncrates/rewards/cc_memento_infernocleats.dds',
[27720]='/esoui/art/crowncrates/rewards/cc_memento_loversquandaryflower.dds',
[27721]='/esoui/art/crowncrates/rewards/cc_memento_marinersnimbusstone.dds',
[27722]='/esoui/art/crowncrates/rewards/cc_memento_nascentnetherrootbrew.dds',
[27723]='/esoui/art/crowncrates/rewards/cc_memento_painterseaselandcanvas.dds',
[27724]='/esoui/art/crowncrates/rewards/cc_memento_phialofclockworklubricant.dds',
[27725]='/esoui/art/crowncrates/rewards/cc_memento_soulcrystalsofthereturned.dds',
[27726]='/esoui/art/crowncrates/rewards/cc_memento_spellcraftedsandstronghold.dds',
[27727]='/esoui/art/crowncrates/rewards/cc_memento_temporarycandleflylantern.dds',
[27728]='/esoui/art/crowncrates/rewards/cc_motif_annihilarchschosen.dds',
[27729]='/esoui/art/crowncrates/rewards/cc_motif_blackfinlegion.dds',
[27730]='/esoui/art/crowncrates/rewards/cc_motif_blessedinheritor.dds',
[27731]='/esoui/art/crowncrates/rewards/cc_motif_blindpathcultist.dds',
[27732]='/esoui/art/crowncrates/rewards/cc_motif_clandreamcarver.dds',
[27733]='/esoui/art/crowncrates/rewards/cc_motif_deadkeeper.dds',
[27734]='/esoui/art/crowncrates/rewards/cc_motif_dreadsails.dds',
[27735]='/esoui/art/crowncrates/rewards/cc_motif_drownedmariner.dds',
[27736]='/esoui/art/crowncrates/rewards/cc_motif_falkreathmotif.dds',
[27737]='/esoui/art/crowncrates/rewards/cc_motif_fargraveguardian.dds',
[27738]='/esoui/art/crowncrates/rewards/cc_motif_firesong.dds',
[27739]='/esoui/art/crowncrates/rewards/cc_motif_housemornard.dds',
[27740]='/esoui/art/crowncrates/rewards/cc_motif_ivorybrigade.dds',
[27741]='/esoui/art/crowncrates/rewards/cc_motif_kindredsconcord.dds',
[27742]='/esoui/art/crowncrates/rewards/cc_motif_knightsofthesilverrose.dds',
[27743]='/esoui/art/crowncrates/rewards/cc_motif_moragtong.dds',
[27744]='/esoui/art/crowncrates/rewards/cc_motif_necropolissteward.dds',
[27745]='/esoui/art/crowncrates/rewards/cc_motif_nighthollow.dds',
[27746]='/esoui/art/crowncrates/rewards/cc_motif_scribesofmora.dds',
[27747]='/esoui/art/crowncrates/rewards/cc_motif_shardborn.dds',
[27748]='/esoui/art/crowncrates/rewards/cc_motif_steadfastsociety.dds',
[27749]='/esoui/art/crowncrates/rewards/cc_motif_sulxan.dds',
[27750]='/esoui/art/crowncrates/rewards/cc_motif_syrabanicmarine.dds',
[27751]='/esoui/art/crowncrates/rewards/cc_motif_systresguardian.dds',
[27752]='/esoui/art/crowncrates/rewards/cc_motif_therecollection.dds',
[27753]='/esoui/art/crowncrates/rewards/cc_motif_thornlegion.dds',
[27754]='/esoui/art/crowncrates/rewards/cc_motif_truesworn.dds',
[27755]='/esoui/art/crowncrates/rewards/cc_motif_wakingflame.dds',
[27756]='/esoui/art/crowncrates/rewards/cc_motif_waywardguardian.dds',
[27757]='/esoui/art/crowncrates/rewards/cc_motif_yffreswill.dds',
[27758]='/esoui/art/crowncrates/rewards/cc_mount_allmakerswolf.dds',
[27759]='/esoui/art/crowncrates/rewards/cc_mount_masterwizardsram.dds',
[27760]='/esoui/art/crowncrates/rewards/cc_mount_reefbornwolf.dds',
[27761]='/esoui/art/crowncrates/rewards/cc_mounts_ahzmathra.dds',
[27762]='/esoui/art/crowncrates/rewards/cc_mounts_akaviripotentatebear.dds',
[27763]='/esoui/art/crowncrates/rewards/cc_mounts_akaviripotentatecamel.dds',
[27764]='/esoui/art/crowncrates/rewards/cc_mounts_akaviripotentatecharger.dds',
[27765]='/esoui/art/crowncrates/rewards/cc_mounts_akaviripotentateguar.dds',
[27766]='/esoui/art/crowncrates/rewards/cc_mounts_akaviripotentatesabrecat.dds',
[27767]='/esoui/art/crowncrates/rewards/cc_mounts_akaviripotentatewolf.dds',
[27768]='/esoui/art/crowncrates/rewards/cc_mounts_alavelisringedguar.dds',
[27769]='/esoui/art/crowncrates/rewards/cc_mounts_allmakersbear.dds',
[27770]='/esoui/art/crowncrates/rewards/cc_mounts_allmakersdwarvenspider.dds',
[27771]='/esoui/art/crowncrates/rewards/cc_mounts_allmakershorse.dds',
[27772]='/esoui/art/crowncrates/rewards/cc_mounts_allmakerssencheraht.dds',
[27773]='/esoui/art/crowncrates/rewards/cc_mounts_alteredornaug.dds',
[27774]='/esoui/art/crowncrates/rewards/cc_mounts_ambergillguar.dds',
[27775]='/esoui/art/crowncrates/rewards/cc_mounts_antecedentscholarsguar.dds',
[27776]='/esoui/art/crowncrates/rewards/cc_mounts_ashbonesabrecat.dds',
[27777]='/esoui/art/crowncrates/rewards/cc_mounts_ashgray_sencheserval.dds',
[27778]='/esoui/art/crowncrates/rewards/cc_mounts_ashmourningvvardvark.dds',
[27779]='/esoui/art/crowncrates/rewards/cc_mounts_atmoransnowursauk.dds',
[27780]='/esoui/art/crowncrates/rewards/cc_mounts_auricsabrecatduskstalker.dds',
[27781]='/esoui/art/crowncrates/rewards/cc_mounts_auroranpolychromewolf.dds',
[27782]='/esoui/art/crowncrates/rewards/cc_mounts_auroranzenithwarwolf.dds',
[27783]='/esoui/art/crowncrates/rewards/cc_mounts_autumnmessengerfox.dds',
[27784]='/esoui/art/crowncrates/rewards/cc_mounts_azureblightwildhuntsteed.dds',
[27785]='/esoui/art/crowncrates/rewards/cc_mounts_azuredoomwrathsteed.dds',
[27786]='/esoui/art/crowncrates/rewards/cc_mounts_baysongquasigriff.dds',
[27787]='/esoui/art/crowncrates/rewards/cc_mounts_blackdrakehowler.dds',
[27788]='/esoui/art/crowncrates/rewards/cc_mounts_blackheightscamel.dds',
[27789]='/esoui/art/crowncrates/rewards/cc_mounts_bleakrocksnowdog.dds',
[27790]='/esoui/art/crowncrates/rewards/cc_mounts_blessedhighmanelion.dds',
[27791]='/esoui/art/crowncrates/rewards/cc_mounts_bloodrootwildhuntsenche.dds',
[27792]='/esoui/art/crowncrates/rewards/cc_mounts_bonefirewickersteed.dds',
[27793]='/esoui/art/crowncrates/rewards/cc_mounts_bouyantarmigerdwarvenspider.dds',
[27794]='/esoui/art/crowncrates/rewards/cc_mounts_brindlebear.dds',
[27795]='/esoui/art/crowncrates/rewards/cc_mounts_bullkagouticharger.dds',
[27796]='/esoui/art/crowncrates/rewards/cc_mounts_bundle_chalkhidekagouti_blackfredas.dds',
[27797]='/esoui/art/crowncrates/rewards/cc_mounts_bundle_faunfrolicgreatelk_blackfredas.dds',
[27798]='/esoui/art/crowncrates/rewards/cc_mounts_buoyantarmigerbear.dds',
[27799]='/esoui/art/crowncrates/rewards/cc_mounts_buoyantarmigerkagouti.dds',
[27800]='/esoui/art/crowncrates/rewards/cc_mounts_buoyantarmigerornaug.dds',
[27801]='/esoui/art/crowncrates/rewards/cc_mounts_buoyantarmigerram.dds',
[27802]='/esoui/art/crowncrates/rewards/cc_mounts_camelzehtcloud.dds',
[27803]='/esoui/art/crowncrates/rewards/cc_mounts_catowarsenchelion.dds',
[27804]='/esoui/art/crowncrates/rewards/cc_mounts_ce_chauruseggchasershorse.dds',
[27805]='/esoui/art/crowncrates/rewards/cc_mounts_ce_dreadsailhowler.dds',
[27806]='/esoui/art/crowncrates/rewards/cc_mounts_ce_turquoisewarpangrit.dds',
[27807]='/esoui/art/crowncrates/rewards/cc_mounts_celestiallynx.dds',
[27808]='/esoui/art/crowncrates/rewards/cc_mounts_celestialram.dds',
[27809]='/esoui/art/crowncrates/rewards/cc_mounts_chyleseamednixoxsteed.dds',
[27810]='/esoui/art/crowncrates/rewards/cc_mounts_cinderstonekagouti.dds',
[27811]='/esoui/art/crowncrates/rewards/cc_mounts_clawhornmountaingoat.dds',
[27812]='/esoui/art/crowncrates/rewards/cc_mounts_coralcrawlerdwarvenspider.dds',
[27813]='/esoui/art/crowncrates/rewards/cc_mounts_culandabornsenche.dds',
[27814]='/esoui/art/crowncrates/rewards/cc_mounts_dagonfelnixoxsteed.dds',
[27815]='/esoui/art/crowncrates/rewards/cc_mounts_dappledelinhircamel.dds',
[27816]='/esoui/art/crowncrates/rewards/cc_mounts_darkdeliriumsenche.dds',
[27817]='/esoui/art/crowncrates/rewards/cc_mounts_dawnsavengerdestrier.dds',
[27818]='/esoui/art/crowncrates/rewards/cc_mounts_deadlandsguar.dds',
[27819]='/esoui/art/crowncrates/rewards/cc_mounts_dragonscaledraugrbear.dds',
[27820]='/esoui/art/crowncrates/rewards/cc_mounts_dremnakenwrathsteed.dds',
[27821]='/esoui/art/crowncrates/rewards/cc_mounts_druidboundursauk.dds',
[27822]='/esoui/art/crowncrates/rewards/cc_mounts_dunecoatsencheserval.dds',
[27823]='/esoui/art/crowncrates/rewards/cc_mounts_dunewalkersencheraht.dds',
[27824]='/esoui/art/crowncrates/rewards/cc_mounts_duodynamoargentspider.dds',
[27825]='/esoui/art/crowncrates/rewards/cc_mounts_duskemberfox.dds',
[27826]='/esoui/art/crowncrates/rewards/cc_mounts_duskfallwelwa.dds',
[27827]='/esoui/art/crowncrates/rewards/cc_mounts_eldenrootelk.dds',
[27828]='/esoui/art/crowncrates/rewards/cc_mounts_eldersbloodpeakram.dds',
[27829]='/esoui/art/crowncrates/rewards/cc_mounts_emberthroatwarzog.dds',
[27830]='/esoui/art/crowncrates/rewards/cc_mounts_evergloamindrik.dds',
[27831]='/esoui/art/crowncrates/rewards/cc_mounts_falinestisfaithfultotemelk.dds',
[27832]='/esoui/art/crowncrates/rewards/cc_mounts_falkreathridinglynx.dds',
[27833]='/esoui/art/crowncrates/rewards/cc_mounts_flintpeltfox.dds',
[27834]='/esoui/art/crowncrates/rewards/cc_mounts_forgemasterscharger.dds',
[27835]='/esoui/art/crowncrates/rewards/cc_mounts_frostdraugrcharger.dds',
[27836]='/esoui/art/crowncrates/rewards/cc_mounts_galerionsindrik.dds',
[27837]='/esoui/art/crowncrates/rewards/cc_mounts_glimmertarnursauk.dds',
[27838]='/esoui/art/crowncrates/rewards/cc_mounts_gnisisdurzog.dds',
[27839]='/esoui/art/crowncrates/rewards/cc_mounts_goldscaleguar.dds',
[27840]='/esoui/art/crowncrates/rewards/cc_mounts_grandnibenesestallion.dds',
[27841]='/esoui/art/crowncrates/rewards/cc_mounts_graniteclawdurzog.dds',
[27842]='/esoui/art/crowncrates/rewards/cc_mounts_greatdarkram.dds',
[27843]='/esoui/art/crowncrates/rewards/cc_mounts_grinningterror_bear.dds',
[27844]='/esoui/art/crowncrates/rewards/cc_mounts_grinningterrorguar.dds',
[27845]='/esoui/art/crowncrates/rewards/cc_mounts_grinningterrorsenche.dds',
[27846]='/esoui/art/crowncrates/rewards/cc_mounts_grinningterrorsteed.dds',
[27847]='/esoui/art/crowncrates/rewards/cc_mounts_grinningterrorwolf.dds',
[27848]='/esoui/art/crowncrates/rewards/cc_mounts_group_duodynamoburnishedspider.dds',
[27849]='/esoui/art/crowncrates/rewards/cc_mounts_group_grandpilliondrafthorse.dds',
[27850]='/esoui/art/crowncrates/rewards/cc_mounts_group_hewsbanepillionpalfrey.dds',
[27851]='/esoui/art/crowncrates/rewards/cc_mounts_group_maraspledgemare.dds',
[27852]='/esoui/art/crowncrates/rewards/cc_mounts_group_seaghostpillionmoose.dds',
[27853]='/esoui/art/crowncrates/rewards/cc_mounts_group_skingradpillioncourser.dds',
[27854]='/esoui/art/crowncrates/rewards/cc_mounts_grudgerockwelwa.dds',
[27855]='/esoui/art/crowncrates/rewards/cc_mounts_hailcindervaleelk.dds',
[27856]='/esoui/art/crowncrates/rewards/cc_mounts_harpysbanedurzog.dds',
[27857]='/esoui/art/crowncrates/rewards/cc_mounts_harrowforgeddurzog.dds',
[27858]='/esoui/art/crowncrates/rewards/cc_mounts_harrowstormbear.dds',
[27859]='/esoui/art/crowncrates/rewards/cc_mounts_harrowstormdestrier.dds',
[27860]='/esoui/art/crowncrates/rewards/cc_mounts_harvestleaflynx.dds',
[27861]='/esoui/art/crowncrates/rewards/cc_mounts_helracamelofkingship.dds',
[27862]='/esoui/art/crowncrates/rewards/cc_mounts_hivethiefvvardvark.dds',
[27863]='/esoui/art/crowncrates/rewards/cc_mounts_hollowjackindrik.dds',
[27864]='/esoui/art/crowncrates/rewards/cc_mounts_iceragebear.dds',
[27865]='/esoui/art/crowncrates/rewards/cc_mounts_indigotwilightcamel.dds',
[27866]='/esoui/art/crowncrates/rewards/cc_mounts_infernaltricksterdeathhound.dds',
[27867]='/esoui/art/crowncrates/rewards/cc_mounts_inkfurursauk.dds',
[27868]='/esoui/art/crowncrates/rewards/cc_mounts_ironatronachbear.dds',
[27869]='/esoui/art/crowncrates/rewards/cc_mounts_ironatronachcamel.dds',
[27870]='/esoui/art/crowncrates/rewards/cc_mounts_ironatronachguar.dds',
[27871]='/esoui/art/crowncrates/rewards/cc_mounts_ironatronachhorse.dds',
[27872]='/esoui/art/crowncrates/rewards/cc_mounts_ironatronachsenche.dds',
[27873]='/esoui/art/crowncrates/rewards/cc_mounts_ironatronachwolf.dds',
[27874]='/esoui/art/crowncrates/rewards/cc_mounts_ironorcwelwa.dds',
[27875]='/esoui/art/crowncrates/rewards/cc_mounts_jazennisiirfox.dds',
[27876]='/esoui/art/crowncrates/rewards/cc_mounts_karthriversabrecat.dds',
[27877]='/esoui/art/crowncrates/rewards/cc_mounts_keptubear.dds',
[27878]='/esoui/art/crowncrates/rewards/cc_mounts_khenarthiswindwalker.dds',
[27879]='/esoui/art/crowncrates/rewards/cc_mounts_kingsguardram.dds',
[27880]='/esoui/art/crowncrates/rewards/cc_mounts_lambentshadowmanecourser.dds',
[27881]='/esoui/art/crowncrates/rewards/cc_mounts_legionzerosabrecat.dds',
[27882]='/esoui/art/crowncrates/rewards/cc_mounts_luminousmeridiancharger.dds',
[27883]='/esoui/art/crowncrates/rewards/cc_mounts_meadowglasswolf.dds',
[27884]='/esoui/art/crowncrates/rewards/cc_mounts_midnightcantorsencheraht.dds',
[27885]='/esoui/art/crowncrates/rewards/cc_mounts_mnemoflarekagoutifabricant.dds',
[27886]='/esoui/art/crowncrates/rewards/cc_mounts_mysticalquasigriff.dds',
[27887]='/esoui/art/crowncrates/rewards/cc_mounts_nebulousstarbornsteed.dds',
[27888]='/esoui/art/crowncrates/rewards/cc_mounts_necromarmigersenche.dds',
[27889]='/esoui/art/crowncrates/rewards/cc_mounts_nenalataayleidbear.dds',
[27890]='/esoui/art/crowncrates/rewards/cc_mounts_nenalataayleidguar.dds',
[27891]='/esoui/art/crowncrates/rewards/cc_mounts_nenalataayleidhorse.dds',
[27892]='/esoui/art/crowncrates/rewards/cc_mounts_nenalataayleidsenche.dds',
[27893]='/esoui/art/crowncrates/rewards/cc_mounts_nenalataayleidwolf.dds',
[27894]='/esoui/art/crowncrates/rewards/cc_mounts_newmoonfox.dds',
[27895]='/esoui/art/crowncrates/rewards/cc_mounts_nibenaybayram.dds',
[27896]='/esoui/art/crowncrates/rewards/cc_mounts_nighthauntgloomsporesenche.dds',
[27897]='/esoui/art/crowncrates/rewards/cc_mounts_nightmarebear.dds',
[27898]='/esoui/art/crowncrates/rewards/cc_mounts_nightmarepillioncourser.dds',
[27899]='/esoui/art/crowncrates/rewards/cc_mounts_oakenordermountaingoat.dds',
[27900]='/esoui/art/crowncrates/rewards/cc_mounts_oldefireelk.dds',
[27901]='/esoui/art/crowncrates/rewards/cc_mounts_oleandersencheserval.dds',
[27902]='/esoui/art/crowncrates/rewards/cc_mounts_orderofthelampdestrier.dds',
[27903]='/esoui/art/crowncrates/rewards/cc_mounts_orderofthelampjackal.dds',
[27904]='/esoui/art/crowncrates/rewards/cc_mounts_orderofthelamplion.dds',
[27905]='/esoui/art/crowncrates/rewards/cc_mounts_orderofthelampvvardvark.dds',
[27906]='/esoui/art/crowncrates/rewards/cc_mounts_ossifiedrimewolf.dds',
[27907]='/esoui/art/crowncrates/rewards/cc_mounts_pellitinescorchlion.dds',
[27908]='/esoui/art/crowncrates/rewards/cc_mounts_piebaldcamel.dds',
[27909]='/esoui/art/crowncrates/rewards/cc_mounts_piebaldsenche-serval.dds',
[27910]='/esoui/art/crowncrates/rewards/cc_mounts_pineblossomvaleelk.dds',
[27911]='/esoui/art/crowncrates/rewards/cc_mounts_potentateaphoticwolf.dds',
[27912]='/esoui/art/crowncrates/rewards/cc_mounts_potentatehalcyonsenche.dds',
[27913]='/esoui/art/crowncrates/rewards/cc_mounts_pyrodraconiccamellizard.dds',
[27914]='/esoui/art/crowncrates/rewards/cc_mounts_quasigriff.dds',
[27915]='/esoui/art/crowncrates/rewards/cc_mounts_quintessentialcamel.dds',
[27916]='/esoui/art/crowncrates/rewards/cc_mounts_rageboundbear.dds',
[27917]='/esoui/art/crowncrates/rewards/cc_mounts_ragebounddurzog.dds',
[27918]='/esoui/art/crowncrates/rewards/cc_mounts_rageboundkagouti.dds',
[27919]='/esoui/art/crowncrates/rewards/cc_mounts_rageboundsabrecat.dds',
[27920]='/esoui/art/crowncrates/rewards/cc_mounts_rageboundsteed.dds',
[27921]='/esoui/art/crowncrates/rewards/cc_mounts_ramofdarkdelights.dds',
[27922]='/esoui/art/crowncrates/rewards/cc_mounts_reefbornbear.dds',
[27923]='/esoui/art/crowncrates/rewards/cc_mounts_reefborncharger.dds',
[27924]='/esoui/art/crowncrates/rewards/cc_mounts_reefbornguar.dds',
[27925]='/esoui/art/crowncrates/rewards/cc_mounts_reefbornsenchelion.dds',
[27926]='/esoui/art/crowncrates/rewards/cc_mounts_reefstriderornaug.dds',
[27927]='/esoui/art/crowncrates/rewards/cc_mounts_riftencoalhornram.dds',
[27928]='/esoui/art/crowncrates/rewards/cc_mounts_rubyflaretorchnix.dds',
[27929]='/esoui/art/crowncrates/rewards/cc_mounts_sagaciouspsijicsencheraht.dds',
[27930]='/esoui/art/crowncrates/rewards/cc_mounts_saisahansrevelryursine.dds',
[27931]='/esoui/art/crowncrates/rewards/cc_mounts_salamandrineguar.dds',
[27932]='/esoui/art/crowncrates/rewards/cc_mounts_sandsqualldurzog.dds',
[27933]='/esoui/art/crowncrates/rewards/cc_mounts_sanguinerevelrysteed.dds',
[27934]='/esoui/art/crowncrates/rewards/cc_mounts_saturaliaicesteed.dds',
[27935]='/esoui/art/crowncrates/rewards/cc_mounts_scarletwarpangrit.dds',
[27936]='/esoui/art/crowncrates/rewards/cc_mounts_shackledtitan.dds',
[27937]='/esoui/art/crowncrates/rewards/cc_mounts_shallowstalkerornaug.dds',
[27938]='/esoui/art/crowncrates/rewards/cc_mounts_shorsfox.dds',
[27939]='/esoui/art/crowncrates/rewards/cc_mounts_silvernimbuswolf.dds',
[27940]='/esoui/art/crowncrates/rewards/cc_mounts_silverrosesencheserval.dds',
[27941]='/esoui/art/crowncrates/rewards/cc_mounts_snowdriftvaleelk.dds',
[27942]='/esoui/art/crowncrates/rewards/cc_mounts_solstheimlunarwolf.dds',
[27943]='/esoui/art/crowncrates/rewards/cc_mounts_solstheimshiverwolf.dds',
[27944]='/esoui/art/crowncrates/rewards/cc_mounts_solsticeindrik.dds',
[27945]='/esoui/art/crowncrates/rewards/cc_mounts_soulrazerbear.dds',
[27946]='/esoui/art/crowncrates/rewards/cc_mounts_soulrazerguar.dds',
[27947]='/esoui/art/crowncrates/rewards/cc_mounts_soulrazersenche.dds',
[27948]='/esoui/art/crowncrates/rewards/cc_mounts_soulrazerwolf.dds',
[27949]='/esoui/art/crowncrates/rewards/cc_mounts_soulrazorsteed.dds',
[27950]='/esoui/art/crowncrates/rewards/cc_mounts_speckledwelwa.dds',
[27951]='/esoui/art/crowncrates/rewards/cc_mounts_speckledwolf.dds',
[27952]='/esoui/art/crowncrates/rewards/cc_mounts_spellscarquasigriff.dds',
[27953]='/esoui/art/crowncrates/rewards/cc_mounts_spottedduneracer_sencheraht.dds',
[27954]='/esoui/art/crowncrates/rewards/cc_mounts_starbornguardianbear.dds',
[27955]='/esoui/art/crowncrates/rewards/cc_mounts_starbornguardianguar.dds',
[27956]='/esoui/art/crowncrates/rewards/cc_mounts_starbornguardianhorse.dds',
[27957]='/esoui/art/crowncrates/rewards/cc_mounts_starbornguardiansenche.dds',
[27958]='/esoui/art/crowncrates/rewards/cc_mounts_starchasersenche.dds',
[27959]='/esoui/art/crowncrates/rewards/cc_mounts_starorphanelk.dds',
[27960]='/esoui/art/crowncrates/rewards/cc_mounts_stitchedwellstickguar.dds',
[27961]='/esoui/art/crowncrates/rewards/cc_mounts_stonelorebear.dds',
[27962]='/esoui/art/crowncrates/rewards/cc_mounts_stoneloreelk.dds',
[27963]='/esoui/art/crowncrates/rewards/cc_mounts_stonelorefox.dds',
[27964]='/esoui/art/crowncrates/rewards/cc_mounts_stoneloreguar.dds',
[27965]='/esoui/art/crowncrates/rewards/cc_mounts_stonelorelynx.dds',
[27966]='/esoui/art/crowncrates/rewards/cc_mounts_summersheraldtorchnix.dds',
[27967]='/esoui/art/crowncrates/rewards/cc_mounts_sunbackbear.dds',
[27968]='/esoui/art/crowncrates/rewards/cc_mounts_sunflareironwolf.dds',
[27969]='/esoui/art/crowncrates/rewards/cc_mounts_sungoldbaythoroughbred.dds',
[27970]='/esoui/art/crowncrates/rewards/cc_mounts_sunsetwelwa.dds',
[27971]='/esoui/art/crowncrates/rewards/cc_mounts_surfglowcourser.dds',
[27972]='/esoui/art/crowncrates/rewards/cc_mounts_tharnslucentrevelrysenche.dds',
[27973]='/esoui/art/crowncrates/rewards/cc_mounts_titanbornsrevelrywolf.dds',
[27974]='/esoui/art/crowncrates/rewards/cc_mounts_umarilsradianceelk.dds',
[27975]='/esoui/art/crowncrates/rewards/cc_mounts_umarilsradianceguar.dds',
[27976]='/esoui/art/crowncrates/rewards/cc_mounts_umarilsradiancesenche.dds',
[27977]='/esoui/art/crowncrates/rewards/cc_mounts_umarilsradiancewolf.dds',
[27978]='/esoui/art/crowncrates/rewards/cc_mounts_umbralstripedsencheraht.dds',
[27979]='/esoui/art/crowncrates/rewards/cc_mounts_urshilakunixox.dds',
[27980]='/esoui/art/crowncrates/rewards/cc_mounts_valesabrecatgrowler.dds',
[27981]='/esoui/art/crowncrates/rewards/cc_mounts_varensrevelrycourser.dds',
[27982]='/esoui/art/crowncrates/rewards/cc_mounts_varlabornwolf.dds',
[27983]='/esoui/art/crowncrates/rewards/cc_mounts_viridianironsteed.dds',
[27984]='/esoui/art/crowncrates/rewards/cc_mounts_vitrinedwarvenhorse.dds',
[27985]='/esoui/art/crowncrates/rewards/cc_mounts_voideaterdurzog.dds',
[27986]='/esoui/art/crowncrates/rewards/cc_mounts_voidmotherswelwa.dds',
[27987]='/esoui/art/crowncrates/rewards/cc_mounts_wailingshacklerwolf.dds',
[27988]='/esoui/art/crowncrates/rewards/cc_mounts_warmaidenswolf.dds',
[27989]='/esoui/art/crowncrates/rewards/cc_mounts_wayrestvannerpillionsteed.dds',
[27990]='/esoui/art/crowncrates/rewards/cc_mounts_wealdspiritbear.dds',
[27991]='/esoui/art/crowncrates/rewards/cc_mounts_welkyndborncourser.dds',
[27992]='/esoui/art/crowncrates/rewards/cc_mounts_whitefallhinterlandram.dds',
[27993]='/esoui/art/crowncrates/rewards/cc_mounts_windhelmcliffram.dds',
[27994]='/esoui/art/crowncrates/rewards/cc_mounts_winterbornwildhuntwolf.dds',
[27995]='/esoui/art/crowncrates/rewards/cc_mounts_wormcultistsencheraht.dds',
[27996]='/esoui/art/crowncrates/rewards/cc_mounts_wraithtidebear.dds',
[27997]='/esoui/art/crowncrates/rewards/cc_mounts_wraithtideguar.dds',
[27998]='/esoui/art/crowncrates/rewards/cc_mounts_wraithtidehorse.dds',
[27999]='/esoui/art/crowncrates/rewards/cc_mounts_wraithtidesenche.dds',
[28000]='/esoui/art/crowncrates/rewards/cc_mounts_wraithtidewolf.dds',
[28001]='/esoui/art/crowncrates/rewards/cc_outfitstyle_akaviripotentategauntlets.dds',
[28002]='/esoui/art/crowncrates/rewards/cc_outfitstyle_akaviripotentategreaves.dds',
[28003]='/esoui/art/crowncrates/rewards/cc_outfitstyle_akaviripotentatesabatons.dds',
[28004]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_allmaker_bundle.dds',
[28005]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_allmaker_cuirass.dds',
[28006]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_allmaker_gauntlets.dds',
[28007]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_allmaker_girdle.dds',
[28008]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_allmaker_greaves.dds',
[28009]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_allmaker_helm.dds',
[28010]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_allmaker_pauldrons.dds',
[28011]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_allmaker_sabatons.dds',
[28012]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_balfieransentinel_bundle.dds',
[28013]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_balfieransentinel_cuirass.dds',
[28014]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_balfieransentinel_gauntlets.dds',
[28015]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_balfieransentinel_greaves.dds',
[28016]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_balfieransentinel_helm.dds',
[28017]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_balfieransentinel_pauldrons.dds',
[28018]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_balfieransentinel_sabatons.dds',
[28019]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_chitinous_armcops.dds',
[28020]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_chitinous_belt.dds',
[28021]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_chitinous_boots.dds',
[28022]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_chitinous_bracers.dds',
[28023]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_chitinous_bundle.dds',
[28024]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_chitinous_guards.dds',
[28025]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_chitinous_helmet.dds',
[28026]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_chitinous_jack.dds',
[28027]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_companionrevelry_bundle.dds',
[28028]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_companionrevelry_cuirass.dds',
[28029]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_companionrevelry_gauntlets.dds',
[28030]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_companionrevelry_greaves.dds',
[28031]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_companionrevelry_helm.dds',
[28032]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_companionrevelry_pauldrons.dds',
[28033]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_companionrevelry_sabotons.dds',
[28034]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dawnsavenger_cuirass.dds',
[28035]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dawnsavenger_gauntlets.dds',
[28036]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dawnsavenger_girdle.dds',
[28037]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dawnsavenger_greaves.dds',
[28038]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dawnsavenger_helm.dds',
[28039]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dawnsavenger_pauldrons.dds',
[28040]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dawnsavenger_sabatons.dds',
[28041]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dawnsavenger.dds',
[28042]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dragonbornstalhrim.dds',
[28043]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dreughqueen_bundle.dds',
[28044]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dreughqueen_cuirass.dds',
[28045]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dreughqueen_gauntlets.dds',
[28046]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dreughqueen_girdle.dds',
[28047]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dreughqueen_greaves.dds',
[28048]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dreughqueen_helm.dds',
[28049]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dreughqueen_pauldrons.dds',
[28050]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_dreughqueen_sabatons.dds',
[28051]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_evergloamchampion.dds',
[28052]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_imperialchampion.dds',
[28053]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_keptuchief_cuirass.dds',
[28054]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_keptuchief_gauntlets.dds',
[28055]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_keptuchief_greaves.dds',
[28056]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_keptuchief_helm.dds',
[28057]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_keptuchief_pauldrons.dds',
[28058]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_keptuchief_sabatons.dds',
[28059]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_khenarthispride_bundle.dds',
[28060]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_knightaspirant_courtinghelm.dds',
[28061]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_knightaspirant_curiass.dds',
[28062]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_knightaspirant_gauntlets.dds',
[28063]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_knightaspirant_girdle.dds',
[28064]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_knightaspirant_greaves.dds',
[28065]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_knightaspirant_helm.dds',
[28066]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_knightaspirant_pauldrons.dds',
[28067]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_knightaspirant_sabatons.dds',
[28068]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_knightaspirant_tourneyhelm.dds',
[28069]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_necrombuoyantarmiger_armcops.dds',
[28070]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_necrombuoyantarmiger_belt.dds',
[28071]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_necrombuoyantarmiger_boots.dds',
[28072]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_necrombuoyantarmiger_bracers.dds',
[28073]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_necrombuoyantarmiger_bundle.dds',
[28074]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_necrombuoyantarmiger_guards.dds',
[28075]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_necrombuoyantarmiger_helmet.dds',
[28076]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_necrombuoyantarmiger_jack.dds',
[28077]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_orderofthelamp_bundle.dds',
[28078]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_orderofthelamp_cuirass.dds',
[28079]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_orderofthelamp_gauntlets.dds',
[28080]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_orderofthelamp_greaves.dds',
[28081]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_orderofthelamp_helm.dds',
[28082]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_orderofthelamp_pauldrons.dds',
[28083]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_orderofthelamp_sabatons.dds',
[28084]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_paravantsletale.dds',
[28085]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_scorianitegladiator_belt.dds',
[28086]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_scorianitegladiator_boots.dds',
[28087]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_scorianitegladiator_bracers.dds',
[28088]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_scorianitegladiator_bundle.dds',
[28089]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_scorianitegladiator_cops.dds',
[28090]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_scorianitegladiator_guards.dds',
[28091]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_scorianitegladiator_helmet.dds',
[28092]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_scorianitegladiator_jack.dds',
[28093]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_seamountraider_gauntlets.dds',
[28094]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_seamountraider_greaves.dds',
[28095]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_seamountraider_helm.dds',
[28096]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_seamountraider_jack.dds',
[28097]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_seamountraider_pauldrons.dds',
[28098]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_seamountraider_sabatons.dds',
[28099]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_stonelore_armcops.dds',
[28100]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_stonelore_boots.dds',
[28101]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_stonelore_bracers.dds',
[28102]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_stonelore_guards.dds',
[28103]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_stonelore_helmet.dds',
[28104]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_stonelore_jack.dds',
[28105]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_stonelore.dds',
[28106]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_ysgramorsascendance.dds',
[28107]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armor_ysgramorsascendancearmorpack.dds',
[28108]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armorpotentatebundle.dds',
[28109]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armorpotentatecuirass.dds',
[28110]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armorpotentategirdle.dds',
[28111]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armorpotentatehelm.dds',
[28112]='/esoui/art/crowncrates/rewards/cc_outfitstyle_armorpotentatepauldron.dds',
[28113]='/esoui/art/crowncrates/rewards/cc_outfitstyle_arms_ebonsteelknight.dds',
[28114]='/esoui/art/crowncrates/rewards/cc_outfitstyle_ascendantknight_2haxe.dds',
[28115]='/esoui/art/crowncrates/rewards/cc_outfitstyle_ascendantknight_bow.dds',
[28116]='/esoui/art/crowncrates/rewards/cc_outfitstyle_ascendantknight_shield.dds',
[28117]='/esoui/art/crowncrates/rewards/cc_outfitstyle_ascendantknight_staff.dds',
[28118]='/esoui/art/crowncrates/rewards/cc_outfitstyle_ascendantknight_sword.dds',
[28119]='/esoui/art/crowncrates/rewards/cc_outfitstyle_bundle_artifact_dawnbreaker.dds',
[28120]='/esoui/art/crowncrates/rewards/cc_outfitstyle_bundle_crowbornehunterarmspack.dds',
[28121]='/esoui/art/crowncrates/rewards/cc_outfitstyle_clawdance_armspack.dds',
[28122]='/esoui/art/crowncrates/rewards/cc_outfitstyle_ironatronach_2haxe.dds',
[28123]='/esoui/art/crowncrates/rewards/cc_outfitstyle_ironatronach_bow.dds',
[28124]='/esoui/art/crowncrates/rewards/cc_outfitstyle_ironatronach_dagger.dds',
[28125]='/esoui/art/crowncrates/rewards/cc_outfitstyle_ironatronach_shield.dds',
[28126]='/esoui/art/crowncrates/rewards/cc_outfitstyle_ironatronach_staff.dds',
[28127]='/esoui/art/crowncrates/rewards/cc_outfitstyle_runepriestsarmspack_2hsword.dds',
[28128]='/esoui/art/crowncrates/rewards/cc_outfitstyle_runepriestsarmspack_bow.dds',
[28129]='/esoui/art/crowncrates/rewards/cc_outfitstyle_runepriestsarmspack_shield.dds',
[28130]='/esoui/art/crowncrates/rewards/cc_outfitstyle_runepriestsarmspack_staff.dds',
[28131]='/esoui/art/crowncrates/rewards/cc_outfitstyle_runepriestsarmspack_sword.dds',
[28132]='/esoui/art/crowncrates/rewards/cc_outfitstyle_silyanornayleid_2hmace.dds',
[28133]='/esoui/art/crowncrates/rewards/cc_outfitstyle_silyanornayleid_bow.dds',
[28134]='/esoui/art/crowncrates/rewards/cc_outfitstyle_silyanornayleid_shield.dds',
[28135]='/esoui/art/crowncrates/rewards/cc_outfitstyle_silyanornayleid_staff.dds',
[28136]='/esoui/art/crowncrates/rewards/cc_outfitstyle_silyanornayleid_sword.dds',
[28137]='/esoui/art/crowncrates/rewards/cc_outfitstyle_valoroussovngarde2hsword.dds',
[28138]='/esoui/art/crowncrates/rewards/cc_outfitstyle_valoroussovngardeaxe.dds',
[28139]='/esoui/art/crowncrates/rewards/cc_outfitstyle_valoroussovngardebow.dds',
[28140]='/esoui/art/crowncrates/rewards/cc_outfitstyle_valoroussovngardeshield.dds',
[28141]='/esoui/art/crowncrates/rewards/cc_outfitstyle_valoroussovngardestaff.dds',
[28142]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_anvilofzenithararmspack.dds',
[28143]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_bloodragearmspack_1hdagger.dds',
[28144]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_bloodragearmspack_2haxe.dds',
[28145]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_bloodragearmspack_bow.dds',
[28146]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_bloodragearmspack_shield.dds',
[28147]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_bloodragearmspack_staff.dds',
[28148]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_companionrevelry_bow.dds',
[28149]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_companionrevelry_maul.dds',
[28150]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_companionrevelry_shield.dds',
[28151]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_companionrevelry_staff.dds',
[28152]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_companionrevelry_sword.dds',
[28153]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_doctrineordinatorarms.dds',
[28154]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_evergreenarmspack.dds',
[28155]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_galenstonearmspack_2hmace.dds',
[28156]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_galenstonearmspack_bow.dds',
[28157]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_galenstonearmspack_dagger.dds',
[28158]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_galenstonearmspack_shield.dds',
[28159]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_galenstonearmspack_staff.dds',
[28160]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_iceshardarmspack_battleaxe.dds',
[28161]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_iceshardarmspack_bow.dds',
[28162]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_iceshardarmspack_mace.dds',
[28163]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_iceshardarmspack_shield.dds',
[28164]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_iceshardarmspack_staff.dds',
[28165]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_jestersfeastarmspack.dds',
[28166]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_maniacaljesteraxe.dds',
[28167]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_maniacaljesterbow.dds',
[28168]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_maniacaljesterdagger.dds',
[28169]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_maniacaljestermaul.dds',
[28170]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_maniacaljestershield.dds',
[28171]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_maniacaljesterstaff.dds',
[28172]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_moltendemisearmspack.dds',
[28173]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_necrombuoyantarmiger_battleaxe.dds',
[28174]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_necrombuoyantarmiger_bow.dds',
[28175]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_necrombuoyantarmiger_shield.dds',
[28176]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_necrombuoyantarmiger_staff.dds',
[28177]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_necrombuoyantarmiger_sword.dds',
[28178]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_orderofthelamparmspack_1hsword.dds',
[28179]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_orderofthelamparmspack_2haxe.dds',
[28180]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_orderofthelamparmspack_bow.dds',
[28181]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_orderofthelamparmspack_shield.dds',
[28182]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_orderofthelamparmspack_staff.dds',
[28183]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_reefborn_2haxe.dds',
[28184]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_reefborn_bow.dds',
[28185]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_reefborn_shield.dds',
[28186]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_reefborn_staff.dds',
[28187]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_reefborn_sword.dds',
[28188]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_spellscarlithoarms_battleaxe.dds',
[28189]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_spellscarlithoarms_bow.dds',
[28190]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_spellscarlithoarms_shield.dds',
[28191]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_spellscarlithoarms_staff.dds',
[28192]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_spellscarlithoarms_sword.dds',
[28193]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_unfeatheredarmspack_bow.dds',
[28194]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_unfeatheredarmspack_mace.dds',
[28195]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_unfeatheredarmspack_shield.dds',
[28196]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_unfeatheredarmspack_staff.dds',
[28197]='/esoui/art/crowncrates/rewards/cc_outfitstyle_weapon_unfeatheredarmspack_sword.dds',
[28198]='/esoui/art/crowncrates/rewards/cc_personality_bard.dds',
[28199]='/esoui/art/crowncrates/rewards/cc_personality_maniacaljester.dds',
[28200]='/esoui/art/crowncrates/rewards/cc_pets_abyssalbunny.dds',
[28201]='/esoui/art/crowncrates/rewards/cc_pets_abyssaltomeshell.dds',
[28202]='/esoui/art/crowncrates/rewards/cc_pets_akaviripotentatebearcub.dds',
[28203]='/esoui/art/crowncrates/rewards/cc_pets_akaviripotentateguarcalf.dds',
[28204]='/esoui/art/crowncrates/rewards/cc_pets_akaviripotentatepony.dds',
[28205]='/esoui/art/crowncrates/rewards/cc_pets_akaviripotentatewolfcub.dds',
[28206]='/esoui/art/crowncrates/rewards/cc_pets_albinoscriptfangtome.dds',
[28207]='/esoui/art/crowncrates/rewards/cc_pets_alcairebluecockeral.dds',
[28208]='/esoui/art/crowncrates/rewards/cc_pets_amberdustwamasuhatchling.dds',
[28209]='/esoui/art/crowncrates/rewards/cc_pets_ancestralhajmota.dds',
[28210]='/esoui/art/crowncrates/rewards/cc_pets_anchorbornpony.dds',
[28211]='/esoui/art/crowncrates/rewards/cc_pets_applebacksalamander.dds',
[28212]='/esoui/art/crowncrates/rewards/cc_pets_ascadianumbersheep.dds',
[28213]='/esoui/art/crowncrates/rewards/cc_pets_ashboneechalette.dds',
[28214]='/esoui/art/crowncrates/rewards/cc_pets_ashencliffstrider.dds',
[28215]='/esoui/art/crowncrates/rewards/cc_pets_ashsorrowvvardvark.dds',
[28216]='/esoui/art/crowncrates/rewards/cc_pets_aurulunfledglinggryphon.dds',
[28217]='/esoui/art/crowncrates/rewards/cc_pets_autumnalindrik.dds',
[28218]='/esoui/art/crowncrates/rewards/cc_pets_ayrennsfledglinggryphon.dds',
[28219]='/esoui/art/crowncrates/rewards/cc_pets_balmoraconstrictor.dds',
[28220]='/esoui/art/crowncrates/rewards/cc_pets_balurcliffstrider.dds',
[28221]='/esoui/art/crowncrates/rewards/cc_pets_barnaclebackcoralcrab.dds',
[28222]='/esoui/art/crowncrates/rewards/cc_pets_bergamafennecfox.dds',
[28223]='/esoui/art/crowncrates/rewards/cc_pets_biscuitbeardog.dds',
[28224]='/esoui/art/crowncrates/rewards/cc_pets_bittercoastwasp.dds',
[28225]='/esoui/art/crowncrates/rewards/cc_pets_bleakrockblacksheep.dds',
[28226]='/esoui/art/crowncrates/rewards/cc_pets_blightlordsskeever.dds',
[28227]='/esoui/art/crowncrates/rewards/cc_pets_bluebloodfroghoundpup.dds',
[28228]='/esoui/art/crowncrates/rewards/cc_pets_bluecloisonneclockworkshalk.dds',
[28229]='/esoui/art/crowncrates/rewards/cc_pets_brightmoonsdragonimp.dds',
[28230]='/esoui/art/crowncrates/rewards/cc_pets_brindlebearcub.dds',
[28231]='/esoui/art/crowncrates/rewards/cc_pets_brumaspottedpig.dds',
[28232]='/esoui/art/crowncrates/rewards/cc_pets_carminewoodmoth.dds',
[28233]='/esoui/art/crowncrates/rewards/cc_pets_catwell.dds',
[28234]='/esoui/art/crowncrates/rewards/cc_pets_chaoticcreatiacub.dds',
[28235]='/esoui/art/crowncrates/rewards/cc_pets_chromaticscorpion.dds',
[28236]='/esoui/art/crowncrates/rewards/cc_pets_clearspringstripedfawn.dds',
[28237]='/esoui/art/crowncrates/rewards/cc_pets_clockworknixhound.dds',
[28238]='/esoui/art/crowncrates/rewards/cc_pets_cloudspringwhitesheep.dds',
[28239]='/esoui/art/crowncrates/rewards/cc_pets_coldharbourocularobserver.dds',
[28240]='/esoui/art/crowncrates/rewards/cc_pets_companionrevelrytomeshell.dds',
[28241]='/esoui/art/crowncrates/rewards/cc_pets_companionswolfpup.dds',
[28242]='/esoui/art/crowncrates/rewards/cc_pets_conjureddragonimp.dds',
[28243]='/esoui/art/crowncrates/rewards/cc_pets_creamandcoffeesheep.dds',
[28244]='/esoui/art/crowncrates/rewards/cc_pets_cropsfordhen.dds',
[28245]='/esoui/art/crowncrates/rewards/cc_pets_crusaderscoinchicken.dds',
[28246]='/esoui/art/crowncrates/rewards/cc_pets_deadlandsdaedrat.dds',
[28247]='/esoui/art/crowncrates/rewards/cc_pets_deadlandsscorpion.dds',
[28248]='/esoui/art/crowncrates/rewards/cc_pets_deepsnowprairiedog.dds',
[28249]='/esoui/art/crowncrates/rewards/cc_pets_destructiondalefawn.dds',
[28250]='/esoui/art/crowncrates/rewards/cc_pets_discorddremnakenrunt.dds',
[28251]='/esoui/art/crowncrates/rewards/cc_pets_docksidepaperwasp.dds',
[28252]='/esoui/art/crowncrates/rewards/cc_pets_druadachmountaindog.dds',
[28253]='/esoui/art/crowncrates/rewards/cc_pets_ds_ce_teacupchauruschitterling.dds',
[28254]='/esoui/art/crowncrates/rewards/cc_pets_duskfallancestorlizard.dds',
[28255]='/esoui/art/crowncrates/rewards/cc_pets_dusklightlunarmoth.dds',
[28256]='/esoui/art/crowncrates/rewards/cc_pets_ebontuskpocketmammoth.dds',
[28257]='/esoui/art/crowncrates/rewards/cc_pets_emeraldoaknixad.dds',
[28258]='/esoui/art/crowncrates/rewards/cc_pets_evermorepaintersmoth.dds',
[28259]='/esoui/art/crowncrates/rewards/cc_pets_faunfawn.dds',
[28260]='/esoui/art/crowncrates/rewards/cc_pets_fellbraunchubloon.dds',
[28261]='/esoui/art/crowncrates/rewards/cc_pets_firebellyshalk.dds',
[28262]='/esoui/art/crowncrates/rewards/cc_pets_fledglingterrorbird.dds',
[28263]='/esoui/art/crowncrates/rewards/cc_pets_fungalashhopper.dds',
[28264]='/esoui/art/crowncrates/rewards/cc_pets_galenwisp.dds',
[28265]='/esoui/art/crowncrates/rewards/cc_pets_gideontraildog.dds',
[28266]='/esoui/art/crowncrates/rewards/cc_pets_gingerpocketmammoth.dds',
[28267]='/esoui/art/crowncrates/rewards/cc_pets_glimmergreendovahfly.dds',
[28268]='/esoui/art/crowncrates/rewards/cc_pets_goldspineboar.dds',
[28269]='/esoui/art/crowncrates/rewards/cc_pets_gonfalonseacur.dds',
[28270]='/esoui/art/crowncrates/rewards/cc_pets_grahtwoodfisher.dds',
[28271]='/esoui/art/crowncrates/rewards/cc_pets_greenhillfarmdog.dds',
[28272]='/esoui/art/crowncrates/rewards/cc_pets_guarlizardcalf.dds',
[28273]='/esoui/art/crowncrates/rewards/cc_pets_guildconjuredwisp.dds',
[28274]='/esoui/art/crowncrates/rewards/cc_pets_halfhatchedguarling.dds',
[28275]='/esoui/art/crowncrates/rewards/cc_pets_haycrownchubloon.dds',
[28276]='/esoui/art/crowncrates/rewards/cc_pets_hearthhomemoth.dds',
[28277]='/esoui/art/crowncrates/rewards/cc_pets_heartlandbutchersdog.dds',
[28278]='/esoui/art/crowncrates/rewards/cc_pets_heartlandcooncat.dds',
[28279]='/esoui/art/crowncrates/rewards/cc_pets_heartlandrivercrab.dds',
[28280]='/esoui/art/crowncrates/rewards/cc_pets_heartwooddauber.dds',
[28281]='/esoui/art/crowncrates/rewards/cc_pets_hermitcrab.dds',
[28282]='/esoui/art/crowncrates/rewards/cc_pets_iliacbaycrab.dds',
[28283]='/esoui/art/crowncrates/rewards/cc_pets_iliacbayhermitcrab.dds',
[28284]='/esoui/art/crowncrates/rewards/cc_pets_iliacspottedgoat.dds',
[28285]='/esoui/art/crowncrates/rewards/cc_pets_ironcladsencheservalkitten.dds',
[28286]='/esoui/art/crowncrates/rewards/cc_pets_jakhajiitkhamira.dds',
[28287]='/esoui/art/crowncrates/rewards/cc_pets_karthwastensilverboar.dds',
[28288]='/esoui/art/crowncrates/rewards/cc_pets_keptubearcub.dds',
[28289]='/esoui/art/crowncrates/rewards/cc_pets_lemondotswampjelly.dds',
[28290]='/esoui/art/crowncrates/rewards/cc_pets_lilmothancestorlizard.dds',
[28291]='/esoui/art/crowncrates/rewards/cc_pets_linchaltitianfox.dds',
[28292]='/esoui/art/crowncrates/rewards/cc_pets_lowlandbristleback.dds',
[28293]='/esoui/art/crowncrates/rewards/cc_pets_meaddancerhoneybee.dds',
[28294]='/esoui/art/crowncrates/rewards/cc_pets_meadowglasswolfpup.dds',
[28295]='/esoui/art/crowncrates/rewards/cc_pets_meneviacoachdog.dds',
[28296]='/esoui/art/crowncrates/rewards/cc_pets_meownimarco.dds',
[28297]='/esoui/art/crowncrates/rewards/cc_pets_meridiatouchedasp.dds',
[28298]='/esoui/art/crowncrates/rewards/cc_pets_mindshrivencat.dds',
[28299]='/esoui/art/crowncrates/rewards/cc_pets_mistralthunderbug.dds',
[28300]='/esoui/art/crowncrates/rewards/cc_pets_mk_ce_teacupchauruschitterling.dds',
[28301]='/esoui/art/crowncrates/rewards/cc_pets_mnemoflarefabricant.dds',
[28302]='/esoui/art/crowncrates/rewards/cc_pets_morthalbeardog.dds',
[28303]='/esoui/art/crowncrates/rewards/cc_pets_mossspinedaedrat.dds',
[28304]='/esoui/art/crowncrates/rewards/cc_pets_mossyvvardvark.dds',
[28305]='/esoui/art/crowncrates/rewards/cc_pets_mottledsheep.dds',
[28306]='/esoui/art/crowncrates/rewards/cc_pets_mustardseedmoth.dds',
[28307]='/esoui/art/crowncrates/rewards/cc_pets_mzarkjade-capshroomshalk.dds',
[28308]='/esoui/art/crowncrates/rewards/cc_pets_nectarthiefnixad.dds',
[28309]='/esoui/art/crowncrates/rewards/cc_pets_nenalataayleidwolfpup.dds',
[28310]='/esoui/art/crowncrates/rewards/cc_pets_nibenesepony.dds',
[28311]='/esoui/art/crowncrates/rewards/cc_pets_nibenriverfellrunner.dds',
[28312]='/esoui/art/crowncrates/rewards/cc_pets_nightcrestfellrunner.dds',
[28313]='/esoui/art/crowncrates/rewards/cc_pets_nightmarefirestalkercub.dds',
[28314]='/esoui/art/crowncrates/rewards/cc_pets_orchidwhispermoth.dds',
[28315]='/esoui/art/crowncrates/rewards/cc_pets_orcrestjerboa.dds',
[28316]='/esoui/art/crowncrates/rewards/cc_pets_orcrestrathound.dds',
[28317]='/esoui/art/crowncrates/rewards/cc_pets_pangritnymphling.dds',
[28318]='/esoui/art/crowncrates/rewards/cc_pets_peninsulahermitcrab.dds',
[28319]='/esoui/art/crowncrates/rewards/cc_pets_piebaldcat.dds',
[28320]='/esoui/art/crowncrates/rewards/cc_pets_ponylizard.dds',
[28321]='/esoui/art/crowncrates/rewards/cc_pets_powderwhiteconey.dds',
[28322]='/esoui/art/crowncrates/rewards/cc_pets_prismaticsenchecub.dds',
[28323]='/esoui/art/crowncrates/rewards/cc_pets_prodigiouscrimsonmudcrab.dds',
[28324]='/esoui/art/crowncrates/rewards/cc_pets_raspfirefledglingterrorbird.dds',
[28325]='/esoui/art/crowncrates/rewards/cc_pets_rimmenjerboa.dds',
[28326]='/esoui/art/crowncrates/rewards/cc_pets_ringtailjerboa.dds',
[28327]='/esoui/art/crowncrates/rewards/cc_pets_rubyhajmota.dds',
[28328]='/esoui/art/crowncrates/rewards/cc_pets_rustbiteringtail.dds',
[28329]='/esoui/art/crowncrates/rewards/cc_pets_rustpeltsabrecat.dds',
[28330]='/esoui/art/crowncrates/rewards/cc_pets_saarthalshepherd.dds',
[28331]='/esoui/art/crowncrates/rewards/cc_pets_salamandrineponyguar.dds',
[28332]='/esoui/art/crowncrates/rewards/cc_pets_sapphiresepadder.dds',
[28333]='/esoui/art/crowncrates/rewards/cc_pets_screamingmidyearnixad.dds',
[28334]='/esoui/art/crowncrates/rewards/cc_pets_scuteciclehajmota.dds',
[28335]='/esoui/art/crowncrates/rewards/cc_pets_shezarrschicken.dds',
[28336]='/esoui/art/crowncrates/rewards/cc_pets_silentmoonssheep.dds',
[28337]='/esoui/art/crowncrates/rewards/cc_pets_silverbelliedguarling.dds',
[28338]='/esoui/art/crowncrates/rewards/cc_pets_silvergraymousercat.dds',
[28339]='/esoui/art/crowncrates/rewards/cc_pets_snowbarrowboar.dds',
[28340]='/esoui/art/crowncrates/rewards/cc_pets_solstheimshiverwolf.dds',
[28341]='/esoui/art/crowncrates/rewards/cc_pets_sootybretonterrier.dds',
[28342]='/esoui/art/crowncrates/rewards/cc_pets_southwealdprairiedog.dds',
[28343]='/esoui/art/crowncrates/rewards/cc_pets_spectralmudcrab.dds',
[28344]='/esoui/art/crowncrates/rewards/cc_pets_spellscarsalamander.dds',
[28345]='/esoui/art/crowncrates/rewards/cc_pets_spottedplowspider.dds',
[28346]='/esoui/art/crowncrates/rewards/cc_pets_stainedwingbutterfly.dds',
[28347]='/esoui/art/crowncrates/rewards/cc_pets_starorphanfawn.dds',
[28348]='/esoui/art/crowncrates/rewards/cc_pets_sterlingcavy.dds',
[28349]='/esoui/art/crowncrates/rewards/cc_pets_stitchfurcavy.dds',
[28350]='/esoui/art/crowncrates/rewards/cc_pets_stoneglowimp.dds',
[28351]='/esoui/art/crowncrates/rewards/cc_pets_stridrivercrab.dds',
[28352]='/esoui/art/crowncrates/rewards/cc_pets_sugarsnowmonkey_.dds',
[28353]='/esoui/art/crowncrates/rewards/cc_pets_sunbackbearcub.dds',
[28354]='/esoui/art/crowncrates/rewards/cc_pets_sungardsabrecat.dds',
[28355]='/esoui/art/crowncrates/rewards/cc_pets_sweetgrapedragonfrog.dds',
[28356]='/esoui/art/crowncrates/rewards/cc_pets_tawnylambentguar.dds',
[28357]='/esoui/art/crowncrates/rewards/cc_pets_telaruhnguarling.dds',
[28358]='/esoui/art/crowncrates/rewards/cc_pets_thorngecko.dds',
[28359]='/esoui/art/crowncrates/rewards/cc_pets_topaldurzog.dds',
[28360]='/esoui/art/crowncrates/rewards/cc_pets_topazfledglingterrorbird.dds',
[28361]='/esoui/art/crowncrates/rewards/cc_pets_tortoiseshellechatere.dds',
[28362]='/esoui/art/crowncrates/rewards/cc_pets_tourmalinenetchcalf.dds',
[28363]='/esoui/art/crowncrates/rewards/cc_pets_twilightbantamguar.dds',
[28364]='/esoui/art/crowncrates/rewards/cc_pets_valesabrecat.dds',
[28365]='/esoui/art/crowncrates/rewards/cc_pets_volkihardeathhound.dds',
[28366]='/esoui/art/crowncrates/rewards/cc_pets_wamasuhatchling.dds',
[28367]='/esoui/art/crowncrates/rewards/cc_pets_wastencoraldale_mudcrab.dds',
[28368]='/esoui/art/crowncrates/rewards/cc_pets_winterholdchestnutpony.dds',
[28369]='/esoui/art/crowncrates/rewards/cc_pets_wolflizardpup.dds',
[28370]='/esoui/art/crowncrates/rewards/cc_pets_woodhearthbrownrabbit.dds',
[28371]='/esoui/art/crowncrates/rewards/cc_pets_xylopollenbat.dds',
[28372]='/esoui/art/crowncrates/rewards/cc_pets_yoltoordovahfly.dds',
[28373]='/esoui/art/crowncrates/rewards/cc_polymorph_armoroftheunfeathered.dds',
[28374]='/esoui/art/crowncrates/rewards/cc_polymorph_bloodrootspriggan.dds',
[28375]='/esoui/art/crowncrates/rewards/cc_polymorph_boneman.dds',
[28376]='/esoui/art/crowncrates/rewards/cc_polymorph_draugr.dds',
[28377]='/esoui/art/crowncrates/rewards/cc_polymorph_harrowingreaper.dds',
[28378]='/esoui/art/crowncrates/rewards/cc_polymorph_ironatronach.dds',
[28379]='/esoui/art/crowncrates/rewards/cc_polymorph_lich.dds',
[28380]='/esoui/art/crowncrates/rewards/cc_polymorph_molagbalillusion.dds',
[28381]='/esoui/art/crowncrates/rewards/cc_polymorph_shade.dds',
[28382]='/esoui/art/crowncrates/rewards/cc_polymorph_shadowsilkgoblin.dds',
[28383]='/esoui/art/crowncrates/rewards/cc_polymorph_solstheimstoneincarnate.dds',
[28384]='/esoui/art/crowncrates/rewards/cc_polymorph_soulrazerknight.dds',
[28385]='/esoui/art/crowncrates/rewards/cc_polymorph_stormatronach.dds',
[28386]='/esoui/art/crowncrates/rewards/cc_polymorph_sylvanspriggan.dds',
[28387]='/esoui/art/crowncrates/rewards/cc_polymorph_tidalwaveincarnate.dds',
[28388]='/esoui/art/crowncrates/rewards/cc_polymorph_vampiricsoulrazerknight.dds',
[28389]='/esoui/art/crowncrates/rewards/cc_polymorph_winterbornspriggan.dds',
[28390]='/esoui/art/crowncrates/rewards/cc_questgiver_event_gloryoftheundaunted.dds',
[28391]='/esoui/art/crowncrates/rewards/cc_queststarter_eventquest_baneofdragons.dds',
[28392]='/esoui/art/crowncrates/rewards/cc_queststarter_events_philiusdormier.dds',
[28393]='/esoui/art/crowncrates/rewards/cc_queststarter_gatesofoblivion_plokun.dds',
[28394]='/esoui/art/crowncrates/rewards/cc_queststarter_roomtospare_felandedemarie.dds',
[28395]='/esoui/art/crowncrates/rewards/cc_queststarter_talesoftribute_brahgas.dds',
[28396]='/esoui/art/crowncrates/rewards/cc_queststarter_zealofzenithar_amminusvaro.dds',
[28397]='/esoui/art/crowncrates/rewards/cc_skin_aethertemperedmystic.dds',
[28398]='/esoui/art/crowncrates/rewards/cc_skin_astralsheen.dds',
[28399]='/esoui/art/crowncrates/rewards/cc_skin_ayleidruinswildgrowth.dds',
[28400]='/esoui/art/crowncrates/rewards/cc_skin_azureimpepidermis.dds',
[28401]='/esoui/art/crowncrates/rewards/cc_skin_bargainmarkedskaafin.dds',
[28402]='/esoui/art/crowncrates/rewards/cc_skin_boraliswolfpelt.dds',
[28403]='/esoui/art/crowncrates/rewards/cc_skin_brineglow.dds',
[28404]='/esoui/art/crowncrates/rewards/cc_skin_coldflameepidermis.dds',
[28405]='/esoui/art/crowncrates/rewards/cc_skin_culandaborn.dds',
[28406]='/esoui/art/crowncrates/rewards/cc_skin_deadlandsexcoriated.dds',
[28407]='/esoui/art/crowncrates/rewards/cc_skin_dokrinasceticshenna.dds',
[28408]='/esoui/art/crowncrates/rewards/cc_skin_ethertide.dds',
[28409]='/esoui/art/crowncrates/rewards/cc_skin_fleshoftheharrowed.dds',
[28410]='/esoui/art/crowncrates/rewards/cc_skin_glimmertarnglow.dds',
[28411]='/esoui/art/crowncrates/rewards/cc_skin_glowgillguar.dds',
[28412]='/esoui/art/crowncrates/rewards/cc_skin_glowgillguarhide.dds',
[28413]='/esoui/art/crowncrates/rewards/cc_skin_graceofthegreen.dds',
[28414]='/esoui/art/crowncrates/rewards/cc_skin_harvestleaflacquer.dds',
[28415]='/esoui/art/crowncrates/rewards/cc_skin_histtsoko.dds',
[28416]='/esoui/art/crowncrates/rewards/cc_skin_hollowvoidhusk.dds',
[28417]='/esoui/art/crowncrates/rewards/cc_skin_impishepidermis.dds',
[28418]='/esoui/art/crowncrates/rewards/cc_skin_labyrinthianluminary.dds',
[28419]='/esoui/art/crowncrates/rewards/cc_skin_magmaheart.dds',
[28420]='/esoui/art/crowncrates/rewards/cc_skin_mossbloodimpepidermis.dds',
[28421]='/esoui/art/crowncrates/rewards/cc_skin_mysticmagikamolt.dds',
[28422]='/esoui/art/crowncrates/rewards/cc_skin_orphanofthestars.dds',
[28423]='/esoui/art/crowncrates/rewards/cc_skin_preeningpeacock.dds',
[28424]='/esoui/art/crowncrates/rewards/cc_skin_rainshandrenewal.dds',
[28425]='/esoui/art/crowncrates/rewards/cc_skin_reddiamondguardian.dds',
[28426]='/esoui/art/crowncrates/rewards/cc_skin_reefdweller.dds',
[28427]='/esoui/art/crowncrates/rewards/cc_skin_riversirennereid.dds',
[28428]='/esoui/art/crowncrates/rewards/cc_skin_scalesofthecelestialserpent.dds',
[28429]='/esoui/art/crowncrates/rewards/cc_skin_scourgersscales.dds',
[28430]='/esoui/art/crowncrates/rewards/cc_skin_shallowbaynereid.dds',
[28431]='/esoui/art/crowncrates/rewards/cc_skin_shiveringislesanointment.dds',
[28432]='/esoui/art/crowncrates/rewards/cc_skin_skinoftheanchorite.dds',
[28433]='/esoui/art/crowncrates/rewards/cc_skin_spellscarsheathe.dds',
[28434]='/esoui/art/crowncrates/rewards/cc_skin_thiefstarskin.dds',
[28435]='/esoui/art/crowncrates/rewards/cc_skin_varlaborn.dds',
[28436]='/esoui/art/crowncrates/rewards/cc_skin_xoleelscale.dds',
[28437]='/esoui/art/crowncrates/rewards/cc_sys_alliancewarskilllinescroll.dds',
[28438]='/esoui/art/crowncrates/rewards/cc_sys_alliancewarskilllinescrollgrand.dds',
[28439]='/esoui/art/crowncrates/rewards/cc_sys_alliancewarskilllinescrollmajor.dds',
[28440]='/esoui/art/crowncrates/rewards/cc_sys_alt_antiquitiesskillline.dds',
[28441]='/esoui/art/crowncrates/rewards/cc_sys_alt_blackwood_skyshard.dds',
[28442]='/esoui/art/crowncrates/rewards/cc_sys_alt_telvannipeninsula_skyshard.dds',
[28443]='/esoui/art/crowncrates/rewards/cc_sys_alt_westweald_skyshard.dds',
[28444]='/esoui/art/crowncrates/rewards/cc_sys_armoryslot_upgrade.dds',
[28445]='/esoui/art/crowncrates/rewards/cc_sys_crate_ayleid_x15.dds',
[28446]='/esoui/art/crowncrates/rewards/cc_sys_crate_ayleid_x4.dds',
[28447]='/esoui/art/crowncrates/rewards/cc_sys_crate_stonelore_x1.dds',
[28448]='/esoui/art/crowncrates/rewards/cc_sys_crate_stonelore_x15.dds',
[28449]='/esoui/art/crowncrates/rewards/cc_sys_crate_stonelore_x4.dds',
[28450]='/esoui/art/crowncrates/rewards/cc_sys_sableknightcrate1.dds',
[28451]='/esoui/art/crowncrates/rewards/cc_sys_sableknightcrate15.dds',
[28452]='/esoui/art/crowncrates/rewards/cc_sys_sableknightcrate4.dds',
[28453]='/esoui/art/crowncrates/rewards/cc_xivilairubyfirelineworkvisage.dds',
[28454]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_abilityskin_slategraysummonedbear.dds',
[28455]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_ancientdragonhuntercoronal_ivt_9521.dds',
[28456]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_ancientdragonhunterminorpiercing_ivt_9522.dds',
[28457]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_baandariluckcirclet.dds',
[28458]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_bloodscionrazorguard_ivt_10816.dds',
[28459]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_chainedwrathpiercings.dds',
[28460]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_croneswickercoronal_ivt_10457.dds',
[28461]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_deadwaterjawfinfringe.dds',
[28462]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_deadwatertoothtusktiara.dds',
[28463]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_dragondancerscheekcord_ivt_9698.dds',
[28464]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_dragondancerscirclet_ivt_9702.dds',
[28465]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_dwarvensprocketearrings.dds',
[28466]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_elderdragonhunter_ivt_9529_9522.dds',
[28467]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_greatstagbrowantlers.dds',
[28468]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_highvampiricheaddress_ivt_10462.dds',
[28469]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_legendarydragonhuntercoronal_ivt_9531.dds',
[28470]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_legendarydragonhunterpiercing_ivt_9523.dds',
[28471]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_moragtongspatterlenses_ivt_7533.dds',
[28472]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_morthaljarl_ivt_10581.dds',
[28473]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_prizehunterspatch_ivt_10085.dds',
[28474]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_sacredantlerearrings.dds',
[28475]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_seastonebrowplate_ivt_10828.dds',
[28476]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_snowcrystal_tiara_ivt_9983.dds',
[28477]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_winterprincess_eyemakeup.dds',
[28478]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adorn_wolfsbaneearposy.dds',
[28479]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_aldmeridominionflavor.dds',
[28480]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_amethystlongeye.dds',
[28481]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_anvilsunseteye.dds',
[28482]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_argentcircle.dds',
[28483]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_azurefeathereyelashes.dds',
[28484]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_barbarianwarriorbundle.dds',
[28485]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_barbaricbeautybundle.dds',
[28486]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_beadedskullchaplet.dds',
[28487]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_bellydancer.dds',
[28488]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_birdskullcirclet.dds',
[28489]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_brazenheartcirclet.dds',
[28490]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_brigandsbeard.dds',
[28491]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_bronzeeyelashes.dds',
[28492]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_coralsnakenosering.dds',
[28493]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_daggerfallconvenantflavor.dds',
[28494]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_deepelfgogglehorn.dds',
[28495]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_dwarfbrowshield.dds',
[28496]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_dwarfsungoggles.dds',
[28497]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_dwemerimonocular.dds',
[28498]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_ebonheartpactflavor.dds',
[28499]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_eternalhungercoronal.dds',
[28500]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_fangnosechain.dds',
[28501]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_featherbrowsmystery.dds',
[28502]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_featherhorns.dds',
[28503]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_littlehorns.dds',
[28504]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_nchulefttonalvisor.dds',
[28505]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_plumeyelashes.dds',
[28506]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_sabertoothcirclet.dds',
[28507]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_sabertoothspike.dds',
[28508]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_sacredrhombuscirclet.dds',
[28509]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_spiketorc.dds',
[28510]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_sportytailtuft.dds',
[28511]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_starbrowdiadem.dds',
[28512]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_starmadecirclet.dds',
[28513]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_tailspikes.dds',
[28514]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_tangerineeye.dds',
[28515]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_tiara.dds',
[28516]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_whitegoldeye.dds',
[28517]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_adornment_xanmeerfeathertiara.dds',
[28518]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_alliancedog.dds',
[28519]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_alliancehorse.dds',
[28520]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_arg_exc_lizardtotem001.dds',
[28521]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_arg_exc_lizardtotem002.dds',
[28522]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_arg_fur_mrkbench001.dds',
[28523]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_arg_inc_dyebowl001.dds',
[28524]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_arg_inc_dyejug001.dds',
[28525]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_arg_inc_leaderseat001.dds',
[28526]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_arg_inc_mrkfoodbasket001.dds',
[28527]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_arg_inc_pillow001.dds',
[28528]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_arg_inc_sleepingmat001.dds',
[28529]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_argonianneckfins.dds',
[28530]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_assistant_ezabithebanker.dds',
[28531]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_assistant_fezezthemerchant.dds',
[28532]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_atronachaura.dds',
[28533]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_atronachbear.dds',
[28534]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_atronachcamel.dds',
[28535]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_atronachcrowncrate15x.dds',
[28536]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_atronachcrowncrate1x.dds',
[28537]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_atronachcrowncrate4x.dds',
[28538]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_atronachguar.dds',
[28539]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_atronachhorse.dds',
[28540]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_atronachjuggler.dds',
[28541]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_atronachsenchemount.dds',
[28542]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_atronachtransform.dds',
[28543]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_atronachwolf.dds',
[28544]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_aurbicalsymbols.dds',
[28545]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_azurebrowcirclet.dds',
[28546]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_baandariluckveil_ivt_9608.dds',
[28547]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_babynetchred.dds',
[28548]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bankerpremium.dds',
[28549]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_baseaccessoriespack001.dds',
[28550]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_basebedroompack001.dds',
[28551]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_basekitchenpack001.dds',
[28552]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_baselivingroompack001.dds',
[28553]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_basemegapack001.dds',
[28554]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_blackkagouti.dds',
[28555]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_blacklion.dds',
[28556]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_blackmanelion.dds',
[28557]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_blackpanthersenchecub.dds',
[28558]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_alftandglacialtattoos.dds',
[28559]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_ancientdragonhunter_9674.dds',
[28560]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_bardscollegeskald_ivt_11084.dds',
[28561]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_brightthroatalgae.dds',
[28562]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_brightthroatchalkface.dds',
[28563]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_brightthroatwoad.dds',
[28564]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_brightthroatyolk.dds',
[28565]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_chitteringchaurus_ivt_10451.dds',
[28566]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_deadwatertribal.dds',
[28567]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_deathdealer_9839.dds',
[28568]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_dracoaeriusmarkings_ivt_9482.dds',
[28569]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_dragoncult.dds',
[28570]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_dragondancer_ivt_9670.dds',
[28571]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_dragonsmoketattoos_ivt_9528.dds',
[28572]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_dwarvencenturiontattoos.dds',
[28573]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_dwarvengeometry.dds',
[28574]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_elderdragonhunter_ivt_9673.dds',
[28575]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_firstcatspridetattoo_ivt_9915.dds',
[28576]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_forsakensacrifice_ivt_10630.dds',
[28577]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_frigidimpactmarking_ivt_9972.dds',
[28578]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_frigidritual_ivt_10342.dds',
[28579]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_gargoyleflair_9665.dds',
[28580]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_ghostgoblinwarpaint_ivt_9251.dds',
[28581]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_gloomlurker_ivt_10438.dds',
[28582]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_graveplundererbodypaint_ivt_10331.dds',
[28583]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_hircineshunt_ivt_10626.dds',
[28584]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_hrokkibegsclawmarking.dds',
[28585]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_hum_arg_kha_eagleplumeface.dds',
[28586]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_hum_arg_kha_eleventhforcebodytattoo.dds',
[28587]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_hum_arg_kha_mysticmagickaflowface.dds',
[28588]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_hum_arg_kha_regaleaglewingface.dds',
[28589]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_hum_arg_kha_scryingeyepsijictattoos.dds',
[28590]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_huntinggroundstattoos.dds',
[28591]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_karthwatchguardian_ivt_10641.dds',
[28592]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_legendarydragonhuntertattoo_ivt_9672.dds',
[28593]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_meridialradiance.dds',
[28594]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_meridiansunbursttattoos.dds',
[28595]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_meridiawarburst.dds',
[28596]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_newmooncultist_ivt_9911.dds',
[28597]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_nocturnaloutlawtattoo_9991.dds',
[28598]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_plaguedragonstains_ivt_7541.dds',
[28599]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_prideofalkoshmarks_ivt_9700.dds',
[28600]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_senchalbrigandtattoo_ivt_9997.dds',
[28601]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_tenmarleopardmarkings_ivt_9434.dds',
[28602]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_thrallsarterialmap_9722.dds',
[28603]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_trophyofbalorgh_9917.dds',
[28604]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_twilightdemonwings.dds',
[28605]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_umbralsnarl_ivt_10590.dds',
[28606]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_uricanbegthestag.dds',
[28607]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_werewolfclawscars.dds',
[28608]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bm_wingsofdarknesstattoos_9681.dds',
[28609]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarking_clockworkapostleimprints.dds',
[28610]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarking_dragonbonechaintattoos.dds',
[28611]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarking_dragonvassal.dds',
[28612]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarking_dremorakyntattoo.dds',
[28613]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarking_firecyclone.dds',
[28614]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarking_infernoink.dds',
[28615]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarking_necromanticsigiltattoo.dds',
[28616]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarking_serpentscaletattoos.dds',
[28617]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_aldmeridominionracialflavor.dds',
[28618]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_antler.dds',
[28619]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_automaton.dds',
[28620]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_daggerfallcovenantracialflavor.dds',
[28621]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_deathgrin.dds',
[28622]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_ebonheartpactracialflavor.dds',
[28623]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_falkreath.dds',
[28624]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_inkwingdeathcrow.dds',
[28625]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_karthwolf.dds',
[28626]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_nord.dds',
[28627]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_serpentineinterlace.dds',
[28628]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_spriggan.dds',
[28629]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_vines.dds',
[28630]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bodymarkings_warriorpoet.dds',
[28631]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bos_fur_chairnoback001.dds',
[28632]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bos_fur_table002.dds',
[28633]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bos_inc_vasetabletop001.dds',
[28634]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bos_inc_vasetabletop003.dds',
[28635]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bos_inc_vasetabletop004.dds',
[28636]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bos_str_weavedbasinpedestal001.dds',
[28637]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bos_waf_wallssmallgate001.dds',
[28638]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bre_con_sack004.dds',
[28639]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bre_inc_bread002.dds',
[28640]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bre_inc_wine001.dds',
[28641]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bre_lsb_candleholdershort001.dds',
[28642]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_brightmoonslunarmoth.dds',
[28643]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_brilliancebrocaderobes.dds',
[28644]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bullmastiffaldmeri.dds',
[28645]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bullmastiffdaggerfallcovenant.dds',
[28646]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bundle_broombucket.dds',
[28647]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bundle_fredas18.dds',
[28648]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bundle_fredas19.dds',
[28649]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bundle_startermk3.dds',
[28650]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_bundle_startermk4.dds',
[28651]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_chubloon.dds',
[28652]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_cloudedleopardsenchecub.dds',
[28653]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_cloudedsencheleopard.dds',
[28654]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_consumeables_poison_trapping.dds',
[28655]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_altmerfemalehigh.dds',
[28656]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_altmerfemalelow.dds',
[28657]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_altmerfemalemedium.dds',
[28658]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_ancestralhomageformalgown.dds',
[28659]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_argofemworshiprobe.dds',
[28660]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_argonianfemalelow.dds',
[28661]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_argonianmale_low.dds',
[28662]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_argonianmale_medium.dds',
[28663]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_argonianmalehigh.dds',
[28664]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_ashlander_01.dds',
[28665]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_ashlander_02.dds',
[28666]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_ashlander_03.dds',
[28667]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_blackmarshkeeper.dds',
[28668]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_blacksmith.dds',
[28669]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_bretonhero.dds',
[28670]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_buoyantgentilityensemble.dds',
[28671]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_centuriondressarmor.dds',
[28672]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_centurionfieldarmor.dds',
[28673]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_dominionscout.dds',
[28674]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_dragonwarrior.dds',
[28675]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_eastskyrimscout.dds',
[28676]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_eldercounciltunic.dds',
[28677]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_elvenhero.dds',
[28678]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_falkreaththane.dds',
[28679]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_falkreaththanecostume.dds',
[28680]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_grazelandsgentlemerfarmer.dds',
[28681]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_handofalmalexia.dds',
[28682]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_herbalist.dds',
[28683]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_holidayinbalmore.dds',
[28684]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_imperialguardcenturion.dds',
[28685]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_innkeeper.dds',
[28686]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_jaqspur.dds',
[28687]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_khamalelowbudishirt.dds',
[28688]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_lizardlyfourfabricskirtset.dds',
[28689]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_magesformalrobe.dds',
[28690]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_magesguildleggingunif.dds',
[28691]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_magesresearchrobe.dds',
[28692]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_militantordinator.dds',
[28693]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_mothpriest.dds',
[28694]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_nedicduraki.dds',
[28695]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_nedickeptu.dds',
[28696]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_nedicperena.dds',
[28697]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_newmoonscrosssashrobe.dds',
[28698]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_nordhero.dds',
[28699]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_nordmalelow.dds',
[28700]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_nordmalemed.dds',
[28701]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_orcishscoutarmor.dds',
[28702]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_ordinatorclassic.dds',
[28703]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_ordinatornight.dds',
[28704]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_patricianformalgown.dds',
[28705]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_piratefirstmate.dds',
[28706]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_piratesashbandolier.dds',
[28707]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_pirateswab.dds',
[28708]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_rawhidelacedriftenjerkin.dds',
[28709]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_seydaneenjodhpurensemble.dds',
[28710]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_sheogorath.dds',
[28711]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_shrikesnocturnalfrock.dds',
[28712]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_summitlordssilkrobe.dds',
[28713]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_telvannimasterwizard.dds',
[28714]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_telvanniwizard-lordrobe.dds',
[28715]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_toxindoctor.dds',
[28716]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_treeminder.dds',
[28717]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_valenwoodspinner.dds',
[28718]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_westskyrimscout.dds',
[28719]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_whisperwelfgalawear.dds',
[28720]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_winterbornhunter.dds',
[28721]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_winterbornshaman.dds',
[28722]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_winterbornwarrior.dds',
[28723]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costume_woodelfvanguard.dds',
[28724]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_ancestralhomageformalgown.dds',
[28725]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_ancestralhonorgarments.dds',
[28726]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_ancientsitesexplorer.dds',
[28727]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_arvelsashlandattire.dds',
[28728]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_auroranknight.dds',
[28729]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_bardictavernsingersdress.dds',
[28730]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_bleakrockhousecarldress.dds',
[28731]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_bondingritevestment.dds',
[28732]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_camlornsoiree.dds',
[28733]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_chef.dds',
[28734]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_corsetedridingoutfit.dds',
[28735]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_cyrodgentrystown.dds',
[28736]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_deepwoodspodsingertunic.dds',
[28737]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_desertgalaoverdress.dds',
[28738]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_dragonpriest.dds',
[28739]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_dungeonexplorer.dds',
[28740]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_enternitytunic.dds',
[28741]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_forgewifesimperviousfrock.dds',
[28742]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_gemprospector.dds',
[28743]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_glenmorilwitch.dds',
[28744]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_grahtclimber.dds',
[28745]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_graverobber.dds',
[28746]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_hakoshaefestivalattire.dds',
[28747]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_harbourswornoccultist.dds',
[28748]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_imperialcitytemple.dds',
[28749]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_isletunicdress.dds',
[28750]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_jarlsdeluxmootregalia.dds',
[28751]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_jarlsjusticeformalfrock.dds',
[28752]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_karthwatchjarlfinery.dds',
[28753]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_kinlordsalinorattire.dds',
[28754]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_magnificassundaswear.dds',
[28755]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_majesticdunerider.dds',
[28756]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_moonlitcovesojournerswraps.dds',
[28757]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_moonsugarfestivalsuit.dds',
[28758]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_morthaljarlfinery.dds',
[28759]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_necromancer.dds',
[28760]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_newmoondragoncultgarb.dds',
[28761]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_nibenesenoblesshawledrobe.dds',
[28762]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_nobleclanchief.dds',
[28763]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_orcwisewomansvestment.dds',
[28764]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_pellitineteafetegown.dds',
[28765]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_pro_baker.dds',
[28766]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_pro_reward_travelingmerchant.dds',
[28767]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_queenseyespymaster.dds',
[28768]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_rangerscrocskinoverkilt.dds',
[28769]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_reevesformalapparel.dds',
[28770]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_renegadedragonpriest.dds',
[28771]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_reward_fisherfolkworkwear.dds',
[28772]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_reward_priestessofmara.dds',
[28773]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_sentinelvestandsalvar.dds',
[28774]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_singingskald.dds',
[28775]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_skaldsdamaskjerkin.dds',
[28776]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_songofthenightensem.dds',
[28777]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_starmadewolfshead.dds',
[28778]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_subterraneexcavator.dds',
[28779]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_suededoubletens.dds',
[28780]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_tavernmaid.dds',
[28781]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_treasurehunter.dds',
[28782]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_treethanes_mosaic_jerkin.dds',
[28783]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_vampirenoble.dds',
[28784]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_vengeancedaydress.dds',
[28785]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_vestedinterestbanquet.dds',
[28786]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_costumes_zajissailingapparel.dds',
[28787]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_coutfitting_chokethorn_eldenhollow.dds',
[28788]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_craglorncave_01.dds',
[28789]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_craglornruinslivingroompack001.dds',
[28790]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_crowncratefood.dds',
[28791]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_crowncratepotion.dds',
[28792]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_crowncratexpscrolls.dds',
[28793]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_crowndrink.dds',
[28794]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dae_exc_hircinestatue001.dds',
[28795]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dae_lsb_bannerhircine001.dds',
[28796]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dae_lsb_bannerhircinesmall001.dds',
[28797]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_daedricscamp.dds',
[28798]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_db2motif.dds',
[28799]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_decorativehollowjackdaedraskull.dds',
[28800]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_decorativehollowjackflameskull.dds',
[28801]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_decorativehollowjackwraithlantern.dds',
[28802]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dlc_bullet_hs_claimnewloot.dds',
[28803]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dlc_bullet_hs_icereach.dds',
[28804]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dlc_bullet_mw_becomethewarden.dds',
[28805]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dlc_dh_collectorsedition.dds',
[28806]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dlc_hs_harrowstorm.dds',
[28807]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dlc_hs_icereach.dds',
[28808]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dragonwarrior.dds',
[28809]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dromothramotif.dds',
[28810]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_bathedinblood.dds',
[28811]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_blackisslimming.dds',
[28812]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_blackrelievedbywhite.dds',
[28813]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_burningwitches.dds',
[28814]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_charcoalofremorse.dds',
[28815]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_checkerboard.dds',
[28816]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_covenishclothes.dds',
[28817]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_darknesseverweaves.dds',
[28818]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_earlymoonrise.dds',
[28819]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_firstseedswamp.dds',
[28820]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_forestoutlawopaques.dds',
[28821]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_goldenelsweyrveldt.dds',
[28822]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_goldenplover.dds',
[28823]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_grassesandgranite.dds',
[28824]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_grayandgraphite.dds',
[28825]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_greenwinterwheat.dds',
[28826]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_hollowjestermotley.dds',
[28827]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_lichenandfern.dds',
[28828]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_lightdarklight.dds',
[28829]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_marinecommander.dds',
[28830]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_midwinterspectre.dds',
[28831]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_olivedragoon.dds',
[28832]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_pumpkinmidnight.dds',
[28833]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_sandandmoss.dds',
[28834]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_scorchingsand.dds',
[28835]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_stonyshadows.dds',
[28836]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_swaggeringgray.dds',
[28837]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_viridiansentinel.dds',
[28838]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_whitewithblackoutlines.dds',
[28839]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_whitewithheavyshadows.dds',
[28840]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp_witchesrobes.dds',
[28841]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_dyestamp.dds',
[28842]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_elk.dds',
[28843]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_admireme.dds',
[28844]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_angrydustoff.dds',
[28845]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_arachnophobia.dds',
[28846]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_arkayswardinggesture.dds',
[28847]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_biteme.dds',
[28848]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_boozyboot.dds',
[28849]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_brightmoongreeting.dds',
[28850]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_bundle_dragonhunteremotepack.dds',
[28851]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_bundle_rollingpinsaltyslicefood.dds',
[28852]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_chattyhandpuppet.dds',
[28853]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_clipperssymbol.dds',
[28854]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_comegetsome.dds',
[28855]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_drinkfromskull.dds',
[28856]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_eggscramble.dds',
[28857]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_falkreathfrolic.dds',
[28858]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_festivalbeggar.dds',
[28859]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_festivebellring.dds',
[28860]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_festivetreats.dds',
[28861]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_flipthebird.dds',
[28862]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_forbiddendinner.dds',
[28863]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_horrifyingegghatch.dds',
[28864]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_iceblossomsummoning.dds',
[28865]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_iseeyou.dds',
[28866]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_jugglinpumpkins.dds',
[28867]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_kickthedirt.dds',
[28868]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_lettherebelichen.dds',
[28869]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_lineinthesand.dds',
[28870]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_mistletoe.dds',
[28871]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_mistletoeposterior.dds',
[28872]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_muscleflex.dds',
[28873]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_onyourmark.dds',
[28874]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_parchmentsymbol.dds',
[28875]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_playesraj.dds',
[28876]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_playtinyviolin.dds',
[28877]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_polymorph_wrathofcrows.dds',
[28878]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_ponderpoorlydrawnmap.dds',
[28879]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_psijiccosmicstarburst.dds',
[28880]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_pvptaunts.dds',
[28881]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_rawlithkhajkata.dds',
[28882]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_showtime.dds',
[28883]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_skullponder.dds',
[28884]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_soulgemsymbol.dds',
[28885]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_summonbat.dds',
[28886]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_tamelightning.dds',
[28887]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_throwrottenegg.dds',
[28888]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_tracker.dds',
[28889]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_vrinthakkata.dds',
[28890]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_wallpantomime.dds',
[28891]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_emote_zizkurahkata.dds',
[28892]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_envelopingscales.dds',
[28893]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_eveningdress.dds',
[28894]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_event_anniversary.dds',
[28895]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_event_jubileecake_6yr.dds',
[28896]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_event_queststartermidsummer.dds',
[28897]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarking_clockworkapostleimprints.dds',
[28898]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarking_crimsonflame.dds',
[28899]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarking_dragonbonechaintattoos.dds',
[28900]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarking_dragonvassal.dds',
[28901]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarking_dremorakyntattoo.dds',
[28902]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarking_firecyclone.dds',
[28903]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarking_infernoink.dds',
[28904]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarking_necromanticsigiltattoo.dds',
[28905]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarking_royalpurple.dds',
[28906]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarking_serpentscaletattoos.dds',
[28907]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_antler.dds',
[28908]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_automaton.dds',
[28909]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_azureskybluelips.dds',
[28910]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_climbingbriar.dds',
[28911]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_deathgrin.dds',
[28912]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_dremoraskisspurplelip.dds',
[28913]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_inkwingdeathcrow.dds',
[28914]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_karthwolf.dds',
[28915]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_nocturnalindigolips.dds',
[28916]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_sanguinesroseredlips.dds',
[28917]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_serpentineinterlace.dds',
[28918]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_spriggan.dds',
[28919]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_vine.dds',
[28920]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkings_warriorpoet.dds',
[28921]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facemarkingsandhair_barbarianlongclimbingbriar.dds',
[28922]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_facialhair_frostybrows_ivt_10080.dds',
[28923]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_alftandglacialtattoos.dds',
[28924]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_ancientdragonhunter_ivt_9677.dds',
[28925]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_bardscollegeskald_ivt_11085.dds',
[28926]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_brightthroatalgae.dds',
[28927]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_brightthroatchalkface.dds',
[28928]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_brightthroatwoad.dds',
[28929]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_brightthroatyolk.dds',
[28930]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_chitteringchaurus_ivt_10452.dds',
[28931]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_deadwatertribal.dds',
[28932]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_deathdealer_ivt_9840.dds',
[28933]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_dracoaeriusmarkings_ivt_9725.dds',
[28934]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_dragoncult.dds',
[28935]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_dragondancer_ivt_9670.dds',
[28936]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_dragonsmoketattoos_ivt_9532.dds',
[28937]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_dwarvencenturiontattoos.dds',
[28938]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_dwarvengeometry.dds',
[28939]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_elderdragonhunter_ivt_9676.dds',
[28940]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_firstcatspride_ivt_9916.dds',
[28941]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_forsakensacrifice_ivt_10631.dds',
[28942]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_frigidimpact_ivt_9974.dds',
[28943]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_frigidritual.dds',
[28944]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_gargoyleflair_ivt_9666.dds',
[28945]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_ghostgoblinwarpaint.dds',
[28946]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_gloomlurker_ivt_10448.dds',
[28947]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_graveplundererbodypaint.dds',
[28948]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_hircineshunt_ivt_10627.dds',
[28949]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_hrokkibegsclawmarking.dds',
[28950]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_hum_arg_kha_eagleplumeface.dds',
[28951]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_hum_arg_kha_eleventhforcebodytattoo.dds',
[28952]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_hum_arg_kha_mysticmagickaflowface.dds',
[28953]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_hum_arg_kha_regaleaglewingface.dds',
[28954]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_huntinggroundstattoos.dds',
[28955]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_karthwatchguardian_ivt_10650.dds',
[28956]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_legendarydragonhuntertattoo_ivt_9678.dds',
[28957]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_meridialradiance.dds',
[28958]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_meridiansunbursttattoos.dds',
[28959]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_meridiawarburst.dds',
[28960]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_newmooncultist_ivt_9912.dds',
[28961]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_nocturnaloutlawtattoo_ivt_9993.dds',
[28962]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_plaguedragonstains_ivt_9620.dds',
[28963]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_prideofalkoshmarks_ivt_9701.dds',
[28964]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_senchalbrigandtattoo_ivt_9998.dds',
[28965]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_skullfacebundle.dds',
[28966]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_tenmarleopardmarkings_ivt_9595.dds',
[28967]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_thrallsarterialmap_ivt_9970.dds',
[28968]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_trophyofbalorgh_9918.dds',
[28969]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_twilightdemonwings.dds',
[28970]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_umbralsnarl_ivt_10625.dds',
[28971]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_uricanbegthestag.dds',
[28972]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_warriorpoetskulltattoo_ivt_9844.dds',
[28973]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_werewolfclawscars.dds',
[28974]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_fm_wingsofdarknesstattoos_ivt_9682.dds',
[28975]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_foliage_basepack.dds',
[28976]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_foliage_upscalepack.dds',
[28977]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_frostmare.dds',
[28978]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furn_celestialmagepainting.dds',
[28979]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furn_dwarvenbeamemittermedium.dds',
[28980]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furn_dwarvenorreryscholastic.dds',
[28981]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furn_dwarvenworklamp_poweredfloor.dds',
[28982]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_aldmeri_musicbox.dds',
[28983]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_ancientnordgate.dds',
[28984]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_aurielxarxesstatuette.dds',
[28985]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_azura_banner.dds',
[28986]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_baandarilunarcompass.dds',
[28987]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_banner_jyggalag.dds',
[28988]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_bannervaermina.dds',
[28989]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_boethiahbanner.dds',
[28990]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_books_toweringpile.dds',
[28991]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_bundle_moonbishop.dds',
[28992]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_bundle_statue_kaalgrontiidsascent.dds',
[28993]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_bust_abnurtharn.dds',
[28994]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_cadwellsastoundingportal.dds',
[28995]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_crystalsconcegreen.dds',
[28996]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_daggerfall_musicbox.dds',
[28997]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_dibellastatuette.dds',
[28998]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_dwarvenminiaturesunportable.dds',
[28999]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_ebonheartmusicbox.dds',
[29000]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_emeraldcandleflygathering.dds',
[29001]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_fungusgloomsporeghost.dds',
[29002]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_gasblossom.dds',
[29003]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_greymoortapestryharrowstorm.dds',
[29004]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_hermaeusmora_banner.dds',
[29005]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_lanternmantis.dds',
[29006]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_malacathstatuette.dds',
[29007]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_mane_moonsblessed_statuette.dds',
[29008]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_mehrunesdagonbanner.dds',
[29009]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_mephalabanner.dds',
[29010]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_mephalastatuette.dds',
[29011]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_meridiabrightladystatuette.dds',
[29012]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_meridiastatue.dds',
[29013]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_molagbalbanner.dds',
[29014]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_musicbox_afrostmeltmelody.dds',
[29015]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_musicbox_bloodandglory.dds',
[29016]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_musicbox_flickeringshadows.dds',
[29017]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_musicbox_jesters.dds',
[29018]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_musicbox_psijic.dds',
[29019]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_musicbox_reddiamondimperial.dds',
[29020]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_musicbox_scalesong.dds',
[29021]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_musicbox_sweetblossom.dds',
[29022]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_musicbox_thatbreezynightinbruma.dds',
[29023]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_musicbox_witch.dds',
[29024]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_musicbox_yokudan.dds',
[29025]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_musicboxvampire.dds',
[29026]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_namirabanner.dds',
[29027]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_namirastatue.dds',
[29028]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_namiratapestry.dds',
[29029]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_nocturnalbanner.dds',
[29030]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_nocturnalstatue.dds',
[29031]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_nocturnaltapestry.dds',
[29032]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_outfitstation_clockwork.dds',
[29033]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_paintinggloomsporecavern.dds',
[29034]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_peryitebanner.dds',
[29035]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_peryitestatue.dds',
[29036]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_peryitetaskmasterstatuette.dds',
[29037]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_peyritetapestry.dds',
[29038]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_pileofdubiousriches.dds',
[29039]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_prideofalkosh.dds',
[29040]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_prideofalkoshstatue.dds',
[29041]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_sencherider_statuette.dds',
[29042]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_shadowtendrilpatch.dds',
[29043]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_shockpitcher.dds',
[29044]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_sothasil_statuette.dds',
[29045]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_statuette_reverednightmother.dds',
[29046]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_statuetteayliedwitheagle.dds',
[29047]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_statuettemermaidofanvil.dds',
[29048]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_statuettenocturnalgloamqueen.dds',
[29049]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_statuettesithisdreadlord.dds',
[29050]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_suthaynimblebishopstatuette.dds',
[29051]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_target_frostatronach.dds',
[29052]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_targetdummy_trial_ironatronach.dds',
[29053]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_themanestatue.dds',
[29054]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_transmutestation.dds',
[29055]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_trinimacparagonstatuette.dds',
[29056]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_furniture_vampirefountainichorous.dds',
[29057]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_goldeneyeguar.dds',
[29058]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_aldmeridominionflavor.dds',
[29059]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_arg_aldmeridominionflavor.dds',
[29060]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_arg_daggerfallcovenantflavor.dds',
[29061]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_arg_ebonheartpactflavor.dds',
[29062]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_argonian_feathers.dds',
[29063]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_barbarianlong.dds',
[29064]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_bluegreenstreaks_argonian.dds',
[29065]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_bluegreenstreaks_khajiit.dds',
[29066]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_bluegreenstreaks.dds',
[29067]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_casualrascal.dds',
[29068]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_colorstreakedriverbraid.dds',
[29069]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_daggerfallcovenantflavor.dds',
[29070]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_ebonheartpactflavor.dds',
[29071]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_longfeathers.dds',
[29072]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_magentarainbow.dds',
[29073]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_naryu.dds',
[29074]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_oldsaltschintrinket_ivt_10624.dds',
[29075]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_raggedroyalcut.dds',
[29076]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_seafarerscrowningtrim_ivt_10677.dds',
[29077]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_standingflame.dds',
[29078]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_standingwave.dds',
[29079]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_unrulybangs_argonian.dds',
[29080]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_unrulybangs.dds',
[29081]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hair_whiteriverbraid.dds',
[29082]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_halestromancestorlizard.dds',
[29083]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_allianceriders.dds',
[29084]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_archaicdragonpriestmask.dds',
[29085]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_arg_dibelladollmask.dds',
[29086]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_arg_nightmaredaemonmask.dds',
[29087]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_assearsjester.dds',
[29088]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_bicolorcoxcomb.dds',
[29089]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_blackmarrownecroturban.dds',
[29090]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_bloomingbouquet.dds',
[29091]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_blossomburstbonnet.dds',
[29092]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_bondingriteheaddress.dds',
[29093]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_brassfortressrebreather.dds',
[29094]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_bullheartskullsallet.dds',
[29095]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_bundle_icewitchmask_ivt_110508_10406.dds',
[29096]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_camlornsundasbuckletophat.dds',
[29097]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_camlornsundashamrockflowertophat.dds',
[29098]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_camlornsundashamrocktophat.dds',
[29099]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_camlornsundastophatpack.dds',
[29100]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_cindermask.dds',
[29101]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_crimsongardenflower.dds',
[29102]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_crowheartskullsallet.dds',
[29103]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_daedricdeathmask.dds',
[29104]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_darlocbraebeastmask.dds',
[29105]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_deathskullmask.dds',
[29106]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_deepelfexecutioner.dds',
[29107]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_dibelladollmask.dds',
[29108]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_dibellascrescendotam_ivt_10766.dds',
[29109]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_dreadetcheddragonpriestmask_ivt_10303.dds',
[29110]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_dwarvencrestedhood.dds',
[29111]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_dwarvenmastermiter.dds',
[29112]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_dwarvenspikedmiter.dds',
[29113]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_dwarvenvisormiter.dds',
[29114]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_dwemeritonalattenuator.dds',
[29115]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_flameatronachfacevisor.dds',
[29116]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_flamebrowfireveil.dds',
[29117]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_flatbrimmourninghatpack.dds',
[29118]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_floralskullfascinator_ivt_9944.dds',
[29119]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_foolscapmasque.dds',
[29120]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_forest_002.dds',
[29121]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_forest_003.dds',
[29122]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_forest_006.dds',
[29123]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_gleamingterrordragonpriestmask_ivt_10303.dds',
[29124]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_graverobbersappraisinghood_ivt_10573.dds',
[29125]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_graverobbersmask_ivt_10574.dds',
[29126]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_hat_wildhunt002.dds',
[29127]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_hat_wildhunt003.dds',
[29128]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_houseofreveries2hatbundle.dds',
[29129]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_houseofreverieshatbundle.dds',
[29130]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_infernofacade.dds',
[29131]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_jesterbundle.dds',
[29132]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_jhunalsowlmask.dds',
[29133]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_karthwatchspangenhelm_ivt_10580.dds',
[29134]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_kha_dibelladollmask.dds',
[29135]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_kha_nightmaredaemonmask.dds',
[29136]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_maleficstandingcollarhood.dds',
[29137]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_moonshadowwingmask.dds',
[29138]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_muttonchopskullcap.dds',
[29139]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_nightmaredaemonmask.dds',
[29140]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_plaguehusk.dds',
[29141]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_radiusmask.dds',
[29142]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_radiusrebreather.dds',
[29143]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_rajhinscatmask.dds',
[29144]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_ruffiansturbanbalaclava.dds',
[29145]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_sadrithmoraquitedsnood.dds',
[29146]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_scorcheddragonpriestmask_ivt_10305.dds',
[29147]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_sideburnskullcap.dds',
[29148]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_spiritedsoubretteroundcap_ivt_10768.dds',
[29149]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_stagheartskullsallet.dds',
[29150]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_tuskeddragonpriestmask.dds',
[29151]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_vengeancekissmeno.dds',
[29152]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wayrestcantochapeau_ivt_10767.dds',
[29153]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_widebrimacornwarder.dds',
[29154]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wildhunt001.dds',
[29155]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wildhunt004.dds',
[29156]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wildhunt005.dds',
[29157]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wildhunt006.dds',
[29158]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wildhunt007.dds',
[29159]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wildhunt008.dds',
[29160]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wildhunt009.dds',
[29161]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_winterbroadbrimhatpack.dds',
[29162]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wintercorsagebroadbrim.dds',
[29163]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wintergarlandbroadbrim.dds',
[29164]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_winterholdblizzardhood.dds',
[29165]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_winterwreathbroadbrim.dds',
[29166]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wizard_002.dds',
[29167]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wizard_003.dds',
[29168]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wizard_004.dds',
[29169]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wizard_005.dds',
[29170]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wizard_006.dds',
[29171]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hat_wizardcowl.dds',
[29172]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_headmarkings_falkreath.dds',
[29173]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_headmarkings_nord.dds',
[29174]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_headmarkingsjunglestripe.dds',
[29175]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_healthpotion_02.dds',
[29176]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_healthpotion.dds',
[29177]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_highcollaredcoinballgown.dds',
[29178]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_aldmeridominionapt.dds',
[29179]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_aldmeridominioninn.dds',
[29180]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_aldmerimanor.dds',
[29181]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_altmerlarge.dds',
[29182]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_altmermedium.dds',
[29183]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_altmersmall.dds',
[29184]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_argonianlarge.dds',
[29185]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_argonianmedium.dds',
[29186]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_argoniansmall.dds',
[29187]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_azurapack.dds',
[29188]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_bannerclavicusvile.dds',
[29189]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_bosmerlarge.dds',
[29190]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_bosmermedium.dds',
[29191]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_bosmersmall.dds',
[29192]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_bretonlarge.dds',
[29193]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_bretonmedium.dds',
[29194]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_bretonsmall.dds',
[29195]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_clavicusvileshrine.dds',
[29196]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_clavicusvileshrine001.dds',
[29197]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_coldharbourbundle.dds',
[29198]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_coldharbourplot.dds',
[29199]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_craglornruin.dds',
[29200]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_dae_lsb_bannermalacath001.dds',
[29201]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_dae_lsb_bannermalacathsmall001.dds',
[29202]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_daggerfallcovenantapt.dds',
[29203]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_daggerfallcovenantinn.dds',
[29204]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_daggerfallcovenantmanor.dds',
[29205]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_dunmerlarge.dds',
[29206]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_dunmermedium.dds',
[29207]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_dunmersmall.dds',
[29208]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_dwemerpipespack.dds',
[29209]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_ebonheartpactapt.dds',
[29210]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_ebonheartpactinn.dds',
[29211]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_ebonheartpactmanor.dds',
[29212]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_falkreathlarge.dds',
[29213]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_hircinestatuette.dds',
[29214]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_hlaalumanor.dds',
[29215]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_housing_ayleidbundle.dds',
[29216]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_imperiallarge.dds',
[29217]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_imperialmedium.dds',
[29218]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_imperialsmall.dds',
[29219]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_khajiitlarge.dds',
[29220]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_khajiitsmall.dds',
[29221]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_khajitmedium.dds',
[29222]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_malacathstatue.dds',
[29223]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_molagbalstatuette.dds',
[29224]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_nibenesemanor.dds',
[29225]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_nordlarge.dds',
[29226]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_nordmedium.dds',
[29227]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_nordsmall.dds',
[29228]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_orclarge.dds',
[29229]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_orcmedium.dds',
[29230]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_orcsmall.dds',
[29231]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_redguardlarge.dds',
[29232]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_redguardmedium.dds',
[29233]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_redguardsmall.dds',
[29234]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_redoranmanor.dds',
[29235]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_sheogorathbanner_small.dds',
[29236]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_sheogorathbanner.dds',
[29237]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_sheogorathstatue.dds',
[29238]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_sheogorathstatuette.dds',
[29239]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_sheogorathtapestry.dds',
[29240]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_statueazura002.dds',
[29241]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_statuevivec002.dds',
[29242]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_tapestryclavicusvile001.dds',
[29243]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_telvannitower.dds',
[29244]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_viveccityinn.dds',
[29245]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_vivecpack.dds',
[29246]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_volcanoisland.dds',
[29247]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_witchesbundle.dds',
[29248]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_housing_witchshovel.dds',
[29249]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hsg_guest_drunkalfiq_sereyne.dds',
[29250]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hum_kha_arg_baandaricheekchain_ivt_9496.dds',
[29251]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hum_kha_arg_gladiatorhelm.dds',
[29252]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hum_kha_arg_magickabrowmedallion.dds',
[29253]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hum_kha_arg_magickaearclasps.dds',
[29254]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hum_kha_arg_magickanasalrods.dds',
[29255]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_hum_kha_arg_magickazephyrlashes.dds',
[29256]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_imperialpalatine.dds',
[29257]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_imperialscoutcaptain.dds',
[29258]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_imperialtribune.dds',
[29259]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_japancat.dds',
[29260]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_junglestriping.dds',
[29261]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_khenarthisaccessoriespack001.dds',
[29262]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_khenarthisbedroompack001.dds',
[29263]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_khenarthiskitchenpack001.dds',
[29264]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_khenarthislivingroompack001.dds',
[29265]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_khenarthismegapack001.dds',
[29266]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_lethalpoison.dds',
[29267]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_longforegathered.dds',
[29268]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_lustrousnixoxsteed.dds',
[29269]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_magickapotion_02.dds',
[29270]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_magickapotion.dds',
[29271]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_markarthdogblack.dds',
[29272]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_markarthorange.dds',
[29273]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_accursedgrayreliquary.dds',
[29274]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_bonediggerstrinket.dds',
[29275]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_bonedragonsummonsfocus.dds',
[29276]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_brightmoons.dds',
[29277]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_buildsnowprince.dds',
[29278]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_createblizzard.dds',
[29279]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_crowcircle.dds',
[29280]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_crowcrash.dds',
[29281]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_dragonpriesthauntedhover.dds',
[29282]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_dragonpriesticecyclone.dds',
[29283]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_dwemervamidium.dds',
[29284]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_flameatro1.dds',
[29285]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_flameatro2.dds',
[29286]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_flameatro3.dds',
[29287]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_fungimancersprayerbeads.dds',
[29288]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_ghostlantern.dds',
[29289]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_golddragonhandprojector.dds',
[29290]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_gourdgallowsstump.dds',
[29291]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_kicktheball.dds',
[29292]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_meridianpossessionprism.dds',
[29293]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_pearlsummon.dds',
[29294]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_prismaticbannerribbon.dds',
[29295]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_psijictautologyglass.dds',
[29296]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_puzzleorb.dds',
[29297]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_rindrenewingpumpkin.dds',
[29298]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_sapiarchicdiscorporationlens.dds',
[29299]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_throwsnowball.dds',
[29300]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_tribaldrumming.dds',
[29301]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_memento_vossasatl.dds',
[29302]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_merchantpremium.dds',
[29303]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mimicstones.dds',
[29304]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mindshrivenhorse.dds',
[29305]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mindshrivenskin.dds',
[29306]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_minotaurmotif.dds',
[29307]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_momento_aura2.dds',
[29308]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_momento_skeletalcrow.dds',
[29309]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_momento_sprigginaura.dds',
[29310]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_momento_spriggintransform.dds',
[29311]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_momento_tuningfork.dds',
[29312]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mothpet.dds',
[29313]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_abahswatch.dds',
[29314]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_akaviri.dds',
[29315]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_ancientorc.dds',
[29316]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_anequina.dds',
[29317]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_arkthzandarmory.dds',
[29318]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_ashlanderv2.dds',
[29319]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_blackreachvanguard.dds',
[29320]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_bloodroot.dds',
[29321]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_celestial.dds',
[29322]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_clockwork.dds',
[29323]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_clockworkapostle.dds',
[29324]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_coldsnapgoblin.dds',
[29325]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_deadwaterstyle.dds',
[29326]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_divineprosecution.dds',
[29327]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_dragonbone.dds',
[29328]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_dragonguard.dds',
[29329]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_dragonpriest.dds',
[29330]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_draugr.dds',
[29331]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_dromathra.dds',
[29332]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_ebonshadow.dds',
[29333]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_ebony.dds',
[29334]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_elderargonian.dds',
[29335]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_fanglair.dds',
[29336]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_glass.dds',
[29337]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_greymoor.dds',
[29338]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_honorguard.dds',
[29339]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_huntsmanstyle.dds',
[29340]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_icereachcoven.dds',
[29341]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_malacath.dds',
[29342]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_mazzatun.dds',
[29343]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_meridianarmor.dds',
[29344]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_moongravefane.dds',
[29345]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_newmoonpriest.dds',
[29346]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_orderofthehour.dds',
[29347]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_outlaw.dds',
[29348]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pellitine.dds',
[29349]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_psijicorder.dds',
[29350]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_axe.dds',
[29351]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_belts.dds',
[29352]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_boots.dds',
[29353]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_bow.dds',
[29354]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_chest.dds',
[29355]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_dagger.dds',
[29356]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_gloves.dds',
[29357]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_helmet.dds',
[29358]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_legs.dds',
[29359]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_mace.dds',
[29360]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_shield.dds',
[29361]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_shoulders.dds',
[29362]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_staff.dds',
[29363]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean_sword.dds',
[29364]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyandonean.dds',
[29365]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_pyrewatch.dds',
[29366]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_ragada.dds',
[29367]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_sapiarch.dds',
[29368]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_seagiant.dds',
[29369]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_shieldofsenchal.dds',
[29370]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_silkenring.dds',
[29371]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_silverdawn.dds',
[29372]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_skinchanger.dds',
[29373]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_stagsofzen.dds',
[29374]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_sunspire.dds',
[29375]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_telvanni.dds',
[29376]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_trinimac.dds',
[29377]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_tsaesci.dds',
[29378]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_vivecbuoyantarmiger.dds',
[29379]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_welkynar.dds',
[29380]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motif_yokudan.dds',
[29381]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motiff_hhaalu.dds',
[29382]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_motiff_redoran.dds',
[29383]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_adamanthorse.dds',
[29384]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_bandedguarcharger.dds',
[29385]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_blackbear.dds',
[29386]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_blackcamelillomen.dds',
[29387]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_blackkagouti.dds',
[29388]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_blacksenchepanther.dds',
[29389]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_cinderwolf.dds',
[29390]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_cinnamonwardenbear.dds',
[29391]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_doomwolf.dds',
[29392]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_dromothrasenche.dds',
[29393]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_dwarvenbear.dds',
[29394]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_dwarvencamel.dds',
[29395]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_dwarvenguar.dds',
[29396]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_dwarvenhorse.dds',
[29397]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_dwarvensenche.dds',
[29398]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_dwarvenspider_01.dds',
[29399]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_dwarvenspider_02.dds',
[29400]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_dwarvenwolf.dds',
[29401]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_dwemerhorse.dds',
[29402]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_ebondwarvensenche.dds',
[29403]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_flameatronachbearmount.dds',
[29404]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_flameatronachhorse.dds',
[29405]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_flameatronachwolf.dds',
[29406]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_frostdraugrsenche.dds',
[29407]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_ghosthorse.dds',
[29408]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_greatdarkstag.dds',
[29409]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_greywardenbear.dds',
[29410]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_guargreennarsis.dds',
[29411]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_hearthfirekagouti.dds',
[29412]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_imperialwarhorse.dds',
[29413]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_kagouti.dds',
[29414]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_kagoutifabricant.dds',
[29415]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_karthwolfcharger.dds',
[29416]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_maskedbear.dds',
[29417]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_nightfallsabrecat.dds',
[29418]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_nightfrostatronachhorse.dds',
[29419]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_nightmaresench.dds',
[29420]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_nixoxwarsteed.dds',
[29421]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_palevelothiguar.dds',
[29422]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_pellitinemustang.dds',
[29423]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_plaguehuskhorse.dds',
[29424]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_saberleopard.dds',
[29425]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_sabrecat001.dds',
[29426]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_senchelioness.dds',
[29427]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_shadowatronachsenche.dds',
[29428]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_shadowghostguar.dds',
[29429]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_shadowghosthorse.dds',
[29430]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_shadowghostsenche.dds',
[29431]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_shadowghostwolf.dds',
[29432]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_skeletalcamel.dds',
[29433]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_skeletalwolf.dds',
[29434]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_skeletonbear.dds',
[29435]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_skeletonguar.dds',
[29436]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_skeletonhorse.dds',
[29437]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_skeletonsenche.dds',
[29438]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_skyfireguar.dds',
[29439]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_snowspottedsabresenche.dds',
[29440]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_sprigginwolf.dds',
[29441]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_stripedwolf.dds',
[29442]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_tuxedobear.dds',
[29443]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_vitrinedwarvenwolf.dds',
[29444]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_whitegoldimperialcourser.dds',
[29445]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_wintergarlanddapplegrey.dds',
[29446]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_witchknightcharger.dds',
[29447]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mount_wolfice.dds',
[29448]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_adamantdwarvensenche.dds',
[29449]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_adamantdwarvenwolf.dds',
[29450]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_akaviripotentateguar.dds',
[29451]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_ancientdragonhunterhorse.dds',
[29452]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_ankarasandcamel.dds',
[29453]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_ankarasenchelion.dds',
[29454]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_arenagladiatorhorse.dds',
[29455]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_ashenfanglaircourser.dds',
[29456]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_atmoransnowbear.dds',
[29457]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_auroranpenumbrawolf.dds',
[29458]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_aurorantwilightwarhorse.dds',
[29459]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_auroranwarhorse.dds',
[29460]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_auroranzenithwarhorse.dds',
[29461]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_baandaripedlarcamel.dds',
[29462]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_baandaripedlardwarvenspider.dds',
[29463]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_baandaripedlarguar.dds',
[29464]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_baandaripedlarhorse.dds',
[29465]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_baandaripedlarsenchelion.dds',
[29466]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_baandaripedlarwolf.dds',
[29467]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_badgerbear.dds',
[29468]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_balfoyencircusguar.dds',
[29469]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_bearlizard.dds',
[29470]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_blackforgeironsenche.dds',
[29471]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_blazebornsenchelion.dds',
[29472]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_blazebornwolf.dds',
[29473]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_camellizardsteed.dds',
[29474]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_ce_frostborndurzogmangler.dds',
[29475]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_chillingsenchelizard.dds',
[29476]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_coalsmokeforgehorse.dds',
[29477]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_coldflameatronachwolf.dds',
[29478]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_cursebound_kagouti.dds',
[29479]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_curseboundbear.dds',
[29480]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_curseboundhorse.dds',
[29481]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_curseboundlichsteed.dds',
[29482]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_curseboundsabrecat.dds',
[29483]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_curseboundsabrecatprowler.dds',
[29484]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_curseboundsencherahtdarkfang.dds',
[29485]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_curseboundwolf.dds',
[29486]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_daggerfalldapplehorse.dds',
[29487]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_darkaeonwolf.dds',
[29488]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_darkopalinesteed.dds',
[29489]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dawnwoodindrik.dds',
[29490]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_deathmasksabrecat.dds',
[29491]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dragonfirewolf.dds',
[29492]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dragonscale_barded_camel.dds',
[29493]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dragonscalebardedbear.dds',
[29494]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dragonscalebardedguar.dds',
[29495]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dragonscalebardedsenche.dds',
[29496]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dragonscalebardedwarhorse.dds',
[29497]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dragonscalebardedwolf.dds',
[29498]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dragonscalefrostsenche.dds',
[29499]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dragonscalesolarhorse.dds',
[29500]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dragonscalestormwolf.dds',
[29501]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dreadaureliancharger.dds',
[29502]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_druadachmountainbear.dds',
[29503]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_dwarvenwarhorse.dds',
[29504]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_ebondwarvenhorse.dds',
[29505]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_ebondwarvenwolf.dds',
[29506]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_ebonsteeldwarvenspider.dds',
[29507]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_ebonydwarvenspider.dds',
[29508]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_eerieelkofdread.dds',
[29509]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_egghuntershorse.dds',
[29510]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_elderdragonhunterhorse.dds',
[29511]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_embermouldwarhorse.dds',
[29512]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_fanglaircourser.dds',
[29513]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_firemothnixox.dds',
[29514]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_flameatronachcamelmount.dds',
[29515]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_flameatronachguarmount.dds',
[29516]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_flameatronachsenchemount.dds',
[29517]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_floraltattooshorncamel.dds',
[29518]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_frostatronachbear.dds',
[29519]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_frostatronachhorse.dds',
[29520]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_frostatronachkagouti.dds',
[29521]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_frostatronachsenche.dds',
[29522]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_frostatronachspider.dds',
[29523]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_frostatronachwolf.dds',
[29524]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_frostbanebear.dds',
[29525]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_frostbanecamel.dds',
[29526]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_frostbaneguar.dds',
[29527]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_frostbanehorse.dds',
[29528]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_frostbanesabrecat.dds',
[29529]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_frostbanewolf.dds',
[29530]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_fungiflarewolf.dds',
[29531]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_galvanicstormsteed.dds',
[29532]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_glenumbraborderwolf.dds',
[29533]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_gloamwolf.dds',
[29534]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_gloomsporebear.dds',
[29535]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_gloomsporecamel.dds',
[29536]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_gloomsporeguar.dds',
[29537]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_gloomsporehorse.dds',
[29538]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_gloomsporesenche.dds',
[29539]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_gloomsporewolf.dds',
[29540]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_glowgillguar.dds',
[29541]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_goldensteedsabercatsenche.dds',
[29542]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_goldensteedwolf.dds',
[29543]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_goutfangsencheraht.dds',
[29544]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_greatelk.dds',
[29545]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_green-grahtghostcat.dds',
[29546]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_greysmokeforgebear.dds',
[29547]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_grislyhorsemummy.dds',
[29548]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_guarlizardsteed.dds',
[29549]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_helkarnwolf.dds',
[29550]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_histguar.dds',
[29551]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_holdbreakerwarhorse.dds',
[29552]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_hollowjackdaedreskullwolf.dds',
[29553]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_hollowjackflameskullsenche.dds',
[29554]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_hollowjackriderbear.dds',
[29555]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_hollowjackridercamel.dds',
[29556]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_hollowjackriderguar.dds',
[29557]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_hollowjackriderhorse.dds',
[29558]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_hollowjackridersenche.dds',
[29559]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_hollowjackriderwolf.dds',
[29560]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_hollowjackwraithlanternsteed.dds',
[29561]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_horselizardsteed.dds',
[29562]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_icereachwickersteed.dds',
[29563]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_indigosenchepanther.dds',
[29564]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_inferniumdwarvenspider.dds',
[29565]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_jadecrowndragonslayerhorse.dds',
[29566]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_karthstalkersabrecat.dds',
[29567]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_khajnecromancerssteed.dds',
[29568]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_khefremsencheserval.dds',
[29569]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_kynboundsenchepanther.dds',
[29570]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_legendarydragonhunterhorse.dds',
[29571]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_legionzerocharger.dds',
[29572]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_legionzerodestrier.dds',
[29573]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_leopardsenche.dds',
[29574]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_luminousindrik.dds',
[29575]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_manelordnightmaresenche.dds',
[29576]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_masquedunicornsteed.dds',
[29577]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_meridiansabrecat.dds',
[29578]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_mindshrivenwolf.dds',
[29579]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_nascentindrik.dds',
[29580]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_nenalataayleid_camel.dds',
[29581]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_newmoonbear.dds',
[29582]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_newmooncamel.dds',
[29583]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_newmoonguar.dds',
[29584]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_newmoonhorse.dds',
[29585]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_newmoonsenche.dds',
[29586]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_newmoonwolf.dds',
[29587]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_nightmarestickhorse.dds',
[29588]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_nobleriverholdsenchelion.dds',
[29589]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_onyxindrik.dds',
[29590]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_packlordnightmarewolf.dds',
[29591]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_paintedwolf.dds',
[29592]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_palatinemustang.dds',
[29593]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_phantomicewolf.dds',
[29594]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_plaguebornsenchepanther.dds',
[29595]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_planemeldcourser.dds',
[29596]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_potentatecloudracercourser.dds',
[29597]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_psijicbearexemplar.dds',
[29598]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_psijiccamelexemplar.dds',
[29599]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_psijicguarexemplar.dds',
[29600]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_psijichorseexemplar.dds',
[29601]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_psijicsencheexemplar.dds',
[29602]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_psijicspectralsteed.dds',
[29603]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_psijicwolfexemplar.dds',
[29604]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_puresnowindrik.dds',
[29605]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_pyrewatchjackal.dds',
[29606]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_queensclawsencheraht.dds',
[29607]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_rahdmathra.dds',
[29608]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_realmoftwhichsenche.dds',
[29609]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_resplendentsovngardecamel.dds',
[29610]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_rimmenringtailwolf.dds',
[29611]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_sabrecat.dds',
[29612]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_sabrecatfrostatronach.dds',
[29613]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_sabreleopard.dds',
[29614]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_sagaciouspsijicsenche.dds',
[29615]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_sanguivorianhowler.dds',
[29616]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_sapiarchicsencheserval.dds',
[29617]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_scorchedalleyhowler.dds',
[29618]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_scorchinghorselizard.dds',
[29619]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_senchecougar.dds',
[29620]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_senchelizardsteed.dds',
[29621]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_sencheraht.dds',
[29622]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_shadowcapcavesenche.dds',
[29623]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_shadowridersenche.dds',
[29624]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_shellbackwarhorse.dds',
[29625]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_siegemasterswarhorse.dds',
[29626]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_silverdawnargentcharger.dds',
[29627]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_skyterrordragonslayerhorse.dds',
[29628]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_snowblanketsorrelhorse.dds',
[29629]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_sovngardestoutheartbear.dds',
[29630]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_sovngardevalorfangsabrecat.dds',
[29631]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_steedoftheafflicted.dds',
[29632]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_sweetrollgrizzly.dds',
[29633]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_tattooedshorncamel.dds',
[29634]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_tenmarsenchetiger.dds',
[29635]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_treasurehuntershorse.dds',
[29636]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_valiantsovngardecharger.dds',
[29637]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_valoroussovngardeguarstrider.dds',
[29638]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_venomouswolflizard.dds',
[29639]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_verdanttattooedshorncamel.dds',
[29640]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_vitrinedwarvensenche.dds',
[29641]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_volcanicsenchepanther.dds',
[29642]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_wasseekhorselizard.dds',
[29643]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_whisperingclawsencheraht.dds',
[29644]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_whiterunmountaincharger.dds',
[29645]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_whitespottedcourser.dds',
[29646]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_winterbloomwarmblood.dds',
[29647]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_wolflizardsteed.dds',
[29648]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_yogrimriverram.dds',
[29649]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_mounts_zombiehorse.dds',
[29650]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_netchgreen.dds',
[29651]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_newlifefestivalscroll.dds',
[29652]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_nib_fur_chair001.dds',
[29653]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_nib_fur_tablepeasantrect001.dds',
[29654]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_nightrosevalefawn.dds',
[29655]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_nixoxfabricantsteed.dds',
[29656]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_noveltystickdragon.dds',
[29657]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_noveltystickguar.dds',
[29658]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_noveltystickhorse.dds',
[29659]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_orangedragonfrog.dds',
[29660]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_orchidnixad.dds',
[29661]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfit_earthgore.dds',
[29662]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_baandaripedlar_1hsword.dds',
[29663]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_baandaripedlar_2haxe.dds',
[29664]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_baandaripedlar_bow.dds',
[29665]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_baandaripedlar_shield.dds',
[29666]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_baandaripedlar_staff.dds',
[29667]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_blackkeirgobrigandbundle.dds',
[29668]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bloodspawn.dds',
[29669]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_ancientdragonhunterarmorpack_1x1.dds',
[29670]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_ancientdragonhunterarmspack.dds',
[29671]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_artifact_bowofshadows.dds',
[29672]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_artifact_ebonyblade.dds',
[29673]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_artifact_fearstruck.dds',
[29674]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_artifact_forkofhorripilation.dds',
[29675]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_artifact_mehrunesrazor.dds',
[29676]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_artifact_ruefulaxe.dds',
[29677]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_artifact_volendrung.dds',
[29678]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_glenmorilarmorpack.dds',
[29679]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_legendarydragonhunterarmorpack.dds',
[29680]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_legendarydragonhunterarmspack.dds',
[29681]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_sellistrix.dds',
[29682]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_bundle_swarmmother.dds',
[29683]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_cadwellskitchenstyle.dds',
[29684]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_chrysamere.dds',
[29685]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_dwarvenremnant_1h_sword.dds',
[29686]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_dwarvenremnant_2h_axe.dds',
[29687]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_dwarvenremnant_bow.dds',
[29688]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_dwarvenremnant_staff.dds',
[29689]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_eccentricexperimenter_armcops.dds',
[29690]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_eccentricexperimenter_belt.dds',
[29691]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_eccentricexperimenter_boots.dds',
[29692]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_eccentricexperimenter_breeches.dds',
[29693]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_eccentricexperimenter_gloves.dds',
[29694]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_eccentricexperimenter_hat.dds',
[29695]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_eccentricexperimenter_jack.dds',
[29696]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_eccentricexperimenter.dds',
[29697]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_elderdragonhunterarmor.dds',
[29698]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_firstblade.dds',
[29699]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_gloomspore1hmace.dds',
[29700]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_gloomspore2hmace.dds',
[29701]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_gloomsporebow.dds',
[29702]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_gloomsporeshield.dds',
[29703]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_gloomsporestaff.dds',
[29704]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_greymoorlycanthrope2hsword.dds',
[29705]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_greymoorlycanthropeaxe.dds',
[29706]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_greymoorlycanthropebow.dds',
[29707]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_greymoorlycanthropeshield.dds',
[29708]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_greymoorlycanthropestaff.dds',
[29709]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_grothdarr_1hmace.dds',
[29710]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_grothdarr_2hmace.dds',
[29711]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_grothdarr_bow.dds',
[29712]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_grothdarr_shield.dds',
[29713]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_grothdarr_staff.dds',
[29714]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_grothdarr.dds',
[29715]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_iceheart.dds',
[29716]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_ilambris.dds',
[29717]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_kragh.dds',
[29718]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_mysticeyepsijiccuirass.dds',
[29719]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_newmoonarmsbow.dds',
[29720]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_newmoonarmsmace.dds',
[29721]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_newmoonarmsshield.dds',
[29722]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_newmoonarmsstaff.dds',
[29723]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_newmoonarmssword.dds',
[29724]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_pellitineoutlawarms_2hsword.dds',
[29725]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_pellitineoutlawarms_bow.dds',
[29726]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_pellitineoutlawarms_dagger.dds',
[29727]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_pellitineoutlawarms_staff.dds',
[29728]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_psijicflamegauntlets.dds',
[29729]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_psijicfrostgauntlets.dds',
[29730]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_psijicshockgauntlets.dds',
[29731]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_scalecaller_dragonflamemace.dds',
[29732]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_scourgeharvester.dds',
[29733]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_sinweaver.dds',
[29734]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_skullofcorruption.dds',
[29735]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_slimecraw.dds',
[29736]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_spearbittermercy.dds',
[29737]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_spellbreakershield.dds',
[29738]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_swordofjyggalag.dds',
[29739]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_tremorscale_volenfell.dds',
[29740]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_voriplasm_1hsword.dds',
[29741]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_voriplasm_2haxe.dds',
[29742]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_voriplasm_bow.dds',
[29743]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_voriplasm_staff.dds',
[29744]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitstyle_weapon_regalregalia.dds',
[29745]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_outfitting_stormfist.dds',
[29746]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_packmarking_dremorakyntattoo.dds',
[29747]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_palominohorse.dds',
[29748]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_personailty_commander.dds',
[29749]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_personailty_sassyassassin.dds',
[29750]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_personality_bretonhero.dds',
[29751]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_personality_duchess.dds',
[29752]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_personality_factotum.dds',
[29753]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_personality_scholar.dds',
[29754]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_personality_swashbuckler.dds',
[29755]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_personality_thief.dds',
[29756]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_personality_treasurehunter.dds',
[29757]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_personality_zombie.dds',
[29758]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_personalitythief.dds',
[29759]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_abeceanrattercat.dds',
[29760]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_amberashhopper.dds',
[29761]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_ascadiancliffstrider01.dds',
[29762]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_babynetch.dds',
[29763]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_balfoyennixhound.dds',
[29764]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_bandeddovahfly.dds',
[29765]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_banekin.dds',
[29766]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_basevvardvark.dds',
[29767]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_bittercoastcliffstrider.dds',
[29768]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_blackbearcub.dds',
[29769]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_blackdragonviper.dds',
[29770]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_bluecapshroomstalk.dds',
[29771]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_blueoasisdragonfrog.dds',
[29772]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_bravilretriever.dds',
[29773]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_brownlynx.dds',
[29774]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_cliffstridermolagamur.dds',
[29775]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_clockworkshalk.dds',
[29776]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_colovianbadger.dds',
[29777]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_darkmoonslynx.dds',
[29778]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_direpony.dds',
[29779]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_dromathrasenchcub.dds',
[29780]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_duskyfennecfox_pet.dds',
[29781]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_ebonybrassilisk.dds',
[29782]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_fennecfox.dds',
[29783]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_flameatronachpockethorse.dds',
[29784]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_friskyscrib.dds',
[29785]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_greennetch.dds',
[29786]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_hauntedhousecat.dds',
[29787]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_hearthfirekagouti.dds',
[29788]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_helkarnwolfpup.dds',
[29789]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_imperialwarmastiff.dds',
[29790]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_jackdawdaedrat.dds',
[29791]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_karthwolfcharger.dds',
[29792]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_leopardsenchecub.dds',
[29793]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_magesguildsentrycat.dds',
[29794]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_mossashhopper.dds',
[29795]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_pocketmammoth.dds',
[29796]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_regaldovahfly.dds',
[29797]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_sabrecubgrey.dds',
[29798]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_sabrecubvariant.dds',
[29799]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_sabreleopardcub.dds',
[29800]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_sacredgoat.dds',
[29801]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_sanguinesblackgoat.dds',
[29802]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_scorpionfabricant.dds',
[29803]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_sehtdovahfly.dds',
[29804]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_shadowghostguar.dds',
[29805]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_shadowghostpony.dds',
[29806]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_shadowghostsenche.dds',
[29807]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_shadowghostwolf.dds',
[29808]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_skeevaton.dds',
[29809]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_skeletalpackwolf.dds',
[29810]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_skeletalponyguar.dds',
[29811]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_skeletalsencheleopard.dds',
[29812]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_steamexclusivebrassilisk.dds',
[29813]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_turquoisenixad.dds',
[29814]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_tuxedovvardvark.dds',
[29815]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_valentinecat.dds',
[29816]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_whitegoldimperialpony.dds',
[29817]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_whiterivericewolfpup.dds',
[29818]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pet_windhelmwolfhound.dds',
[29819]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_akaviripotentatesabrecatcub.dds',
[29820]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_alabasterjerboa.dds',
[29821]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_alinorringtail.dds',
[29822]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_amaranthinepocketwatcher.dds',
[29823]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_ambersheenvalefawn.dds',
[29824]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_ancientdragonhunterwolf.dds',
[29825]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_anthorbredavalanchedog.dds',
[29826]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_atmoranbantamguar.dds',
[29827]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_atmoranchubloon.dds',
[29828]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_atmoransnowbearcub.dds',
[29829]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_azurefledglinggryphon.dds',
[29830]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_badgerruffechalette.dds',
[29831]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_baldeaglegryphon.dds',
[29832]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_basevvardvark.dds',
[29833]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_bigearedgingerkitten.dds',
[29834]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_bigearedgingermouser.dds',
[29835]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_blackcat.dds',
[29836]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_bloodybuddybantamguar.dds',
[29837]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_bluedragonimp.dds',
[29838]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_blueshocknixad.dds',
[29839]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_bravilretriever.dds',
[29840]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_bretonterrier.dds',
[29841]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_brimstonenixad.dds',
[29842]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_bristleneckwarboar.dds',
[29843]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_brownsteeplebat.dds',
[29844]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_bullmastifftan.dds',
[29845]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_buttescotchdragonfrog.dds',
[29846]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_cantaloupeswampjelly.dds',
[29847]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_carneliantheolodite.dds',
[29848]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_cavecubbear.dds',
[29849]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_ceruleanscorpion.dds',
[29850]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_chromabluedwarvenspider.dds',
[29851]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_coldharbourbantamguar.dds',
[29852]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_coldsnapdurzogpup.dds',
[29853]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_coldspringnixhound.dds',
[29854]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_colovianbadger.dds',
[29855]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_coralmudcrab.dds',
[29856]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_crestedreefviper.dds',
[29857]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_crimsontorchbug.dds',
[29858]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_daemonchicken.dds',
[29859]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_daemoncockerel.dds',
[29860]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_dappledcactusbat.dds',
[29861]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_deadlandsembercrab.dds',
[29862]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_desert2lynx.dds',
[29863]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_dragontailgoat.dds',
[29864]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_dreadaureliandragonslayerwolf.dds',
[29865]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_duskfirenectarbat.dds',
[29866]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_eerievioletbantamguar.dds',
[29867]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_elderdragonhunterhuskypup.dds',
[29868]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_emberthroatdurzog.dds',
[29869]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_explorerspackdonkey.dds',
[29870]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_fawn.dds',
[29871]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_fawnechalette.dds',
[29872]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_fiendroth.dds',
[29873]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_firepetspider.dds',
[29874]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_firepointfledglinggryphon.dds',
[29875]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_flameatronachbearcub.dds',
[29876]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_flameatronachponyguar.dds',
[29877]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_flameatronachsenche.dds',
[29878]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_flameatronachwolf.dds',
[29879]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_flamebackboar.dds',
[29880]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_fledglinggryphon.dds',
[29881]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_fledglingvulturegryphon.dds',
[29882]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_freckledguar.dds',
[29883]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_frostatronach_senchecub.dds',
[29884]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_frostatronach_wolfpup.dds',
[29885]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_frostatronachbearcub.dds',
[29886]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_frostatronachkagouticalf.dds',
[29887]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_frostatronachpony.dds',
[29888]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_frostbanebearcub.dds',
[29889]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_frostbanepony.dds',
[29890]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_frostbaneponyguar.dds',
[29891]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_frostbanesabrekitten.dds',
[29892]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_frostbanewolfpup.dds',
[29893]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_frostbitespider.dds',
[29894]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_frostshriekimp.dds',
[29895]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_ghostlydaedrat.dds',
[29896]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_ghostlyhousecat.dds',
[29897]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_gloamwolfcub.dds',
[29898]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_gloomspoorewolfpup.dds',
[29899]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_gloomsporebearcub.dds',
[29900]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_gloomsporeguarcalf.dds',
[29901]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_gloomsporepony.dds',
[29902]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_gloomsporesenchecub.dds',
[29903]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_goldenbackspiderlackey.dds',
[29904]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_graypupwolf.dds',
[29905]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_graywintersabrecatcub.dds',
[29906]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_greatdaenianhound.dds',
[29907]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_greatdaenianhoundbelle.dds',
[29908]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_greendragonimp.dds',
[29909]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_grislybanekinmummy.dds',
[29910]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_hajmoto.dds',
[29911]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_hallinsjackal.dds',
[29912]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_hauntingnetch.dds',
[29913]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_heartlandbadger.dds',
[29914]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_hollowjacknetch.dds',
[29915]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_hotpepperbantamguar.dds',
[29916]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_housecatspotted.dds',
[29917]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_iceglowsalamander.dds',
[29918]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_icenixad.dds',
[29919]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_indrikillustrious.dds',
[29920]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_inflsep3adder.dds',
[29921]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_jakhajiitraz.dds',
[29922]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_jerboa.dds',
[29923]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_kaleidotropicdragonfrog.dds',
[29924]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_karthwinterhound.dds',
[29925]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_karthwinterpup.dds',
[29926]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_kindlesspitdragonfrog.dds',
[29927]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_larvalyaghra.dds',
[29928]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_lavalinesalamander.dds',
[29929]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_legendarydragonhunterwolf.dds',
[29930]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_lionsenchecub.dds',
[29931]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_longhairwelwa.dds',
[29932]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_longwingedbat.dds',
[29933]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_lustrateddaedrat.dds',
[29934]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_madcapjestermonkey.dds',
[29935]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_magessentrykitten.dds',
[29936]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_magmascamp.dds',
[29937]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_manelordnighmaresenchecub.dds',
[29938]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_marasblushbutterfly.dds',
[29939]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_marasspringchicken.dds',
[29940]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_markarthbeardog.dds',
[29941]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_maskedbearcub.dds',
[29942]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_meridiansenchecub.dds',
[29943]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_merlepaddockhound.dds',
[29944]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_miladyswhitecat.dds',
[29945]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_mindshrivenscamp.dds',
[29946]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_mintswampjelly.dds',
[29947]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_monarchbutterfly.dds',
[29948]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_moonlighttiger.dds',
[29949]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_mournholdpackrat.dds',
[29950]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_necromghostgazercat.dds',
[29951]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_newmoonbearcub.dds',
[29952]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_newmoonguarcalf.dds',
[29953]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_newmoonpony.dds',
[29954]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_newmoonsenchecub.dds',
[29955]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_newmoonwolfpup.dds',
[29956]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_nigtmarewolfcub.dds',
[29957]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_nobleriverholdsenchelioncub.dds',
[29958]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_palepassmountainhare.dds',
[29959]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_pebblepal.dds',
[29960]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_pedlarpackpony.dds',
[29961]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_pedlarpacksenche_lioncub.dds',
[29962]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_pedlarpackspider.dds',
[29963]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_pedlarpackwolfcub.dds',
[29964]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_pinkpearlpig.dds',
[29965]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_plumswampjelly.dds',
[29966]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_pocketwatcher.dds',
[29967]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_prodigiousbrassmudcrab.dds',
[29968]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_prongearedgreymalkin.dds',
[29969]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_prongearedoddeyedcat.dds',
[29970]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_psijicdominopig.dds',
[29971]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_psijicmascotbearcub.dds',
[29972]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_psijicmascotguarcalf.dds',
[29973]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_psijicmascotpony.dds',
[29974]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_psijicmascotsenchecub.dds',
[29975]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_psijicmascotwolfpup.dds',
[29976]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_realmoftwhichsenchecub.dds',
[29977]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_regalrazorback.dds',
[29978]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_rihadcoffeescorpion.dds',
[29979]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_riverwoodwhitehen.dds',
[29980]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_rubyshroomshalk.dds',
[29981]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sabletenmarstray.dds',
[29982]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sabrecatcub.dds',
[29983]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_scruffyskyrimpaint.dds',
[29984]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_seasapphiredovahfly.dds',
[29985]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sehtdovahfly.dds',
[29986]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_senchalharbormutt.dds',
[29987]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sencheservalkitten.dds',
[29988]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_senchetigercub.dds',
[29989]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sepadderbrown.dds',
[29990]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_shadowswiftbat.dds',
[29991]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_shroomshalk.dds',
[29992]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_silverdaenianwerewolftracker.dds',
[29993]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_skaldmusefledglinggryphon.dds',
[29994]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_skeinscorpion.dds',
[29995]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_skeinshalk.dds',
[29996]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_skeinspider.dds',
[29997]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_skeinwasp.dds',
[29998]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_skyterrordragonslayerpup.dds',
[29999]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_slatebackhajmota.dds',
[30000]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_slateskinneddaedrat.dds',
[30001]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_smallbonedragonconstruct.dds',
[30002]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_snowcapfledglinggryphon.dds',
[30003]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_snowcubbear.dds',
[30004]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_snowsnarldurzog.dds',
[30005]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_snowspottedsenchecub.dds',
[30006]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_snowthroatfruitbat.dds',
[30007]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_solararcdwarvenspider.dds',
[30008]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sovngardebearcub.dds',
[30009]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sovngardepony.dds',
[30010]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sovngardeponyguar.dds',
[30011]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sovngardesabrecatcub.dds',
[30012]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sovngardewolfpup.dds',
[30013]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_spectralchicken.dds',
[30014]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sphynxlynx.dds',
[30015]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_spottedsnowsencheleopard.dds',
[30016]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_springlightmoth.dds',
[30017]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_springtideindrik.dds',
[30018]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_striatedponyguar.dds',
[30019]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_stripedcat.dds',
[30020]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sunspireicefiresenchecub.dds',
[30021]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_sylvannixad.dds',
[30022]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_tealfacedfellrunner.dds',
[30023]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_tuwhaccassphynxcat.dds',
[30024]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_twilightstripedlynx.dds',
[30025]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_unholyglowbonedragonconstruct.dds',
[30026]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_valefawn.dds',
[30027]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_vampiricdragonimp.dds',
[30028]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_vvardvarktwelvestriped001.dds',
[30029]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_whitefennicfox.dds',
[30030]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_whiterunmottledgoat.dds',
[30031]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_wickerfrightbanekin.dds',
[30032]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_winterholdwolfhound.dds',
[30033]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_witchsinfernalfamiliar.dds',
[30034]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pets_wrothgarbuckgoat.dds',
[30035]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_pocketmammoth.dds',
[30036]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_poison_crowntrapping.dds',
[30037]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_poison_debilitating.dds',
[30038]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_poison_draining.dds',
[30039]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_poison_enfeebling.dds',
[30040]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_poison_strategic.dds',
[30041]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_polymorph_accurseddeath.dds',
[30042]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_polymorph_ankara.dds',
[30043]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_polymorph_deadanara.dds',
[30044]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_polymorph_fabricant.dds',
[30045]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_potioninvisibility.dds',
[30046]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_purpledaggerback.dds',
[30047]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_questgiver_dh_letterfromkasura.dds',
[30048]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_questgiver_gm_prologue.dds',
[30049]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_redpitwolf.dds',
[30050]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_repairkit.dds',
[30051]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_ridingleassoncarry.dds',
[30052]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_ridinglessonspeed.dds',
[30053]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_ridinglessonstamina.dds',
[30054]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_roostertailfrills.dds',
[30055]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_scroll100.dds',
[30056]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_scroll200.dds',
[30057]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_scroll300.dds',
[30058]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_scryingeyepsijictattoos.dds',
[30059]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sepadder2.dds',
[30060]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_shadowfenaccessoriespack001.dds',
[30061]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_shadowfenbedroompack001.dds',
[30062]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_shadowfenkitchenpack001.dds',
[30063]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_shadowfenlivingroompack001.dds',
[30064]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_shadowfenmegapack001.dds',
[30065]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_shornhelmshepard.dds',
[30066]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_arcticrime.dds',
[30067]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_bloodfiend.dds',
[30068]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_bloodforgedstone.dds',
[30069]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_brightthroatscaleskin.dds',
[30070]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_deadlandsbrand.dds',
[30071]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_deadwaterscaleskin.dds',
[30072]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_decayedzombie.dds',
[30073]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_ebonyepidermis.dds',
[30074]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_flameatronach.dds',
[30075]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_frosthauntglister.dds',
[30076]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_infernalepidermis.dds',
[30077]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_kynesfury.dds',
[30078]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_maormerfish.dds',
[30079]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_mireheartscale.dds',
[30080]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_opalescentepidermis.dds',
[30081]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_peryitesafflicted.dds',
[30082]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skin_runicseabrume.dds',
[30083]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skins_blooddrainedthrall.dds',
[30084]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_skins_namirasbile.dds',
[30085]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_soulgempack.dds',
[30086]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_soulshrivenarmor.dds',
[30087]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_soulshrivenleather.dds',
[30088]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_soulshrivenraggedcloth.dds',
[30089]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sprigginhorse.dds',
[30090]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_staminapotion_02.dds',
[30091]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_staminapotion.dds',
[30092]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sweetroll.dds',
[30093]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alliancechange.dds',
[30094]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_alikrdesert_skyshard.dds',
[30095]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_auridon_skyshard.dds',
[30096]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_balfoyen_skyshard.dds',
[30097]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_bangkorai_skyshard.dds',
[30098]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_betnikh_skyshard.dds',
[30099]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_bleakrock_skyshard.dds',
[30100]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_clockworkcity_skyshard.dds',
[30101]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_coldharbour_skyshard.dds',
[30102]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_craglorn_skyshard.dds',
[30103]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_cyrodiil_aldmeri_skyshard.dds',
[30104]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_cyrodiil_daggerfall_skyshard.dds',
[30105]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_cyrodiil_ebonheart_skyshard.dds',
[30106]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_darkbrotherhood_skyshard.dds',
[30107]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_darkbrotherhood.dds',
[30108]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_deshaan_skyshard.dds',
[30109]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_eastmarch_skyshard.dds',
[30110]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_elsweyr_skyshard.dds',
[30111]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_glenumbra_skyshard.dds',
[30112]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_grahtwood_skyshard.dds',
[30113]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_greenshade_skyshard.dds',
[30114]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_imperialcity_skyshard.dds',
[30115]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_khenarthi_skyshard.dds',
[30116]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_legerdemainskillline.dds',
[30117]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_malabaltor_skyshard.dds',
[30118]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_morrowind_skyshard.dds',
[30119]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_murkmire_skyshard.dds',
[30120]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_reapersmarch_skyshard.dds',
[30121]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_rivenspire_skyshard.dds',
[30122]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_shadowfen_skyshard.dds',
[30123]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_skyshard_dragonhold.dds',
[30124]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_soulmagicskillline.dds',
[30125]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_stonefalls_skyshard.dds',
[30126]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_stormhaven_skyshard.dds',
[30127]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_strosmkai_skyshard.dds',
[30128]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_summerset_skyshard.dds',
[30129]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_therift_skyshard.dds',
[30130]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_thievesguild_skyshard.dds',
[30131]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_thievesguildskillline.dds',
[30132]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_westskyrimskyshard.dds',
[30133]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_alt_wrothgar_skyshard.dds',
[30134]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_attributerespec.dds',
[30135]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_ccfortifingmeal.dds',
[30136]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_coins.dds',
[30137]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_craterefreshingdrink.dds',
[30138]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_crownpotionspeed.dds',
[30139]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_crownpotionspellcaster.dds',
[30140]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_crownpotionsurvivor.dds',
[30141]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_crownpotionwarrior.dds',
[30142]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_crownrefreshingdrink.dds',
[30143]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_dreughwax.dds',
[30144]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_expscroll.dds',
[30145]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_expscroll200.dds',
[30146]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_expscroll300.dds',
[30147]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_gloomsporepreviewcrate.dds',
[30148]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_impresario_eventticket.dds',
[30149]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_magickadrink.dds',
[30150]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_magickafood.dds',
[30151]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_mimicstone.dds',
[30152]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_newmooncrowncrate_x1.dds',
[30153]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_newmooncrowncrate_x15.dds',
[30154]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_newmooncrowncrate_x4.dds',
[30155]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_newmoonpreviewcrate.dds',
[30156]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_outfittingscrapsmall.dds',
[30157]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_pledgeofmara.dds',
[30158]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollallprof.dds',
[30159]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollallprof168hrs.dds',
[30160]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollallprof48hrs.dds',
[30161]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollallprofs.dds',
[30162]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollblacksmith.dds',
[30163]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollblacksmith168hrs.dds',
[30164]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollblacksmith48hrs.dds',
[30165]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollclothier.dds',
[30166]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollclothier168hrs.dds',
[30167]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollclothier48hrs.dds',
[30168]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrolljewelry_168hours.dds',
[30169]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrolljewelry_48hours.dds',
[30170]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrolljewelry.dds',
[30171]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollwoodworking.dds',
[30172]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollwoodworking168hrs.dds',
[30173]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_researchscrollwoodworking48hrs.dds',
[30174]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_rosin.dds',
[30175]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_skillrespec.dds',
[30176]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_staminadrink.dds',
[30177]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_staminafood.dds',
[30178]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_sweetroll.dds',
[30179]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_telvarstone.dds',
[30180]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_temperingalloy.dds',
[30181]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_trirestorationpotion.dds',
[30182]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_sys_undauntedchestkey.dds',
[30183]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_targetdummy_khajiit.dds',
[30184]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_theaurbiceye.dds',
[30185]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_tile_battlegroundarmor.dds',
[30186]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_tile_gladiatorcostume.dds',
[30187]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_tile_istirusoutpost.dds',
[30188]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_tropicalisland_01.dds',
[30189]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_upgrade_moragtongconversion.dds',
[30190]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_upperbaseaccessorypack001.dds',
[30191]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_upperbasebedroompack001.dds',
[30192]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_upperbasekitchenpack001.dds',
[30193]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_upperbaselivingroompack001.dds',
[30194]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_upperbasemegapack001.dds',
[30195]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_volcanoislandaccessories001.dds',
[30196]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_volcanoislandkitchen001.dds',
[30197]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_volcanoislandlivingroom001.dds',
[30198]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_volcanoislandmegapack001.dds',
[30199]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_welwa.dds',
[30200]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_wildhuntbear.dds',
[30201]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_wildhuntcamel.dds',
[30202]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_wildhuntguar.dds',
[30203]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_wildhuntsenche.dds',
[30204]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_wolfpupa.dds',
[30205]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_wolfpupb.dds',
[30206]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_wolfpupc.dds',
[30207]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_wolfpupd.dds',
[30208]='/esoui/art/crowncrates/rewards/crowncrate_cardillo_wrestlersbuzzcut.dds',
[30209]='/esoui/art/crowncrates/rewards/crowncrate_reward_alchemy.dds',
[30210]='/esoui/art/crowncrates/rewards/crowncrate_reward_draugr.dds',
[30211]='/esoui/art/crowncrates/rewards/crowncrate_reward_gems.dds',
[30212]='/esoui/art/crowncrates/rewards/crowncrate_reward_nixad.dds',
[30213]='/esoui/art/crowncrates/rewards/crowncrate_reward_poison.dds',
[30214]='/esoui/art/crowncrates/rewards/crowncrate_reward_wolfmount.dds',
[30215]='/esoui/art/crowncrates/sableknight/crowncrate_sableknight_crate-add.dds',
[30216]='/esoui/art/crowncrates/sableknight/crowncrate_sableknight_crate.dds',
[30217]='/esoui/art/crowncrates/scale/crowncrate_scale_back.dds',
[30218]='/esoui/art/crowncrates/scale/crowncrate_scale_backglow.dds',
[30219]='/esoui/art/crowncrates/scale/crowncrate_scale_crate-add.dds',
[30220]='/esoui/art/crowncrates/scale/crowncrate_scale_crate.dds',
[30221]='/esoui/art/crowncrates/sovngarde/crowncrate_sovngarde_back.dds',
[30222]='/esoui/art/crowncrates/sovngarde/crowncrate_sovngarde_back2.dds',
[30223]='/esoui/art/crowncrates/sovngarde/crowncrate_sovngarde_backglow.dds',
[30224]='/esoui/art/crowncrates/sovngarde/crowncrate_sovngarde_backglow2.dds',
[30225]='/esoui/art/crowncrates/sovngarde/crowncrate_sovngarde_crate-add.dds',
[30226]='/esoui/art/crowncrates/sovngarde/crowncrate_sovngarde_crate.dds',
[30227]='/esoui/art/crowncrates/sovngarde/crowncrate_sovngardepreview_crate-add.dds',
[30228]='/esoui/art/crowncrates/sovngarde/crowncrate_sovngardepreview_crate.dds',
[30229]='/esoui/art/crowncrates/stonelore/crowncrate_stonelore_back.dds',
[30230]='/esoui/art/crowncrates/stonelore/crowncrate_stonelore_backglow.dds',
[30231]='/esoui/art/crowncrates/stonelore/crowncrate_stonelore_crate-add.dds',
[30232]='/esoui/art/crowncrates/stonelore/crowncrate_stonelore_crate.dds',
[30233]='/esoui/art/crowncrates/twitch/crowncrate_orotwitch_back.dds',
[30234]='/esoui/art/crowncrates/twitch/crowncrate_orotwitch_backglow.dds',
[30235]='/esoui/art/crowncrates/twitch/crowncrate_orotwitch_crate-add.dds',
[30236]='/esoui/art/crowncrates/twitch/crowncrate_orotwitch_crate.dds',
[30237]='/esoui/art/crowncrates/u38/crowncrate_u38_back.dds',
[30238]='/esoui/art/crowncrates/u38/crowncrate_u38_backglow.dds',
[30239]='/esoui/art/crowncrates/u38/crowncrate_u38_crate-add.dds',
[30240]='/esoui/art/crowncrates/u38/crowncrate_u38_crate.dds',
[30241]='/esoui/art/crowncrates/u43_dark_brotherhood/crowncrate_u43_dark_brotherhood_back.dds',
[30242]='/esoui/art/crowncrates/u43_dark_brotherhood/crowncrate_u43_dark_brotherhood_backglow.dds',
[30243]='/esoui/art/crowncrates/u45/crowncrate_carnivale_crate-add.dds',
[30244]='/esoui/art/crowncrates/u45/crowncrate_carnivale_crate.dds',
[30245]='/esoui/art/crowncrates/u45/design_card_lootcrate_u45_back.dds',
[30246]='/esoui/art/crowncrates/u45/design_card_lootcrate_u45_backglow.dds',
[30247]='/esoui/art/crowncrates/wildhunt/crowncrate_wildhunt_back.dds',
[30248]='/esoui/art/crowncrates/wildhunt/crowncrate_wildhunt_backglow.dds',
[30249]='/esoui/art/crowncrates/wildhunt/crowncrate_wildhunt_crate-add.dds',
[30250]='/esoui/art/crowncrates/wildhunt/crowncrate_wildhunt_crate.dds',
[30251]='/esoui/art/crowncrates/wildhunt/crowncrate_wildhunt_face.dds',
[30252]='/esoui/art/crowncrates/wildhunt/crowncrate_wildhunt_faceglow.dds',
[30253]='/esoui/art/crowncrates/wildhunt/crowncrate_wildhunt_pack.dds',
[30254]='/esoui/art/crowncrates/wraithtide/crowncrate_wraithtide_back.dds',
[30255]='/esoui/art/crowncrates/wraithtide/crowncrate_wraithtide_backglow.dds',
[30256]='/esoui/art/crowncrates/xanmeer/crowncrate_xanmeer_back.dds',
[30257]='/esoui/art/crowncrates/xanmeer/crowncrate_xanmeer_backglow.dds',
[30258]='/esoui/art/crowncrates/xanmeer/crowncrate_xanmeer_crate-add.dds',
[30259]='/esoui/art/crowncrates/xanmeer/crowncrate_xanmeer_crate.dds',
[30260]='/esoui/art/currency/alliancepoints_32.dds',
[30261]='/esoui/art/currency/alliancepoints_64.dds',
[30262]='/esoui/art/currency/alliancepoints_mipmap.dds',
[30263]='/esoui/art/currency/alliancepoints.dds',
[30264]='/esoui/art/currency/archivalfragments_16.dds',
[30265]='/esoui/art/currency/archivalfragments_32.dds',
[30266]='/esoui/art/currency/archivalfragments_64.dds',
[30267]='/esoui/art/currency/archivalfragments_mipmaps.dds',
[30268]='/esoui/art/currency/battletoken.dds',
[30269]='/esoui/art/currency/crowngem_mipmap.dds',
[30270]='/esoui/art/currency/crowns_mipmap.dds',
[30271]='/esoui/art/currency/currency_crown_gems.dds',
[30272]='/esoui/art/currency/currency_crown.dds',
[30273]='/esoui/art/currency/currency_crowns_32.dds',
[30274]='/esoui/art/currency/currency_eventticket_mipmap.dds',
[30275]='/esoui/art/currency/currency_eventticket.dds',
[30276]='/esoui/art/currency/currency_fightersguild.dds',
[30277]='/esoui/art/currency/currency_gold_32.dds',
[30278]='/esoui/art/currency/currency_gold_64.dds',
[30279]='/esoui/art/currency/currency_gold.dds',
[30280]='/esoui/art/currency/currency_inspiration_32.dds',
[30281]='/esoui/art/currency/currency_inspiration_64.dds',
[30282]='/esoui/art/currency/currency_inspiration.dds',
[30283]='/esoui/art/currency/currency_magesguild.dds',
[30284]='/esoui/art/currency/currency_seals_of_endeavor_32.dds',
[30285]='/esoui/art/currency/currency_seals_of_endeavor_64.dds',
[30286]='/esoui/art/currency/currency_seals_of_endeavor_mipmaps.dds',
[30287]='/esoui/art/currency/currency_seedcrystal_16.dds',
[30288]='/esoui/art/currency/currency_seedcrystal_32.dds',
[30289]='/esoui/art/currency/currency_seedcrystal_64.dds',
[30290]='/esoui/art/currency/currency_seedcrystal_mipmap.dds',
[30291]='/esoui/art/currency/currency_seedcrystals_multi_mipmap.dds',
[30292]='/esoui/art/currency/currency_telvar_32.dds',
[30293]='/esoui/art/currency/currency_telvar_64.dds',
[30294]='/esoui/art/currency/currency_telvar.dds',
[30295]='/esoui/art/currency/currency_thievesguild.dds',
[30296]='/esoui/art/currency/currency_writvoucher_64.dds',
[30297]='/esoui/art/currency/currency_writvoucher.dds',
[30298]='/esoui/art/currency/gamepad/gp_alliancepoints_64.dds',
[30299]='/esoui/art/currency/gamepad/gp_alliancepoints_mipmap.dds',
[30300]='/esoui/art/currency/gamepad/gp_alliancepoints.dds',
[30301]='/esoui/art/currency/gamepad/gp_archivalfragments_32.dds',
[30302]='/esoui/art/currency/gamepad/gp_archivalfragments_64.dds',
[30303]='/esoui/art/currency/gamepad/gp_archivalfragments_mipmaps.dds',
[30304]='/esoui/art/currency/gamepad/gp_crown_gems.dds',
[30305]='/esoui/art/currency/gamepad/gp_crowngems_mipmap.dds',
[30306]='/esoui/art/currency/gamepad/gp_crowns_mipmap.dds',
[30307]='/esoui/art/currency/gamepad/gp_crowns.dds',
[30308]='/esoui/art/currency/gamepad/gp_currency_seals_of_endeavor_64.dds',
[30309]='/esoui/art/currency/gamepad/gp_currency_seals_of_endeavor_mipmaps.dds',
[30310]='/esoui/art/currency/gamepad/gp_eventticket_mipmap.dds',
[30311]='/esoui/art/currency/gamepad/gp_eventticket.dds',
[30312]='/esoui/art/currency/gamepad/gp_eventticket1_mipmap.dds',
[30313]='/esoui/art/currency/gamepad/gp_eventticket1.dds',
[30314]='/esoui/art/currency/gamepad/gp_gold_64.dds',
[30315]='/esoui/art/currency/gamepad/gp_gold_mipmap.dds',
[30316]='/esoui/art/currency/gamepad/gp_gold.dds',
[30317]='/esoui/art/currency/gamepad/gp_inspiration_64.dds',
[30318]='/esoui/art/currency/gamepad/gp_inspiration_mipmap.dds',
[30319]='/esoui/art/currency/gamepad/gp_inspiration.dds',
[30320]='/esoui/art/currency/gamepad/gp_seedcrystal_mipmap.dds',
[30321]='/esoui/art/currency/gamepad/gp_telvar_64.dds',
[30322]='/esoui/art/currency/gamepad/gp_telvar_mipmap.dds',
[30323]='/esoui/art/currency/gamepad/gp_telvar.dds',
[30324]='/esoui/art/currency/gamepad/gp_token_clothing_32.dds',
[30325]='/esoui/art/currency/gamepad/gp_token_clothing_64.dds',
[30326]='/esoui/art/currency/gamepad/gp_token_clothing_mipmap.dds',
[30327]='/esoui/art/currency/gamepad/gp_undauntedkey_16.dds',
[30328]='/esoui/art/currency/gamepad/gp_undauntedkey_64.dds',
[30329]='/esoui/art/currency/gamepad/gp_undauntedkey_mipmap.dds',
[30330]='/esoui/art/currency/gamepad/gp_undauntedkey.dds',
[30331]='/esoui/art/currency/gamepad/gp_writvoucher_64.dds',
[30332]='/esoui/art/currency/gamepad/gp_writvoucher_mipmap.dds',
[30333]='/esoui/art/currency/gamepad/gp_writvoucher.dds',
[30334]='/esoui/art/currency/gold_mipmap.dds',
[30335]='/esoui/art/currency/icon_eventticket_loot_mipmap.dds',
[30336]='/esoui/art/currency/icon_eventticket_loot_shadow_mipmap.dds',
[30337]='/esoui/art/currency/icon_eventticket_loot_shadow.dds',
[30338]='/esoui/art/currency/icon_eventticket_loot.dds',
[30339]='/esoui/art/currency/icon_seedcrystal.dds',
[30340]='/esoui/art/currency/inspiration_mipmap.dds',
[30341]='/esoui/art/currency/telvar_mipmap.dds',
[30342]='/esoui/art/currency/token_clothing_16.dds',
[30343]='/esoui/art/currency/token_clothing_32.dds',
[30344]='/esoui/art/currency/token_clothing_64.dds',
[30345]='/esoui/art/currency/token_clothing_mipmap.dds',
[30346]='/esoui/art/currency/undauntedkey_16.dds',
[30347]='/esoui/art/currency/undauntedkey_64.dds',
[30348]='/esoui/art/currency/undauntedkey_mipmap.dds',
[30349]='/esoui/art/currency/undauntedkey_multi_16.dds',
[30350]='/esoui/art/currency/undauntedkey_multi_64.dds',
[30351]='/esoui/art/currency/undauntedkey_multi_mipmap.dds',
[30352]='/esoui/art/currency/undauntedkey_multi.dds',
[30353]='/esoui/art/currency/undauntedkey.dds',
[30354]='/esoui/art/currency/writvoucher_mipmap.dds',
[30355]='/esoui/art/cursors/cursor_champbasic.dds',
[30356]='/esoui/art/cursors/cursor_champmage.dds',
[30357]='/esoui/art/cursors/cursor_champsubcon.dds',
[30358]='/esoui/art/cursors/cursor_champthief.dds',
[30359]='/esoui/art/cursors/cursor_champwarrior.dds',
[30360]='/esoui/art/cursors/cursor_default.dds',
[30361]='/esoui/art/cursors/cursor_erase.dds',
[30362]='/esoui/art/cursors/cursor_fill.dds',
[30363]='/esoui/art/cursors/cursor_hand.dds',
[30364]='/esoui/art/cursors/cursor_iconoverlay.dds',
[30365]='/esoui/art/cursors/cursor_nextleft.dds',
[30366]='/esoui/art/cursors/cursor_nextright.dds',
[30367]='/esoui/art/cursors/cursor_paint.dds',
[30368]='/esoui/art/cursors/cursor_pan.dds',
[30369]='/esoui/art/cursors/cursor_preview.dds',
[30370]='/esoui/art/cursors/cursor_resizeew.dds',
[30371]='/esoui/art/cursors/cursor_resizenesw.dds',
[30372]='/esoui/art/cursors/cursor_resizens.dds',
[30373]='/esoui/art/cursors/cursor_resizenwse.dds',
[30374]='/esoui/art/cursors/cursor_rotate.dds',
[30375]='/esoui/art/cursors/cursor_sample.dds',
[30376]='/esoui/art/cursors/cursor_setfill.dds',
[30377]='/esoui/art/icons/ability_1handed_001_a.dds',
[30378]='/esoui/art/icons/ability_1handed_001_b.dds',
[30379]='/esoui/art/icons/ability_1handed_001_orange.dds',
[30380]='/esoui/art/icons/ability_1handed_001.dds',
[30381]='/esoui/art/icons/ability_1handed_002_a.dds',
[30382]='/esoui/art/icons/ability_1handed_002_b.dds',
[30383]='/esoui/art/icons/ability_1handed_002.dds',
[30384]='/esoui/art/icons/ability_1handed_003_a.dds',
[30385]='/esoui/art/icons/ability_1handed_003_b.dds',
[30386]='/esoui/art/icons/ability_1handed_003.dds',
[30387]='/esoui/art/icons/ability_1handed_004_a.dds',
[30388]='/esoui/art/icons/ability_1handed_004_b.dds',
[30389]='/esoui/art/icons/ability_1handed_004.dds',
[30390]='/esoui/art/icons/ability_1handed_005_a.dds',
[30391]='/esoui/art/icons/ability_1handed_005_b.dds',
[30392]='/esoui/art/icons/ability_1handed_005.dds',
[30393]='/esoui/art/icons/ability_1handed_006_a.dds',
[30394]='/esoui/art/icons/ability_1handed_006_b.dds',
[30395]='/esoui/art/icons/ability_1handed_006.dds',
[30396]='/esoui/art/icons/ability_2handed_001_a.dds',
[30397]='/esoui/art/icons/ability_2handed_001_b.dds',
[30398]='/esoui/art/icons/ability_2handed_001.dds',
[30399]='/esoui/art/icons/ability_2handed_002_a.dds',
[30400]='/esoui/art/icons/ability_2handed_002_b.dds',
[30401]='/esoui/art/icons/ability_2handed_002_red.dds',
[30402]='/esoui/art/icons/ability_2handed_002.dds',
[30403]='/esoui/art/icons/ability_2handed_003_a.dds',
[30404]='/esoui/art/icons/ability_2handed_003_b.dds',
[30405]='/esoui/art/icons/ability_2handed_003.dds',
[30406]='/esoui/art/icons/ability_2handed_004_a.dds',
[30407]='/esoui/art/icons/ability_2handed_004_b.dds',
[30408]='/esoui/art/icons/ability_2handed_004_red.dds',
[30409]='/esoui/art/icons/ability_2handed_004.dds',
[30410]='/esoui/art/icons/ability_2handed_005_a.dds',
[30411]='/esoui/art/icons/ability_2handed_005_b.dds',
[30412]='/esoui/art/icons/ability_2handed_005.dds',
[30413]='/esoui/art/icons/ability_2handed_006_a.dds',
[30414]='/esoui/art/icons/ability_2handed_006_b.dds',
[30415]='/esoui/art/icons/ability_2handed_006.dds',
[30416]='/esoui/art/icons/ability_aedric_command.dds',
[30417]='/esoui/art/icons/ability_alchemy_001.dds',
[30418]='/esoui/art/icons/ability_alchemy_002.dds',
[30419]='/esoui/art/icons/ability_alchemy_003.dds',
[30420]='/esoui/art/icons/ability_alchemy_004.dds',
[30421]='/esoui/art/icons/ability_alchemy_005.dds',
[30422]='/esoui/art/icons/ability_alchemy_006.dds',
[30423]='/esoui/art/icons/ability_alchemy_007.dds',
[30424]='/esoui/art/icons/ability_alchemy_008.dds',
[30425]='/esoui/art/icons/ability_alchemy_009.dds',
[30426]='/esoui/art/icons/ability_alchemy_010.dds',
[30427]='/esoui/art/icons/ability_arcanist_001_a.dds',
[30428]='/esoui/art/icons/ability_arcanist_001_b.dds',
[30429]='/esoui/art/icons/ability_arcanist_001.dds',
[30430]='/esoui/art/icons/ability_arcanist_002_a.dds',
[30431]='/esoui/art/icons/ability_arcanist_002_b.dds',
[30432]='/esoui/art/icons/ability_arcanist_002.dds',
[30433]='/esoui/art/icons/ability_arcanist_003_a.dds',
[30434]='/esoui/art/icons/ability_arcanist_003_b.dds',
[30435]='/esoui/art/icons/ability_arcanist_003.dds',
[30436]='/esoui/art/icons/ability_arcanist_004_a.dds',
[30437]='/esoui/art/icons/ability_arcanist_004_b.dds',
[30438]='/esoui/art/icons/ability_arcanist_004.dds',
[30439]='/esoui/art/icons/ability_arcanist_005_a.dds',
[30440]='/esoui/art/icons/ability_arcanist_005_b.dds',
[30441]='/esoui/art/icons/ability_arcanist_005.dds',
[30442]='/esoui/art/icons/ability_arcanist_006_a.dds',
[30443]='/esoui/art/icons/ability_arcanist_006_b.dds',
[30444]='/esoui/art/icons/ability_arcanist_006.dds',
[30445]='/esoui/art/icons/ability_arcanist_007_a.dds',
[30446]='/esoui/art/icons/ability_arcanist_007_b.dds',
[30447]='/esoui/art/icons/ability_arcanist_007.dds',
[30448]='/esoui/art/icons/ability_arcanist_008_a.dds',
[30449]='/esoui/art/icons/ability_arcanist_008_b.dds',
[30450]='/esoui/art/icons/ability_arcanist_008.dds',
[30451]='/esoui/art/icons/ability_arcanist_009_a.dds',
[30452]='/esoui/art/icons/ability_arcanist_009_b.dds',
[30453]='/esoui/art/icons/ability_arcanist_009.dds',
[30454]='/esoui/art/icons/ability_arcanist_010_a.dds',
[30455]='/esoui/art/icons/ability_arcanist_010_b.dds',
[30456]='/esoui/art/icons/ability_arcanist_010.dds',
[30457]='/esoui/art/icons/ability_arcanist_011_a.dds',
[30458]='/esoui/art/icons/ability_arcanist_011_b.dds',
[30459]='/esoui/art/icons/ability_arcanist_011.dds',
[30460]='/esoui/art/icons/ability_arcanist_012_a.dds',
[30461]='/esoui/art/icons/ability_arcanist_012_b.dds',
[30462]='/esoui/art/icons/ability_arcanist_012.dds',
[30463]='/esoui/art/icons/ability_arcanist_013_a.dds',
[30464]='/esoui/art/icons/ability_arcanist_013_b.dds',
[30465]='/esoui/art/icons/ability_arcanist_013.dds',
[30466]='/esoui/art/icons/ability_arcanist_014_a.dds',
[30467]='/esoui/art/icons/ability_arcanist_014_b.dds',
[30468]='/esoui/art/icons/ability_arcanist_014.dds',
[30469]='/esoui/art/icons/ability_arcanist_015_a.dds',
[30470]='/esoui/art/icons/ability_arcanist_015_b.dds',
[30471]='/esoui/art/icons/ability_arcanist_015.dds',
[30472]='/esoui/art/icons/ability_arcanist_016_a.dds',
[30473]='/esoui/art/icons/ability_arcanist_016_b.dds',
[30474]='/esoui/art/icons/ability_arcanist_016.dds',
[30475]='/esoui/art/icons/ability_arcanist_017_a.dds',
[30476]='/esoui/art/icons/ability_arcanist_017_b.dds',
[30477]='/esoui/art/icons/ability_arcanist_017.dds',
[30478]='/esoui/art/icons/ability_arcanist_018_a.dds',
[30479]='/esoui/art/icons/ability_arcanist_018_b.dds',
[30480]='/esoui/art/icons/ability_arcanist_018.dds',
[30481]='/esoui/art/icons/ability_armor_001_a.dds',
[30482]='/esoui/art/icons/ability_armor_001_b.dds',
[30483]='/esoui/art/icons/ability_armor_001.dds',
[30484]='/esoui/art/icons/ability_armor_002_a.dds',
[30485]='/esoui/art/icons/ability_armor_002_b.dds',
[30486]='/esoui/art/icons/ability_armor_002.dds',
[30487]='/esoui/art/icons/ability_armor_003_a.dds',
[30488]='/esoui/art/icons/ability_armor_003_b.dds',
[30489]='/esoui/art/icons/ability_armor_003.dds',
[30490]='/esoui/art/icons/ability_armor_004.dds',
[30491]='/esoui/art/icons/ability_armor_005.dds',
[30492]='/esoui/art/icons/ability_armor_006.dds',
[30493]='/esoui/art/icons/ability_armor_007.dds',
[30494]='/esoui/art/icons/ability_armor_008.dds',
[30495]='/esoui/art/icons/ability_armor_009.dds',
[30496]='/esoui/art/icons/ability_armor_010.dds',
[30497]='/esoui/art/icons/ability_armor_011.dds',
[30498]='/esoui/art/icons/ability_armor_012.dds',
[30499]='/esoui/art/icons/ability_armor_013.dds',
[30500]='/esoui/art/icons/ability_armor_014.dds',
[30501]='/esoui/art/icons/ability_armor_015.dds',
[30502]='/esoui/art/icons/ability_artifact_volendrung_001.dds',
[30503]='/esoui/art/icons/ability_artifact_volendrung_002.dds',
[30504]='/esoui/art/icons/ability_artifact_volendrung_003.dds',
[30505]='/esoui/art/icons/ability_artifact_volendrung_004.dds',
[30506]='/esoui/art/icons/ability_artifact_volendrung_005.dds',
[30507]='/esoui/art/icons/ability_artifact_volendrung_006.dds',
[30508]='/esoui/art/icons/ability_ava_001_a.dds',
[30509]='/esoui/art/icons/ability_ava_001_b.dds',
[30510]='/esoui/art/icons/ability_ava_001.dds',
[30511]='/esoui/art/icons/ability_ava_002_a.dds',
[30512]='/esoui/art/icons/ability_ava_002_b.dds',
[30513]='/esoui/art/icons/ability_ava_002.dds',
[30514]='/esoui/art/icons/ability_ava_003_a.dds',
[30515]='/esoui/art/icons/ability_ava_003_b.dds',
[30516]='/esoui/art/icons/ability_ava_003_orange.dds',
[30517]='/esoui/art/icons/ability_ava_003.dds',
[30518]='/esoui/art/icons/ability_ava_004_a.dds',
[30519]='/esoui/art/icons/ability_ava_004_b.dds',
[30520]='/esoui/art/icons/ability_ava_004.dds',
[30521]='/esoui/art/icons/ability_ava_005_a.dds',
[30522]='/esoui/art/icons/ability_ava_005_b.dds',
[30523]='/esoui/art/icons/ability_ava_005.dds',
[30524]='/esoui/art/icons/ability_ava_006_a.dds',
[30525]='/esoui/art/icons/ability_ava_006_b.dds',
[30526]='/esoui/art/icons/ability_ava_006_blue.dds',
[30527]='/esoui/art/icons/ability_ava_006.dds',
[30528]='/esoui/art/icons/ability_ava_echoing_vigor.dds',
[30529]='/esoui/art/icons/ability_ava_guard.dds',
[30530]='/esoui/art/icons/ability_ava_inevitable_detonation.dds',
[30531]='/esoui/art/icons/ability_ava_lingering_flare.dds',
[30532]='/esoui/art/icons/ability_ava_magicka_detonation.dds',
[30533]='/esoui/art/icons/ability_ava_mystic_guard.dds',
[30534]='/esoui/art/icons/ability_ava_proximity_detonation.dds',
[30535]='/esoui/art/icons/ability_ava_resolving_vigor.dds',
[30536]='/esoui/art/icons/ability_ava_revealing_flare.dds',
[30537]='/esoui/art/icons/ability_ava_scorching_flare.dds',
[30538]='/esoui/art/icons/ability_ava_siege_lancer_flame.dds',
[30539]='/esoui/art/icons/ability_ava_siege_lancer_shock.dds',
[30540]='/esoui/art/icons/ability_ava_siege_lancer_snow.dds',
[30541]='/esoui/art/icons/ability_ava_siege_lancer.dds',
[30542]='/esoui/art/icons/ability_ava_stalwart_guard.dds',
[30543]='/esoui/art/icons/ability_ava_vigor_blue.dds',
[30544]='/esoui/art/icons/ability_ava_vigor.dds',
[30545]='/esoui/art/icons/ability_bow_001_a.dds',
[30546]='/esoui/art/icons/ability_bow_001_b.dds',
[30547]='/esoui/art/icons/ability_bow_001_red.dds',
[30548]='/esoui/art/icons/ability_bow_001.dds',
[30549]='/esoui/art/icons/ability_bow_002_a.dds',
[30550]='/esoui/art/icons/ability_bow_002_b.dds',
[30551]='/esoui/art/icons/ability_bow_002_red.dds',
[30552]='/esoui/art/icons/ability_bow_002.dds',
[30553]='/esoui/art/icons/ability_bow_003_a.dds',
[30554]='/esoui/art/icons/ability_bow_003_b.dds',
[30555]='/esoui/art/icons/ability_bow_003.dds',
[30556]='/esoui/art/icons/ability_bow_004_a.dds',
[30557]='/esoui/art/icons/ability_bow_004_b.dds',
[30558]='/esoui/art/icons/ability_bow_004.dds',
[30559]='/esoui/art/icons/ability_bow_005_a.dds',
[30560]='/esoui/art/icons/ability_bow_005_b.dds',
[30561]='/esoui/art/icons/ability_bow_005.dds',
[30562]='/esoui/art/icons/ability_bow_006_a.dds',
[30563]='/esoui/art/icons/ability_bow_006_b.dds',
[30564]='/esoui/art/icons/ability_bow_006.dds',
[30565]='/esoui/art/icons/ability_buff_major_aegis.dds',
[30566]='/esoui/art/icons/ability_buff_major_berserk.dds',
[30567]='/esoui/art/icons/ability_buff_major_brutality.dds',
[30568]='/esoui/art/icons/ability_buff_major_courage.dds',
[30569]='/esoui/art/icons/ability_buff_major_empower.dds',
[30570]='/esoui/art/icons/ability_buff_major_endurance.dds',
[30571]='/esoui/art/icons/ability_buff_major_erosion.dds',
[30572]='/esoui/art/icons/ability_buff_major_evasion.dds',
[30573]='/esoui/art/icons/ability_buff_major_expedition.dds',
[30574]='/esoui/art/icons/ability_buff_major_force.dds',
[30575]='/esoui/art/icons/ability_buff_major_fortitude.dds',
[30576]='/esoui/art/icons/ability_buff_major_gallop.dds',
[30577]='/esoui/art/icons/ability_buff_major_heroism.dds',
[30578]='/esoui/art/icons/ability_buff_major_intellect.dds',
[30579]='/esoui/art/icons/ability_buff_major_lifesteal.dds',
[30580]='/esoui/art/icons/ability_buff_major_magickasteal.dds',
[30581]='/esoui/art/icons/ability_buff_major_mending.dds',
[30582]='/esoui/art/icons/ability_buff_major_prophecy.dds',
[30583]='/esoui/art/icons/ability_buff_major_protection.dds',
[30584]='/esoui/art/icons/ability_buff_major_resolve.dds',
[30585]='/esoui/art/icons/ability_buff_major_savagery.dds',
[30586]='/esoui/art/icons/ability_buff_major_slayer.dds',
[30587]='/esoui/art/icons/ability_buff_major_sorcery.dds',
[30588]='/esoui/art/icons/ability_buff_major_toughness.dds',
[30589]='/esoui/art/icons/ability_buff_major_vitality.dds',
[30590]='/esoui/art/icons/ability_buff_major_ward.dds',
[30591]='/esoui/art/icons/ability_buff_minor_aegis.dds',
[30592]='/esoui/art/icons/ability_buff_minor_berserk.dds',
[30593]='/esoui/art/icons/ability_buff_minor_brutality.dds',
[30594]='/esoui/art/icons/ability_buff_minor_courage.dds',
[30595]='/esoui/art/icons/ability_buff_minor_empower.dds',
[30596]='/esoui/art/icons/ability_buff_minor_endurance.dds',
[30597]='/esoui/art/icons/ability_buff_minor_erosion.dds',
[30598]='/esoui/art/icons/ability_buff_minor_evasion.dds',
[30599]='/esoui/art/icons/ability_buff_minor_expedition.dds',
[30600]='/esoui/art/icons/ability_buff_minor_force.dds',
[30601]='/esoui/art/icons/ability_buff_minor_fortitude.dds',
[30602]='/esoui/art/icons/ability_buff_minor_gallop.dds',
[30603]='/esoui/art/icons/ability_buff_minor_heroism.dds',
[30604]='/esoui/art/icons/ability_buff_minor_intellect.dds',
[30605]='/esoui/art/icons/ability_buff_minor_lifesteal.dds',
[30606]='/esoui/art/icons/ability_buff_minor_magickasteal.dds',
[30607]='/esoui/art/icons/ability_buff_minor_mending.dds',
[30608]='/esoui/art/icons/ability_buff_minor_prophecy.dds',
[30609]='/esoui/art/icons/ability_buff_minor_protection.dds',
[30610]='/esoui/art/icons/ability_buff_minor_resolve.dds',
[30611]='/esoui/art/icons/ability_buff_minor_savagery.dds',
[30612]='/esoui/art/icons/ability_buff_minor_slayer.dds',
[30613]='/esoui/art/icons/ability_buff_minor_sorcery.dds',
[30614]='/esoui/art/icons/ability_buff_minor_toughness.dds',
[30615]='/esoui/art/icons/ability_buff_minor_vitality.dds',
[30616]='/esoui/art/icons/ability_buff_minor_ward.dds',
[30617]='/esoui/art/icons/ability_buff_scuttlebloom.dds',
[30618]='/esoui/art/icons/ability_companion_1handed_002.dds',
[30619]='/esoui/art/icons/ability_companion_1handed_003.dds',
[30620]='/esoui/art/icons/ability_companion_1handed_004.dds',
[30621]='/esoui/art/icons/ability_companion_1handed_006.dds',
[30622]='/esoui/art/icons/ability_companion_2handed_001.dds',
[30623]='/esoui/art/icons/ability_companion_2handed_002.dds',
[30624]='/esoui/art/icons/ability_companion_2handed_003.dds',
[30625]='/esoui/art/icons/ability_companion_2handed_004.dds',
[30626]='/esoui/art/icons/ability_companion_arcanist_abyssalimpact.dds',
[30627]='/esoui/art/icons/ability_companion_arcanist_domain.dds',
[30628]='/esoui/art/icons/ability_companion_arcanist_fatewovenarmor.dds',
[30629]='/esoui/art/icons/ability_companion_arcanist_passive.dds',
[30630]='/esoui/art/icons/ability_companion_arcanist_runeblades.dds',
[30631]='/esoui/art/icons/ability_companion_arcanist_runemend.dds',
[30632]='/esoui/art/icons/ability_companion_arcanist_runeofeldritchhorror.dds',
[30633]='/esoui/art/icons/ability_companion_arcanist_runicjab.dds',
[30634]='/esoui/art/icons/ability_companion_arcanist_tidalshield.dds',
[30635]='/esoui/art/icons/ability_companion_arcanist_tomebearersinspiration.dds',
[30636]='/esoui/art/icons/ability_companion_arcanist_vigoroustentaculareruption.dds',
[30637]='/esoui/art/icons/ability_companion_armor_heavy.dds',
[30638]='/esoui/art/icons/ability_companion_armor_light.dds',
[30639]='/esoui/art/icons/ability_companion_armor_medium.dds',
[30640]='/esoui/art/icons/ability_companion_bow_001.dds',
[30641]='/esoui/art/icons/ability_companion_bow_002.dds',
[30642]='/esoui/art/icons/ability_companion_bow_005.dds',
[30643]='/esoui/art/icons/ability_companion_bow_006.dds',
[30644]='/esoui/art/icons/ability_companion_destructionstaff_002.dds',
[30645]='/esoui/art/icons/ability_companion_destructionstaff_005.dds',
[30646]='/esoui/art/icons/ability_companion_destructionstaff_008.dds',
[30647]='/esoui/art/icons/ability_companion_destructionstaff_011.dds',
[30648]='/esoui/art/icons/ability_companion_dragonknight_001.dds',
[30649]='/esoui/art/icons/ability_companion_dragonknight_002_b.dds',
[30650]='/esoui/art/icons/ability_companion_dragonknight_003.dds',
[30651]='/esoui/art/icons/ability_companion_dragonknight_005.dds',
[30652]='/esoui/art/icons/ability_companion_dragonknight_010.dds',
[30653]='/esoui/art/icons/ability_companion_dragonknight_011.dds',
[30654]='/esoui/art/icons/ability_companion_dragonknight_012.dds',
[30655]='/esoui/art/icons/ability_companion_dragonknight_013.dds',
[30656]='/esoui/art/icons/ability_companion_dragonknight_015.dds',
[30657]='/esoui/art/icons/ability_companion_dragonknight_017.dds',
[30658]='/esoui/art/icons/ability_companion_dualwield_002.dds',
[30659]='/esoui/art/icons/ability_companion_dualwield_004.dds',
[30660]='/esoui/art/icons/ability_companion_dualwield_005.dds',
[30661]='/esoui/art/icons/ability_companion_fightersguild_001.dds',
[30662]='/esoui/art/icons/ability_companion_fightersguild_003.dds',
[30663]='/esoui/art/icons/ability_companion_fightersguild_004.dds',
[30664]='/esoui/art/icons/ability_companion_mageguild_001.dds',
[30665]='/esoui/art/icons/ability_companion_mageguild_003.dds',
[30666]='/esoui/art/icons/ability_companion_mageguild_004.dds',
[30667]='/esoui/art/icons/ability_companion_mageguild_005.dds',
[30668]='/esoui/art/icons/ability_companion_nightblade_001.dds',
[30669]='/esoui/art/icons/ability_companion_nightblade_002.dds',
[30670]='/esoui/art/icons/ability_companion_nightblade_004.dds',
[30671]='/esoui/art/icons/ability_companion_nightblade_008.dds',
[30672]='/esoui/art/icons/ability_companion_nightblade_009.dds',
[30673]='/esoui/art/icons/ability_companion_nightblade_012.dds',
[30674]='/esoui/art/icons/ability_companion_nightblade_013.dds',
[30675]='/esoui/art/icons/ability_companion_nightblade_014.dds',
[30676]='/esoui/art/icons/ability_companion_nightblade_016.dds',
[30677]='/esoui/art/icons/ability_companion_nightblade_017.dds',
[30678]='/esoui/art/icons/ability_companion_nightblade_unique.dds',
[30679]='/esoui/art/icons/ability_companion_restorationstaff_001.dds',
[30680]='/esoui/art/icons/ability_companion_restorationstaff_002.dds',
[30681]='/esoui/art/icons/ability_companion_restorationstaff_003.dds',
[30682]='/esoui/art/icons/ability_companion_sorcerer_cyclone.dds',
[30683]='/esoui/art/icons/ability_companion_sorcerer_dark_exchange.dds',
[30684]='/esoui/art/icons/ability_companion_sorcerer_dark_fog.dds',
[30685]='/esoui/art/icons/ability_companion_sorcerer_enchanted.dds',
[30686]='/esoui/art/icons/ability_companion_sorcerer_hurricane.dds',
[30687]='/esoui/art/icons/ability_companion_sorcerer_lightning_form.dds',
[30688]='/esoui/art/icons/ability_companion_sorcerer_lightning_splash.dds',
[30689]='/esoui/art/icons/ability_companion_sorcerer_mage_fury.dds',
[30690]='/esoui/art/icons/ability_companion_sorcerer_quickfix.dds',
[30691]='/esoui/art/icons/ability_companion_sorcerer_ragingstorm.dds',
[30692]='/esoui/art/icons/ability_companion_sorcerer_thunderclap.dds',
[30693]='/esoui/art/icons/ability_companion_templar_baneslayer.dds',
[30694]='/esoui/art/icons/ability_companion_templar_cleansing_ritual.dds',
[30695]='/esoui/art/icons/ability_companion_templar_cunning.dds',
[30696]='/esoui/art/icons/ability_companion_templar_focused_charge.dds',
[30697]='/esoui/art/icons/ability_companion_templar_over_exposure.dds',
[30698]='/esoui/art/icons/ability_companion_templar_purifying_light.dds',
[30699]='/esoui/art/icons/ability_companion_templar_returning_spear.dds',
[30700]='/esoui/art/icons/ability_companion_templar_rushed_ceremony.dds',
[30701]='/esoui/art/icons/ability_companion_templar_sun_fire.dds',
[30702]='/esoui/art/icons/ability_companion_templar_sun_shield.dds',
[30703]='/esoui/art/icons/ability_companion_templar_trained_attacker.dds',
[30704]='/esoui/art/icons/ability_companion_ultimate_bastian_001.dds',
[30705]='/esoui/art/icons/ability_companion_ultimate_mirri_001.dds',
[30706]='/esoui/art/icons/ability_companion_undaunted_001.dds',
[30707]='/esoui/art/icons/ability_companion_undaunted_002.dds',
[30708]='/esoui/art/icons/ability_companion_undaunted_003.dds',
[30709]='/esoui/art/icons/ability_companion_undaunted_005.dds',
[30710]='/esoui/art/icons/ability_companion_warden_arcticwind.dds',
[30711]='/esoui/art/icons/ability_companion_warden_dive.dds',
[30712]='/esoui/art/icons/ability_companion_warden_frostcloak.dds',
[30713]='/esoui/art/icons/ability_companion_warden_fungalgrowth.dds',
[30714]='/esoui/art/icons/ability_companion_warden_gore.dds',
[30715]='/esoui/art/icons/ability_companion_warden_healingseed.dds',
[30716]='/esoui/art/icons/ability_companion_warden_impalingshards.dds',
[30717]='/esoui/art/icons/ability_companion_warden_lotusflower.dds',
[30718]='/esoui/art/icons/ability_companion_warden_passive.dds',
[30719]='/esoui/art/icons/ability_companion_warden_scorch.dds',
[30720]='/esoui/art/icons/ability_companion_warden_swarm.dds',
[30721]='/esoui/art/icons/ability_darkbrotherhood_passive_001.dds',
[30722]='/esoui/art/icons/ability_darkbrotherhood_passive_002.dds',
[30723]='/esoui/art/icons/ability_darkbrotherhood_passive_003.dds',
[30724]='/esoui/art/icons/ability_darkbrotherhood_passive_004.dds',
[30725]='/esoui/art/icons/ability_darkbrotherhood_passive_005.dds',
[30726]='/esoui/art/icons/ability_darkbrotherhood_passive_006.dds',
[30727]='/esoui/art/icons/ability_death_recap_ithelia_aoe.dds',
[30728]='/esoui/art/icons/ability_death_recap_ithelia_aoe2.dds',
[30729]='/esoui/art/icons/ability_death_recap_ithelia_cone.dds',
[30730]='/esoui/art/icons/ability_death_recap_ithelia_dot_base.dds',
[30731]='/esoui/art/icons/ability_death_recap_ithelia_dot_heavy.dds',
[30732]='/esoui/art/icons/ability_death_recap_ithelia_dot_heavy2.dds',
[30733]='/esoui/art/icons/ability_death_recap_ithelia_melee.dds',
[30734]='/esoui/art/icons/ability_death_recap_ithelia_ranged_arrow.dds',
[30735]='/esoui/art/icons/ability_death_recap_ithelia_ranged.dds',
[30736]='/esoui/art/icons/ability_death_recap_ithelia_ranged2.dds',
[30737]='/esoui/art/icons/ability_death_recap_ithelia_trap.dds',
[30738]='/esoui/art/icons/ability_death_recap_melee_axe_basic.dds',
[30739]='/esoui/art/icons/ability_death_recap_melee_axe_heavy.dds',
[30740]='/esoui/art/icons/ability_death_recap_melee_dagger_basic.dds',
[30741]='/esoui/art/icons/ability_death_recap_melee_dagger_heavy.dds',
[30742]='/esoui/art/icons/ability_death_recap_melee_mace_basic.dds',
[30743]='/esoui/art/icons/ability_death_recap_melee_mace_heavy.dds',
[30744]='/esoui/art/icons/ability_death_recap_monster_tail_base.dds',
[30745]='/esoui/art/icons/ability_death_recap_monster_tail_heavy.dds',
[30746]='/esoui/art/icons/ability_death_recap_shock_chainlightning.dds',
[30747]='/esoui/art/icons/ability_death_recap_trauma.dds',
[30748]='/esoui/art/icons/ability_debuff_disorient.dds',
[30749]='/esoui/art/icons/ability_debuff_fear.dds',
[30750]='/esoui/art/icons/ability_debuff_knockback.dds',
[30751]='/esoui/art/icons/ability_debuff_levitate.dds',
[30752]='/esoui/art/icons/ability_debuff_major_breach.dds',
[30753]='/esoui/art/icons/ability_debuff_major_brittle.dds',
[30754]='/esoui/art/icons/ability_debuff_major_cowardice.dds',
[30755]='/esoui/art/icons/ability_debuff_major_defile.dds',
[30756]='/esoui/art/icons/ability_debuff_major_enervation.dds',
[30757]='/esoui/art/icons/ability_debuff_major_fracture.dds',
[30758]='/esoui/art/icons/ability_debuff_major_hindrance.dds',
[30759]='/esoui/art/icons/ability_debuff_major_maim.dds',
[30760]='/esoui/art/icons/ability_debuff_major_mangle.dds',
[30761]='/esoui/art/icons/ability_debuff_major_timid.dds',
[30762]='/esoui/art/icons/ability_debuff_major_uncertainty.dds',
[30763]='/esoui/art/icons/ability_debuff_major_vulnerability.dds',
[30764]='/esoui/art/icons/ability_debuff_minor_breach.dds',
[30765]='/esoui/art/icons/ability_debuff_minor_brittle.dds',
[30766]='/esoui/art/icons/ability_debuff_minor_cowardice.dds',
[30767]='/esoui/art/icons/ability_debuff_minor_defile.dds',
[30768]='/esoui/art/icons/ability_debuff_minor_enervation.dds',
[30769]='/esoui/art/icons/ability_debuff_minor_fracture.dds',
[30770]='/esoui/art/icons/ability_debuff_minor_hindrance.dds',
[30771]='/esoui/art/icons/ability_debuff_minor_maim.dds',
[30772]='/esoui/art/icons/ability_debuff_minor_mangle.dds',
[30773]='/esoui/art/icons/ability_debuff_minor_uncertainty.dds',
[30774]='/esoui/art/icons/ability_debuff_minor_vulnerability.dds',
[30775]='/esoui/art/icons/ability_debuff_offbalance.dds',
[30776]='/esoui/art/icons/ability_debuff_reveal.dds',
[30777]='/esoui/art/icons/ability_debuff_root.dds',
[30778]='/esoui/art/icons/ability_debuff_silence.dds',
[30779]='/esoui/art/icons/ability_debuff_snare.dds',
[30780]='/esoui/art/icons/ability_debuff_stagger.dds',
[30781]='/esoui/art/icons/ability_debuff_stun.dds',
[30782]='/esoui/art/icons/ability_destructionstaff_001_blackcore.dds',
[30783]='/esoui/art/icons/ability_destructionstaff_001.dds',
[30784]='/esoui/art/icons/ability_destructionstaff_001a.dds',
[30785]='/esoui/art/icons/ability_destructionstaff_001b.dds',
[30786]='/esoui/art/icons/ability_destructionstaff_002_purple.dds',
[30787]='/esoui/art/icons/ability_destructionstaff_002.dds',
[30788]='/esoui/art/icons/ability_destructionstaff_002a.dds',
[30789]='/esoui/art/icons/ability_destructionstaff_002b.dds',
[30790]='/esoui/art/icons/ability_destructionstaff_003_a.dds',
[30791]='/esoui/art/icons/ability_destructionstaff_003_b.dds',
[30792]='/esoui/art/icons/ability_destructionstaff_003.dds',
[30793]='/esoui/art/icons/ability_destructionstaff_004_a.dds',
[30794]='/esoui/art/icons/ability_destructionstaff_004_b.dds',
[30795]='/esoui/art/icons/ability_destructionstaff_004.dds',
[30796]='/esoui/art/icons/ability_destructionstaff_005_a.dds',
[30797]='/esoui/art/icons/ability_destructionstaff_005_b.dds',
[30798]='/esoui/art/icons/ability_destructionstaff_005.dds',
[30799]='/esoui/art/icons/ability_destructionstaff_006_a.dds',
[30800]='/esoui/art/icons/ability_destructionstaff_006_b.dds',
[30801]='/esoui/art/icons/ability_destructionstaff_006.dds',
[30802]='/esoui/art/icons/ability_destructionstaff_007_a.dds',
[30803]='/esoui/art/icons/ability_destructionstaff_007_b.dds',
[30804]='/esoui/art/icons/ability_destructionstaff_007.dds',
[30805]='/esoui/art/icons/ability_destructionstaff_008_a.dds',
[30806]='/esoui/art/icons/ability_destructionstaff_008_b.dds',
[30807]='/esoui/art/icons/ability_destructionstaff_008.dds',
[30808]='/esoui/art/icons/ability_destructionstaff_009_a.dds',
[30809]='/esoui/art/icons/ability_destructionstaff_009_b.dds',
[30810]='/esoui/art/icons/ability_destructionstaff_009.dds',
[30811]='/esoui/art/icons/ability_destructionstaff_010_a.dds',
[30812]='/esoui/art/icons/ability_destructionstaff_010_b.dds',
[30813]='/esoui/art/icons/ability_destructionstaff_010.dds',
[30814]='/esoui/art/icons/ability_destructionstaff_011_purple.dds',
[30815]='/esoui/art/icons/ability_destructionstaff_011.dds',
[30816]='/esoui/art/icons/ability_destructionstaff_011a.dds',
[30817]='/esoui/art/icons/ability_destructionstaff_011b.dds',
[30818]='/esoui/art/icons/ability_destructionstaff_012_a.dds',
[30819]='/esoui/art/icons/ability_destructionstaff_012_b.dds',
[30820]='/esoui/art/icons/ability_destructionstaff_012.dds',
[30821]='/esoui/art/icons/ability_destructionstaff_013_a.dds',
[30822]='/esoui/art/icons/ability_destructionstaff_013_b.dds',
[30823]='/esoui/art/icons/ability_destructionstaff_013.dds',
[30824]='/esoui/art/icons/ability_destructionstaff_014_a.dds',
[30825]='/esoui/art/icons/ability_destructionstaff_014_b.dds',
[30826]='/esoui/art/icons/ability_destructionstaff_014.dds',
[30827]='/esoui/art/icons/ability_destructionstaff_015_a.dds',
[30828]='/esoui/art/icons/ability_destructionstaff_015_b.dds',
[30829]='/esoui/art/icons/ability_destructionstaff_015.dds',
[30830]='/esoui/art/icons/ability_dragonknight_001_a.dds',
[30831]='/esoui/art/icons/ability_dragonknight_001_b.dds',
[30832]='/esoui/art/icons/ability_dragonknight_001.dds',
[30833]='/esoui/art/icons/ability_dragonknight_002_a.dds',
[30834]='/esoui/art/icons/ability_dragonknight_002_b.dds',
[30835]='/esoui/art/icons/ability_dragonknight_002.dds',
[30836]='/esoui/art/icons/ability_dragonknight_003_a.dds',
[30837]='/esoui/art/icons/ability_dragonknight_003_b.dds',
[30838]='/esoui/art/icons/ability_dragonknight_003.dds',
[30839]='/esoui/art/icons/ability_dragonknight_004_a.dds',
[30840]='/esoui/art/icons/ability_dragonknight_004_b.dds',
[30841]='/esoui/art/icons/ability_dragonknight_004.dds',
[30842]='/esoui/art/icons/ability_dragonknight_005_a.dds',
[30843]='/esoui/art/icons/ability_dragonknight_005_b.dds',
[30844]='/esoui/art/icons/ability_dragonknight_005.dds',
[30845]='/esoui/art/icons/ability_dragonknight_006_a.dds',
[30846]='/esoui/art/icons/ability_dragonknight_006_b.dds',
[30847]='/esoui/art/icons/ability_dragonknight_006.dds',
[30848]='/esoui/art/icons/ability_dragonknight_007_a.dds',
[30849]='/esoui/art/icons/ability_dragonknight_007_b.dds',
[30850]='/esoui/art/icons/ability_dragonknight_007.dds',
[30851]='/esoui/art/icons/ability_dragonknight_008_a.dds',
[30852]='/esoui/art/icons/ability_dragonknight_008_b.dds',
[30853]='/esoui/art/icons/ability_dragonknight_008.dds',
[30854]='/esoui/art/icons/ability_dragonknight_009_a.dds',
[30855]='/esoui/art/icons/ability_dragonknight_009_b.dds',
[30856]='/esoui/art/icons/ability_dragonknight_009.dds',
[30857]='/esoui/art/icons/ability_dragonknight_010_a.dds',
[30858]='/esoui/art/icons/ability_dragonknight_010_b.dds',
[30859]='/esoui/art/icons/ability_dragonknight_010.dds',
[30860]='/esoui/art/icons/ability_dragonknight_011_a.dds',
[30861]='/esoui/art/icons/ability_dragonknight_011_b.dds',
[30862]='/esoui/art/icons/ability_dragonknight_011.dds',
[30863]='/esoui/art/icons/ability_dragonknight_012_a.dds',
[30864]='/esoui/art/icons/ability_dragonknight_012_b.dds',
[30865]='/esoui/art/icons/ability_dragonknight_012.dds',
[30866]='/esoui/art/icons/ability_dragonknight_013_a.dds',
[30867]='/esoui/art/icons/ability_dragonknight_013_b.dds',
[30868]='/esoui/art/icons/ability_dragonknight_013.dds',
[30869]='/esoui/art/icons/ability_dragonknight_014_a.dds',
[30870]='/esoui/art/icons/ability_dragonknight_014.dds',
[30871]='/esoui/art/icons/ability_dragonknight_014b.dds',
[30872]='/esoui/art/icons/ability_dragonknight_015_a.dds',
[30873]='/esoui/art/icons/ability_dragonknight_015_b.dds',
[30874]='/esoui/art/icons/ability_dragonknight_015.dds',
[30875]='/esoui/art/icons/ability_dragonknight_016.dds',
[30876]='/esoui/art/icons/ability_dragonknight_016a.dds',
[30877]='/esoui/art/icons/ability_dragonknight_016b.dds',
[30878]='/esoui/art/icons/ability_dragonknight_017.dds',
[30879]='/esoui/art/icons/ability_dragonknight_017a.dds',
[30880]='/esoui/art/icons/ability_dragonknight_017b.dds',
[30881]='/esoui/art/icons/ability_dragonknight_018_a.dds',
[30882]='/esoui/art/icons/ability_dragonknight_018_b.dds',
[30883]='/esoui/art/icons/ability_dragonknight_018.dds',
[30884]='/esoui/art/icons/ability_dragonknight_020.dds',
[30885]='/esoui/art/icons/ability_dragonknight_021.dds',
[30886]='/esoui/art/icons/ability_dragonknight_023.dds',
[30887]='/esoui/art/icons/ability_dragonknight_024.dds',
[30888]='/esoui/art/icons/ability_dragonknight_025.dds',
[30889]='/esoui/art/icons/ability_dragonknight_028.dds',
[30890]='/esoui/art/icons/ability_dragonknight_029.dds',
[30891]='/esoui/art/icons/ability_dragonknight_031.dds',
[30892]='/esoui/art/icons/ability_dragonknight_032.dds',
[30893]='/esoui/art/icons/ability_dragonknight_034.dds',
[30894]='/esoui/art/icons/ability_dualwield_001_a.dds',
[30895]='/esoui/art/icons/ability_dualwield_001_b.dds',
[30896]='/esoui/art/icons/ability_dualwield_001.dds',
[30897]='/esoui/art/icons/ability_dualwield_002_a.dds',
[30898]='/esoui/art/icons/ability_dualwield_002_b.dds',
[30899]='/esoui/art/icons/ability_dualwield_002.dds',
[30900]='/esoui/art/icons/ability_dualwield_003_a.dds',
[30901]='/esoui/art/icons/ability_dualwield_003_b.dds',
[30902]='/esoui/art/icons/ability_dualwield_003.dds',
[30903]='/esoui/art/icons/ability_dualwield_004_a.dds',
[30904]='/esoui/art/icons/ability_dualwield_004_b.dds',
[30905]='/esoui/art/icons/ability_dualwield_004.dds',
[30906]='/esoui/art/icons/ability_dualwield_005_a.dds',
[30907]='/esoui/art/icons/ability_dualwield_005_b.dds',
[30908]='/esoui/art/icons/ability_dualwield_005_orange.dds',
[30909]='/esoui/art/icons/ability_dualwield_005.dds',
[30910]='/esoui/art/icons/ability_dualwield_006_a.dds',
[30911]='/esoui/art/icons/ability_dualwield_006_b.dds',
[30912]='/esoui/art/icons/ability_dualwield_006.dds',
[30913]='/esoui/art/icons/ability_dualwield_deadlycloak.dds',
[30914]='/esoui/art/icons/ability_enchanter_001.dds',
[30915]='/esoui/art/icons/ability_enchanter_001b.dds',
[30916]='/esoui/art/icons/ability_enchanter_002.dds',
[30917]='/esoui/art/icons/ability_enchanter_002b.dds',
[30918]='/esoui/art/icons/ability_enchanter_003.dds',
[30919]='/esoui/art/icons/ability_enchanter_003b.dds',
[30920]='/esoui/art/icons/ability_enchanter_004.dds',
[30921]='/esoui/art/icons/ability_enchanter_005.dds',
[30922]='/esoui/art/icons/ability_enchanter_005b.dds',
[30923]='/esoui/art/icons/ability_enchanter_006.dds',
[30924]='/esoui/art/icons/ability_enchanter_006b.dds',
[30925]='/esoui/art/icons/ability_enchanter_007.dds',
[30926]='/esoui/art/icons/ability_enchanter_007b.dds',
[30927]='/esoui/art/icons/ability_enchanter_008.dds',
[30928]='/esoui/art/icons/ability_enchanter_009.dds',
[30929]='/esoui/art/icons/ability_fightersguild_001_a.dds',
[30930]='/esoui/art/icons/ability_fightersguild_001_b.dds',
[30931]='/esoui/art/icons/ability_fightersguild_001.dds',
[30932]='/esoui/art/icons/ability_fightersguild_002_a.dds',
[30933]='/esoui/art/icons/ability_fightersguild_002_b.dds',
[30934]='/esoui/art/icons/ability_fightersguild_002_red.dds',
[30935]='/esoui/art/icons/ability_fightersguild_002.dds',
[30936]='/esoui/art/icons/ability_fightersguild_003_a.dds',
[30937]='/esoui/art/icons/ability_fightersguild_003_b.dds',
[30938]='/esoui/art/icons/ability_fightersguild_003.dds',
[30939]='/esoui/art/icons/ability_fightersguild_004_a.dds',
[30940]='/esoui/art/icons/ability_fightersguild_004_b.dds',
[30941]='/esoui/art/icons/ability_fightersguild_004_orange.dds',
[30942]='/esoui/art/icons/ability_fightersguild_004.dds',
[30943]='/esoui/art/icons/ability_fightersguild_005_a.dds',
[30944]='/esoui/art/icons/ability_fightersguild_005_b.dds',
[30945]='/esoui/art/icons/ability_fightersguild_005_darkpurple.dds',
[30946]='/esoui/art/icons/ability_fightersguild_005.dds',
[30947]='/esoui/art/icons/ability_fightersguild_passive_intimidate.dds',
[30948]='/esoui/art/icons/ability_grimoire_1handed.dds',
[30949]='/esoui/art/icons/ability_grimoire_2handed.dds',
[30950]='/esoui/art/icons/ability_grimoire_assault.dds',
[30951]='/esoui/art/icons/ability_grimoire_bow.dds',
[30952]='/esoui/art/icons/ability_grimoire_dualwield.dds',
[30953]='/esoui/art/icons/ability_grimoire_fightersguild.dds',
[30954]='/esoui/art/icons/ability_grimoire_magesguild.dds',
[30955]='/esoui/art/icons/ability_grimoire_soulmagic1.dds',
[30956]='/esoui/art/icons/ability_grimoire_soulmagic2.dds',
[30957]='/esoui/art/icons/ability_grimoire_staffdestro.dds',
[30958]='/esoui/art/icons/ability_grimoire_staffresto.dds',
[30959]='/esoui/art/icons/ability_grimoire_support.dds',
[30960]='/esoui/art/icons/ability_healer_002.dds',
[30961]='/esoui/art/icons/ability_healer_003.dds',
[30962]='/esoui/art/icons/ability_healer_004.dds',
[30963]='/esoui/art/icons/ability_healer_005.dds',
[30964]='/esoui/art/icons/ability_healer_006.dds',
[30965]='/esoui/art/icons/ability_healer_007.dds',
[30966]='/esoui/art/icons/ability_healer_008.dds',
[30967]='/esoui/art/icons/ability_healer_009.dds',
[30968]='/esoui/art/icons/ability_healer_010.dds',
[30969]='/esoui/art/icons/ability_healer_011.dds',
[30970]='/esoui/art/icons/ability_healer_012.dds',
[30971]='/esoui/art/icons/ability_healer_013.dds',
[30972]='/esoui/art/icons/ability_healer_014.dds',
[30973]='/esoui/art/icons/ability_healer_015.dds',
[30974]='/esoui/art/icons/ability_healer_016.dds',
[30975]='/esoui/art/icons/ability_healer_017.dds',
[30976]='/esoui/art/icons/ability_healer_018.dds',
[30977]='/esoui/art/icons/ability_healer_019.dds',
[30978]='/esoui/art/icons/ability_healer_020.dds',
[30979]='/esoui/art/icons/ability_healer_021.dds',
[30980]='/esoui/art/icons/ability_healer_022.dds',
[30981]='/esoui/art/icons/ability_healer_023.dds',
[30982]='/esoui/art/icons/ability_healer_024.dds',
[30983]='/esoui/art/icons/ability_healer_025.dds',
[30984]='/esoui/art/icons/ability_healer_026.dds',
[30985]='/esoui/art/icons/ability_healer_027.dds',
[30986]='/esoui/art/icons/ability_healer_028.dds',
[30987]='/esoui/art/icons/ability_healer_029.dds',
[30988]='/esoui/art/icons/ability_healer_030.dds',
[30989]='/esoui/art/icons/ability_healer_031.dds',
[30990]='/esoui/art/icons/ability_healer_032.dds',
[30991]='/esoui/art/icons/ability_healer_033.dds',
[30992]='/esoui/art/icons/ability_healer_034.dds',
[30993]='/esoui/art/icons/ability_healer_035.dds',
[30994]='/esoui/art/icons/ability_legerdemain_improvedsneak.dds',
[30995]='/esoui/art/icons/ability_legerdemain_lightfingers.dds',
[30996]='/esoui/art/icons/ability_legerdemain_lockpick.dds',
[30997]='/esoui/art/icons/ability_legerdemain_salesman.dds',
[30998]='/esoui/art/icons/ability_legerdemain_sly.dds',
[30999]='/esoui/art/icons/ability_mage_001.dds',
[31000]='/esoui/art/icons/ability_mage_002.dds',
[31001]='/esoui/art/icons/ability_mage_003.dds',
[31002]='/esoui/art/icons/ability_mage_004.dds',
[31003]='/esoui/art/icons/ability_mage_005.dds',
[31004]='/esoui/art/icons/ability_mage_006.dds',
[31005]='/esoui/art/icons/ability_mage_007.dds',
[31006]='/esoui/art/icons/ability_mage_008.dds',
[31007]='/esoui/art/icons/ability_mage_009.dds',
[31008]='/esoui/art/icons/ability_mage_010.dds',
[31009]='/esoui/art/icons/ability_mage_011.dds',
[31010]='/esoui/art/icons/ability_mage_012.dds',
[31011]='/esoui/art/icons/ability_mage_013.dds',
[31012]='/esoui/art/icons/ability_mage_014.dds',
[31013]='/esoui/art/icons/ability_mage_015.dds',
[31014]='/esoui/art/icons/ability_mage_016.dds',
[31015]='/esoui/art/icons/ability_mage_017.dds',
[31016]='/esoui/art/icons/ability_mage_018.dds',
[31017]='/esoui/art/icons/ability_mage_019.dds',
[31018]='/esoui/art/icons/ability_mage_020.dds',
[31019]='/esoui/art/icons/ability_mage_021.dds',
[31020]='/esoui/art/icons/ability_mage_022.dds',
[31021]='/esoui/art/icons/ability_mage_023.dds',
[31022]='/esoui/art/icons/ability_mage_024.dds',
[31023]='/esoui/art/icons/ability_mage_025.dds',
[31024]='/esoui/art/icons/ability_mage_026.dds',
[31025]='/esoui/art/icons/ability_mage_027.dds',
[31026]='/esoui/art/icons/ability_mage_028.dds',
[31027]='/esoui/art/icons/ability_mage_029.dds',
[31028]='/esoui/art/icons/ability_mage_030.dds',
[31029]='/esoui/art/icons/ability_mage_036.dds',
[31030]='/esoui/art/icons/ability_mage_037.dds',
[31031]='/esoui/art/icons/ability_mage_038.dds',
[31032]='/esoui/art/icons/ability_mage_039.dds',
[31033]='/esoui/art/icons/ability_mage_040.dds',
[31034]='/esoui/art/icons/ability_mage_041.dds',
[31035]='/esoui/art/icons/ability_mage_042.dds',
[31036]='/esoui/art/icons/ability_mage_043.dds',
[31037]='/esoui/art/icons/ability_mage_044.dds',
[31038]='/esoui/art/icons/ability_mage_045.dds',
[31039]='/esoui/art/icons/ability_mage_046.dds',
[31040]='/esoui/art/icons/ability_mage_047.dds',
[31041]='/esoui/art/icons/ability_mage_049.dds',
[31042]='/esoui/art/icons/ability_mage_050.dds',
[31043]='/esoui/art/icons/ability_mage_051.dds',
[31044]='/esoui/art/icons/ability_mage_052.dds',
[31045]='/esoui/art/icons/ability_mage_053.dds',
[31046]='/esoui/art/icons/ability_mage_054.dds',
[31047]='/esoui/art/icons/ability_mage_055.dds',
[31048]='/esoui/art/icons/ability_mage_056.dds',
[31049]='/esoui/art/icons/ability_mage_057.dds',
[31050]='/esoui/art/icons/ability_mage_058.dds',
[31051]='/esoui/art/icons/ability_mage_059.dds',
[31052]='/esoui/art/icons/ability_mage_060.dds',
[31053]='/esoui/art/icons/ability_mage_061.dds',
[31054]='/esoui/art/icons/ability_mage_062.dds',
[31055]='/esoui/art/icons/ability_mage_063.dds',
[31056]='/esoui/art/icons/ability_mage_064.dds',
[31057]='/esoui/art/icons/ability_mage_065.dds',
[31058]='/esoui/art/icons/ability_mage_066.dds',
[31059]='/esoui/art/icons/ability_mage_067.dds',
[31060]='/esoui/art/icons/ability_mage_068.dds',
[31061]='/esoui/art/icons/ability_mage_069.dds',
[31062]='/esoui/art/icons/ability_mage_070.dds',
[31063]='/esoui/art/icons/ability_mageguild_001_a.dds',
[31064]='/esoui/art/icons/ability_mageguild_001_b.dds',
[31065]='/esoui/art/icons/ability_mageguild_001.dds',
[31066]='/esoui/art/icons/ability_mageguild_002_a.dds',
[31067]='/esoui/art/icons/ability_mageguild_002_b.dds',
[31068]='/esoui/art/icons/ability_mageguild_002_green.dds',
[31069]='/esoui/art/icons/ability_mageguild_002.dds',
[31070]='/esoui/art/icons/ability_mageguild_003_a.dds',
[31071]='/esoui/art/icons/ability_mageguild_003_b.dds',
[31072]='/esoui/art/icons/ability_mageguild_003.dds',
[31073]='/esoui/art/icons/ability_mageguild_004_a.dds',
[31074]='/esoui/art/icons/ability_mageguild_004_b.dds',
[31075]='/esoui/art/icons/ability_mageguild_004_yellow.dds',
[31076]='/esoui/art/icons/ability_mageguild_004.dds',
[31077]='/esoui/art/icons/ability_mageguild_005_a.dds',
[31078]='/esoui/art/icons/ability_mageguild_005_b.dds',
[31079]='/esoui/art/icons/ability_mageguild_005_orange.dds',
[31080]='/esoui/art/icons/ability_mageguild_005.dds',
[31081]='/esoui/art/icons/ability_mundusstones_001.dds',
[31082]='/esoui/art/icons/ability_mundusstones_002.dds',
[31083]='/esoui/art/icons/ability_mundusstones_003.dds',
[31084]='/esoui/art/icons/ability_mundusstones_004.dds',
[31085]='/esoui/art/icons/ability_mundusstones_005.dds',
[31086]='/esoui/art/icons/ability_mundusstones_006.dds',
[31087]='/esoui/art/icons/ability_mundusstones_007.dds',
[31088]='/esoui/art/icons/ability_mundusstones_008.dds',
[31089]='/esoui/art/icons/ability_mundusstones_009.dds',
[31090]='/esoui/art/icons/ability_mundusstones_010.dds',
[31091]='/esoui/art/icons/ability_mundusstones_011.dds',
[31092]='/esoui/art/icons/ability_mundusstones_012.dds',
[31093]='/esoui/art/icons/ability_mundusstones_013.dds',
[31094]='/esoui/art/icons/ability_necromancer_001_a.dds',
[31095]='/esoui/art/icons/ability_necromancer_001_b.dds',
[31096]='/esoui/art/icons/ability_necromancer_001.dds',
[31097]='/esoui/art/icons/ability_necromancer_002_a_blackedout.dds',
[31098]='/esoui/art/icons/ability_necromancer_002_a.dds',
[31099]='/esoui/art/icons/ability_necromancer_002_b_blackedout.dds',
[31100]='/esoui/art/icons/ability_necromancer_002_b.dds',
[31101]='/esoui/art/icons/ability_necromancer_002_blackedout.dds',
[31102]='/esoui/art/icons/ability_necromancer_002.dds',
[31103]='/esoui/art/icons/ability_necromancer_003_a.dds',
[31104]='/esoui/art/icons/ability_necromancer_003_b.dds',
[31105]='/esoui/art/icons/ability_necromancer_003.dds',
[31106]='/esoui/art/icons/ability_necromancer_004_a.dds',
[31107]='/esoui/art/icons/ability_necromancer_004_b.dds',
[31108]='/esoui/art/icons/ability_necromancer_004.dds',
[31109]='/esoui/art/icons/ability_necromancer_005_a.dds',
[31110]='/esoui/art/icons/ability_necromancer_005_b.dds',
[31111]='/esoui/art/icons/ability_necromancer_005.dds',
[31112]='/esoui/art/icons/ability_necromancer_006_a.dds',
[31113]='/esoui/art/icons/ability_necromancer_006_b.dds',
[31114]='/esoui/art/icons/ability_necromancer_006.dds',
[31115]='/esoui/art/icons/ability_necromancer_007_a.dds',
[31116]='/esoui/art/icons/ability_necromancer_007_b.dds',
[31117]='/esoui/art/icons/ability_necromancer_007.dds',
[31118]='/esoui/art/icons/ability_necromancer_008_a.dds',
[31119]='/esoui/art/icons/ability_necromancer_008_b.dds',
[31120]='/esoui/art/icons/ability_necromancer_008.dds',
[31121]='/esoui/art/icons/ability_necromancer_009_a.dds',
[31122]='/esoui/art/icons/ability_necromancer_009_b.dds',
[31123]='/esoui/art/icons/ability_necromancer_009.dds',
[31124]='/esoui/art/icons/ability_necromancer_010_a.dds',
[31125]='/esoui/art/icons/ability_necromancer_010_b.dds',
[31126]='/esoui/art/icons/ability_necromancer_010.dds',
[31127]='/esoui/art/icons/ability_necromancer_011_a.dds',
[31128]='/esoui/art/icons/ability_necromancer_011_b.dds',
[31129]='/esoui/art/icons/ability_necromancer_011.dds',
[31130]='/esoui/art/icons/ability_necromancer_012_a.dds',
[31131]='/esoui/art/icons/ability_necromancer_012_b.dds',
[31132]='/esoui/art/icons/ability_necromancer_012.dds',
[31133]='/esoui/art/icons/ability_necromancer_013_a.dds',
[31134]='/esoui/art/icons/ability_necromancer_013_b.dds',
[31135]='/esoui/art/icons/ability_necromancer_013.dds',
[31136]='/esoui/art/icons/ability_necromancer_014_a.dds',
[31137]='/esoui/art/icons/ability_necromancer_014_b.dds',
[31138]='/esoui/art/icons/ability_necromancer_014.dds',
[31139]='/esoui/art/icons/ability_necromancer_015_a.dds',
[31140]='/esoui/art/icons/ability_necromancer_015_b.dds',
[31141]='/esoui/art/icons/ability_necromancer_015.dds',
[31142]='/esoui/art/icons/ability_necromancer_016_a.dds',
[31143]='/esoui/art/icons/ability_necromancer_016_b.dds',
[31144]='/esoui/art/icons/ability_necromancer_016.dds',
[31145]='/esoui/art/icons/ability_necromancer_017_a.dds',
[31146]='/esoui/art/icons/ability_necromancer_017_b.dds',
[31147]='/esoui/art/icons/ability_necromancer_017.dds',
[31148]='/esoui/art/icons/ability_necromancer_018_a.dds',
[31149]='/esoui/art/icons/ability_necromancer_018_b.dds',
[31150]='/esoui/art/icons/ability_necromancer_018.dds',
[31151]='/esoui/art/icons/ability_nightblade_001_a.dds',
[31152]='/esoui/art/icons/ability_nightblade_001_b.dds',
[31153]='/esoui/art/icons/ability_nightblade_001.dds',
[31154]='/esoui/art/icons/ability_nightblade_002_a.dds',
[31155]='/esoui/art/icons/ability_nightblade_002_b.dds',
[31156]='/esoui/art/icons/ability_nightblade_002.dds',
[31157]='/esoui/art/icons/ability_nightblade_003_a.dds',
[31158]='/esoui/art/icons/ability_nightblade_003_b.dds',
[31159]='/esoui/art/icons/ability_nightblade_003.dds',
[31160]='/esoui/art/icons/ability_nightblade_004_a.dds',
[31161]='/esoui/art/icons/ability_nightblade_004_b.dds',
[31162]='/esoui/art/icons/ability_nightblade_004.dds',
[31163]='/esoui/art/icons/ability_nightblade_005_a.dds',
[31164]='/esoui/art/icons/ability_nightblade_005_b.dds',
[31165]='/esoui/art/icons/ability_nightblade_005.dds',
[31166]='/esoui/art/icons/ability_nightblade_006_a.dds',
[31167]='/esoui/art/icons/ability_nightblade_006_b.dds',
[31168]='/esoui/art/icons/ability_nightblade_006.dds',
[31169]='/esoui/art/icons/ability_nightblade_007_a.dds',
[31170]='/esoui/art/icons/ability_nightblade_007_b.dds',
[31171]='/esoui/art/icons/ability_nightblade_007_c.dds',
[31172]='/esoui/art/icons/ability_nightblade_007.dds',
[31173]='/esoui/art/icons/ability_nightblade_008_a.dds',
[31174]='/esoui/art/icons/ability_nightblade_008_b.dds',
[31175]='/esoui/art/icons/ability_nightblade_008.dds',
[31176]='/esoui/art/icons/ability_nightblade_009_a.dds',
[31177]='/esoui/art/icons/ability_nightblade_009_b.dds',
[31178]='/esoui/art/icons/ability_nightblade_009.dds',
[31179]='/esoui/art/icons/ability_nightblade_010_a.dds',
[31180]='/esoui/art/icons/ability_nightblade_010_b.dds',
[31181]='/esoui/art/icons/ability_nightblade_010.dds',
[31182]='/esoui/art/icons/ability_nightblade_011_a.dds',
[31183]='/esoui/art/icons/ability_nightblade_011_b.dds',
[31184]='/esoui/art/icons/ability_nightblade_011.dds',
[31185]='/esoui/art/icons/ability_nightblade_012_a.dds',
[31186]='/esoui/art/icons/ability_nightblade_012_b.dds',
[31187]='/esoui/art/icons/ability_nightblade_012.dds',
[31188]='/esoui/art/icons/ability_nightblade_013_a.dds',
[31189]='/esoui/art/icons/ability_nightblade_013_b.dds',
[31190]='/esoui/art/icons/ability_nightblade_013.dds',
[31191]='/esoui/art/icons/ability_nightblade_014_a.dds',
[31192]='/esoui/art/icons/ability_nightblade_014_b.dds',
[31193]='/esoui/art/icons/ability_nightblade_014.dds',
[31194]='/esoui/art/icons/ability_nightblade_015_a.dds',
[31195]='/esoui/art/icons/ability_nightblade_015_b.dds',
[31196]='/esoui/art/icons/ability_nightblade_015.dds',
[31197]='/esoui/art/icons/ability_nightblade_016_a.dds',
[31198]='/esoui/art/icons/ability_nightblade_016_b.dds',
[31199]='/esoui/art/icons/ability_nightblade_016.dds',
[31200]='/esoui/art/icons/ability_nightblade_017_a.dds',
[31201]='/esoui/art/icons/ability_nightblade_017_b.dds',
[31202]='/esoui/art/icons/ability_nightblade_017.dds',
[31203]='/esoui/art/icons/ability_nightblade_018_a.dds',
[31204]='/esoui/art/icons/ability_nightblade_018_b.dds',
[31205]='/esoui/art/icons/ability_nightblade_018.dds',
[31206]='/esoui/art/icons/ability_nightblade_assassinswill.dds',
[31207]='/esoui/art/icons/ability_otherclass_001_a.dds',
[31208]='/esoui/art/icons/ability_otherclass_001_b.dds',
[31209]='/esoui/art/icons/ability_otherclass_001.dds',
[31210]='/esoui/art/icons/ability_otherclass_002_a.dds',
[31211]='/esoui/art/icons/ability_otherclass_002_b.dds',
[31212]='/esoui/art/icons/ability_otherclass_002.dds',
[31213]='/esoui/art/icons/ability_provisioner_001.dds',
[31214]='/esoui/art/icons/ability_provisioner_002.dds',
[31215]='/esoui/art/icons/ability_provisioner_003.dds',
[31216]='/esoui/art/icons/ability_provisioner_004.dds',
[31217]='/esoui/art/icons/ability_provisioner_005.dds',
[31218]='/esoui/art/icons/ability_provisioner_006.dds',
[31219]='/esoui/art/icons/ability_provisioner_007.dds',
[31220]='/esoui/art/icons/ability_provisioner_008.dds',
[31221]='/esoui/art/icons/ability_psijic_001_a.dds',
[31222]='/esoui/art/icons/ability_psijic_001_b.dds',
[31223]='/esoui/art/icons/ability_psijic_001.dds',
[31224]='/esoui/art/icons/ability_psijic_002_a.dds',
[31225]='/esoui/art/icons/ability_psijic_002_b.dds',
[31226]='/esoui/art/icons/ability_psijic_002.dds',
[31227]='/esoui/art/icons/ability_psijic_003_a.dds',
[31228]='/esoui/art/icons/ability_psijic_003_b.dds',
[31229]='/esoui/art/icons/ability_psijic_003.dds',
[31230]='/esoui/art/icons/ability_psijic_004_a.dds',
[31231]='/esoui/art/icons/ability_psijic_004_b.dds',
[31232]='/esoui/art/icons/ability_psijic_004.dds',
[31233]='/esoui/art/icons/ability_psijic_005_a.dds',
[31234]='/esoui/art/icons/ability_psijic_005_b.dds',
[31235]='/esoui/art/icons/ability_psijic_005.dds',
[31236]='/esoui/art/icons/ability_psijic_006_a.dds',
[31237]='/esoui/art/icons/ability_psijic_006_b.dds',
[31238]='/esoui/art/icons/ability_psijic_006.dds',
[31239]='/esoui/art/icons/ability_psijic_007.dds',
[31240]='/esoui/art/icons/ability_psijic_008.dds',
[31241]='/esoui/art/icons/ability_psijic_009.dds',
[31242]='/esoui/art/icons/ability_psijic_010.dds',
[31243]='/esoui/art/icons/ability_psijic_011.dds',
[31244]='/esoui/art/icons/ability_restorationstaff_001_a.dds',
[31245]='/esoui/art/icons/ability_restorationstaff_001_b.dds',
[31246]='/esoui/art/icons/ability_restorationstaff_001.dds',
[31247]='/esoui/art/icons/ability_restorationstaff_002_blue.dds',
[31248]='/esoui/art/icons/ability_restorationstaff_002.dds',
[31249]='/esoui/art/icons/ability_restorationstaff_002a.dds',
[31250]='/esoui/art/icons/ability_restorationstaff_002b.dds',
[31251]='/esoui/art/icons/ability_restorationstaff_003_a.dds',
[31252]='/esoui/art/icons/ability_restorationstaff_003_b.dds',
[31253]='/esoui/art/icons/ability_restorationstaff_003_blue.dds',
[31254]='/esoui/art/icons/ability_restorationstaff_003.dds',
[31255]='/esoui/art/icons/ability_restorationstaff_004_purple.dds',
[31256]='/esoui/art/icons/ability_restorationstaff_004.dds',
[31257]='/esoui/art/icons/ability_restorationstaff_004a.dds',
[31258]='/esoui/art/icons/ability_restorationstaff_004b.dds',
[31259]='/esoui/art/icons/ability_restorationstaff_005_a.dds',
[31260]='/esoui/art/icons/ability_restorationstaff_005_b.dds',
[31261]='/esoui/art/icons/ability_restorationstaff_005.dds',
[31262]='/esoui/art/icons/ability_restorationstaff_006_a.dds',
[31263]='/esoui/art/icons/ability_restorationstaff_006_b.dds',
[31264]='/esoui/art/icons/ability_restorationstaff_006.dds',
[31265]='/esoui/art/icons/ability_rogue_001.dds',
[31266]='/esoui/art/icons/ability_rogue_002.dds',
[31267]='/esoui/art/icons/ability_rogue_003.dds',
[31268]='/esoui/art/icons/ability_rogue_004.dds',
[31269]='/esoui/art/icons/ability_rogue_005.dds',
[31270]='/esoui/art/icons/ability_rogue_006.dds',
[31271]='/esoui/art/icons/ability_rogue_007.dds',
[31272]='/esoui/art/icons/ability_rogue_008.dds',
[31273]='/esoui/art/icons/ability_rogue_009.dds',
[31274]='/esoui/art/icons/ability_rogue_010.dds',
[31275]='/esoui/art/icons/ability_rogue_011.dds',
[31276]='/esoui/art/icons/ability_rogue_012.dds',
[31277]='/esoui/art/icons/ability_rogue_013.dds',
[31278]='/esoui/art/icons/ability_rogue_014.dds',
[31279]='/esoui/art/icons/ability_rogue_015.dds',
[31280]='/esoui/art/icons/ability_rogue_016.dds',
[31281]='/esoui/art/icons/ability_rogue_017.dds',
[31282]='/esoui/art/icons/ability_rogue_018.dds',
[31283]='/esoui/art/icons/ability_rogue_019.dds',
[31284]='/esoui/art/icons/ability_rogue_020.dds',
[31285]='/esoui/art/icons/ability_rogue_021.dds',
[31286]='/esoui/art/icons/ability_rogue_022.dds',
[31287]='/esoui/art/icons/ability_rogue_023.dds',
[31288]='/esoui/art/icons/ability_rogue_024.dds',
[31289]='/esoui/art/icons/ability_rogue_025.dds',
[31290]='/esoui/art/icons/ability_rogue_026.dds',
[31291]='/esoui/art/icons/ability_rogue_027.dds',
[31292]='/esoui/art/icons/ability_rogue_028.dds',
[31293]='/esoui/art/icons/ability_rogue_029.dds',
[31294]='/esoui/art/icons/ability_rogue_030.dds',
[31295]='/esoui/art/icons/ability_rogue_031.dds',
[31296]='/esoui/art/icons/ability_rogue_032.dds',
[31297]='/esoui/art/icons/ability_rogue_033.dds',
[31298]='/esoui/art/icons/ability_rogue_034.dds',
[31299]='/esoui/art/icons/ability_rogue_035.dds',
[31300]='/esoui/art/icons/ability_rogue_036.dds',
[31301]='/esoui/art/icons/ability_rogue_037.dds',
[31302]='/esoui/art/icons/ability_rogue_038.dds',
[31303]='/esoui/art/icons/ability_rogue_039.dds',
[31304]='/esoui/art/icons/ability_rogue_040.dds',
[31305]='/esoui/art/icons/ability_rogue_041.dds',
[31306]='/esoui/art/icons/ability_rogue_042.dds',
[31307]='/esoui/art/icons/ability_rogue_043.dds',
[31308]='/esoui/art/icons/ability_rogue_044.dds',
[31309]='/esoui/art/icons/ability_rogue_045.dds',
[31310]='/esoui/art/icons/ability_rogue_046.dds',
[31311]='/esoui/art/icons/ability_rogue_047.dds',
[31312]='/esoui/art/icons/ability_rogue_048.dds',
[31313]='/esoui/art/icons/ability_rogue_049.dds',
[31314]='/esoui/art/icons/ability_rogue_050.dds',
[31315]='/esoui/art/icons/ability_rogue_051.dds',
[31316]='/esoui/art/icons/ability_rogue_052.dds',
[31317]='/esoui/art/icons/ability_rogue_053.dds',
[31318]='/esoui/art/icons/ability_rogue_054.dds',
[31319]='/esoui/art/icons/ability_rogue_055.dds',
[31320]='/esoui/art/icons/ability_rogue_056.dds',
[31321]='/esoui/art/icons/ability_rogue_057.dds',
[31322]='/esoui/art/icons/ability_rogue_058.dds',
[31323]='/esoui/art/icons/ability_rogue_059.dds',
[31324]='/esoui/art/icons/ability_rogue_060.dds',
[31325]='/esoui/art/icons/ability_rogue_061.dds',
[31326]='/esoui/art/icons/ability_rogue_062.dds',
[31327]='/esoui/art/icons/ability_rogue_063.dds',
[31328]='/esoui/art/icons/ability_rogue_064.dds',
[31329]='/esoui/art/icons/ability_rogue_065.dds',
[31330]='/esoui/art/icons/ability_rogue_066.dds',
[31331]='/esoui/art/icons/ability_rogue_067.dds',
[31332]='/esoui/art/icons/ability_rogue_068.dds',
[31333]='/esoui/art/icons/ability_rogue_069.dds',
[31334]='/esoui/art/icons/ability_rogue_070.dds',
[31335]='/esoui/art/icons/ability_scrying_01.dds',
[31336]='/esoui/art/icons/ability_scrying_02.dds',
[31337]='/esoui/art/icons/ability_scrying_03.dds',
[31338]='/esoui/art/icons/ability_scrying_04.dds',
[31339]='/esoui/art/icons/ability_scrying_05a.dds',
[31340]='/esoui/art/icons/ability_scrying_05b.dds',
[31341]='/esoui/art/icons/ability_scrying_05c.dds',
[31342]='/esoui/art/icons/ability_scrying_05d.dds',
[31343]='/esoui/art/icons/ability_scrying_05e.dds',
[31344]='/esoui/art/icons/ability_scrying_06a.dds',
[31345]='/esoui/art/icons/ability_scrying_06b.dds',
[31346]='/esoui/art/icons/ability_scrying_07a.dds',
[31347]='/esoui/art/icons/ability_scrying_07b.dds',
[31348]='/esoui/art/icons/ability_scrying_07c.dds',
[31349]='/esoui/art/icons/ability_scrying_08a.dds',
[31350]='/esoui/art/icons/ability_scrying_08b.dds',
[31351]='/esoui/art/icons/ability_scrying_09.dds',
[31352]='/esoui/art/icons/ability_skeevatonabsorb.dds',
[31353]='/esoui/art/icons/ability_skeevatonbarrier.dds',
[31354]='/esoui/art/icons/ability_skeevatonbomb.dds',
[31355]='/esoui/art/icons/ability_skeevatonenergize.dds',
[31356]='/esoui/art/icons/ability_skeevatonjolt.dds',
[31357]='/esoui/art/icons/ability_skeevatonrebuild.dds',
[31358]='/esoui/art/icons/ability_skeevatonrestore.dds',
[31359]='/esoui/art/icons/ability_skeevatonschock.dds',
[31360]='/esoui/art/icons/ability_skeevatonshockfield.dds',
[31361]='/esoui/art/icons/ability_skeevatontrap.dds',
[31362]='/esoui/art/icons/ability_skeevatonweld.dds',
[31363]='/esoui/art/icons/ability_smith_001.dds',
[31364]='/esoui/art/icons/ability_smith_002.dds',
[31365]='/esoui/art/icons/ability_smith_003.dds',
[31366]='/esoui/art/icons/ability_smith_004.dds',
[31367]='/esoui/art/icons/ability_smith_005.dds',
[31368]='/esoui/art/icons/ability_smith_006.dds',
[31369]='/esoui/art/icons/ability_smith_007.dds',
[31370]='/esoui/art/icons/ability_sorcerer_001.dds',
[31371]='/esoui/art/icons/ability_sorcerer_002.dds',
[31372]='/esoui/art/icons/ability_sorcerer_003.dds',
[31373]='/esoui/art/icons/ability_sorcerer_004.dds',
[31374]='/esoui/art/icons/ability_sorcerer_005.dds',
[31375]='/esoui/art/icons/ability_sorcerer_006.dds',
[31376]='/esoui/art/icons/ability_sorcerer_007.dds',
[31377]='/esoui/art/icons/ability_sorcerer_008.dds',
[31378]='/esoui/art/icons/ability_sorcerer_009.dds',
[31379]='/esoui/art/icons/ability_sorcerer_010.dds',
[31380]='/esoui/art/icons/ability_sorcerer_011.dds',
[31381]='/esoui/art/icons/ability_sorcerer_012.dds',
[31382]='/esoui/art/icons/ability_sorcerer_013.dds',
[31383]='/esoui/art/icons/ability_sorcerer_014.dds',
[31384]='/esoui/art/icons/ability_sorcerer_015.dds',
[31385]='/esoui/art/icons/ability_sorcerer_016.dds',
[31386]='/esoui/art/icons/ability_sorcerer_017.dds',
[31387]='/esoui/art/icons/ability_sorcerer_018.dds',
[31388]='/esoui/art/icons/ability_sorcerer_019.dds',
[31389]='/esoui/art/icons/ability_sorcerer_020.dds',
[31390]='/esoui/art/icons/ability_sorcerer_021.dds',
[31391]='/esoui/art/icons/ability_sorcerer_022.dds',
[31392]='/esoui/art/icons/ability_sorcerer_023.dds',
[31393]='/esoui/art/icons/ability_sorcerer_024.dds',
[31394]='/esoui/art/icons/ability_sorcerer_025.dds',
[31395]='/esoui/art/icons/ability_sorcerer_026.dds',
[31396]='/esoui/art/icons/ability_sorcerer_027.dds',
[31397]='/esoui/art/icons/ability_sorcerer_028.dds',
[31398]='/esoui/art/icons/ability_sorcerer_029.dds',
[31399]='/esoui/art/icons/ability_sorcerer_030.dds',
[31400]='/esoui/art/icons/ability_sorcerer_036.dds',
[31401]='/esoui/art/icons/ability_sorcerer_037.dds',
[31402]='/esoui/art/icons/ability_sorcerer_038.dds',
[31403]='/esoui/art/icons/ability_sorcerer_039.dds',
[31404]='/esoui/art/icons/ability_sorcerer_041.dds',
[31405]='/esoui/art/icons/ability_sorcerer_043.dds',
[31406]='/esoui/art/icons/ability_sorcerer_044.dds',
[31407]='/esoui/art/icons/ability_sorcerer_045.dds',
[31408]='/esoui/art/icons/ability_sorcerer_047.dds',
[31409]='/esoui/art/icons/ability_sorcerer_049.dds',
[31410]='/esoui/art/icons/ability_sorcerer_054.dds',
[31411]='/esoui/art/icons/ability_sorcerer_056.dds',
[31412]='/esoui/art/icons/ability_sorcerer_057.dds',
[31413]='/esoui/art/icons/ability_sorcerer_059.dds',
[31414]='/esoui/art/icons/ability_sorcerer_060.dds',
[31415]='/esoui/art/icons/ability_sorcerer_062.dds',
[31416]='/esoui/art/icons/ability_sorcerer_063.dds',
[31417]='/esoui/art/icons/ability_sorcerer_065.dds',
[31418]='/esoui/art/icons/ability_sorcerer_067.dds',
[31419]='/esoui/art/icons/ability_sorcerer_068.dds',
[31420]='/esoui/art/icons/ability_sorcerer_070.dds',
[31421]='/esoui/art/icons/ability_sorcerer_ball_of_lightning.dds',
[31422]='/esoui/art/icons/ability_sorcerer_bolt_escape.dds',
[31423]='/esoui/art/icons/ability_sorcerer_bound_aegis.dds',
[31424]='/esoui/art/icons/ability_sorcerer_bound_armaments_proc.dds',
[31425]='/esoui/art/icons/ability_sorcerer_bound_armaments.dds',
[31426]='/esoui/art/icons/ability_sorcerer_bound_armor.dds',
[31427]='/esoui/art/icons/ability_sorcerer_boundless_storm.dds',
[31428]='/esoui/art/icons/ability_sorcerer_critical_surge.dds',
[31429]='/esoui/art/icons/ability_sorcerer_crushing_monsoon.dds',
[31430]='/esoui/art/icons/ability_sorcerer_crushing_winds.dds',
[31431]='/esoui/art/icons/ability_sorcerer_crystalweapon.dds',
[31432]='/esoui/art/icons/ability_sorcerer_cyclone.dds',
[31433]='/esoui/art/icons/ability_sorcerer_daedric_curse.dds',
[31434]='/esoui/art/icons/ability_sorcerer_daedric_minefield.dds',
[31435]='/esoui/art/icons/ability_sorcerer_daedric_mines.dds',
[31436]='/esoui/art/icons/ability_sorcerer_daedric_tomb.dds',
[31437]='/esoui/art/icons/ability_sorcerer_dark_conversion.dds',
[31438]='/esoui/art/icons/ability_sorcerer_dark_deal.dds',
[31439]='/esoui/art/icons/ability_sorcerer_dark_exchange.dds',
[31440]='/esoui/art/icons/ability_sorcerer_dark_fog.dds',
[31441]='/esoui/art/icons/ability_sorcerer_dark_haze.dds',
[31442]='/esoui/art/icons/ability_sorcerer_endless_atronachs.dds',
[31443]='/esoui/art/icons/ability_sorcerer_endless_fury.dds',
[31444]='/esoui/art/icons/ability_sorcerer_energy_overload.dds',
[31445]='/esoui/art/icons/ability_sorcerer_explosive_curse.dds',
[31446]='/esoui/art/icons/ability_sorcerer_greater_storm_atronach.dds',
[31447]='/esoui/art/icons/ability_sorcerer_hurricane.dds',
[31448]='/esoui/art/icons/ability_sorcerer_lightning_flood.dds',
[31449]='/esoui/art/icons/ability_sorcerer_lightning_form.dds',
[31450]='/esoui/art/icons/ability_sorcerer_lightning_matriarch_summoned.dds',
[31451]='/esoui/art/icons/ability_sorcerer_lightning_matriarch.dds',
[31452]='/esoui/art/icons/ability_sorcerer_lightning_prey_summoned.dds',
[31453]='/esoui/art/icons/ability_sorcerer_lightning_prey.dds',
[31454]='/esoui/art/icons/ability_sorcerer_lightning_splash.dds',
[31455]='/esoui/art/icons/ability_sorcerer_liquid_lightning.dds',
[31456]='/esoui/art/icons/ability_sorcerer_mage_fury.dds',
[31457]='/esoui/art/icons/ability_sorcerer_mage_wraith.dds',
[31458]='/esoui/art/icons/ability_sorcerer_monsoon.dds',
[31459]='/esoui/art/icons/ability_sorcerer_overload.dds',
[31460]='/esoui/art/icons/ability_sorcerer_power_overload.dds',
[31461]='/esoui/art/icons/ability_sorcerer_power_surge.dds',
[31462]='/esoui/art/icons/ability_sorcerer_rushing_winds.dds',
[31463]='/esoui/art/icons/ability_sorcerer_speedy_familiar_summoned.dds',
[31464]='/esoui/art/icons/ability_sorcerer_speedy_familiar.dds',
[31465]='/esoui/art/icons/ability_sorcerer_storm_atronach.dds',
[31466]='/esoui/art/icons/ability_sorcerer_storm_prey_summoned.dds',
[31467]='/esoui/art/icons/ability_sorcerer_storm_prey.dds',
[31468]='/esoui/art/icons/ability_sorcerer_streak.dds',
[31469]='/esoui/art/icons/ability_sorcerer_surge.dds',
[31470]='/esoui/art/icons/ability_sorcerer_tempest.dds',
[31471]='/esoui/art/icons/ability_sorcerer_thunder_burst.dds',
[31472]='/esoui/art/icons/ability_sorcerer_thunderclap.dds',
[31473]='/esoui/art/icons/ability_sorcerer_thundering_presence.dds',
[31474]='/esoui/art/icons/ability_sorcerer_thunderstomp_proc.dds',
[31475]='/esoui/art/icons/ability_sorcerer_thunderstomp.dds',
[31476]='/esoui/art/icons/ability_sorcerer_twister.dds',
[31477]='/esoui/art/icons/ability_sorcerer_typhoon.dds',
[31478]='/esoui/art/icons/ability_sorcerer_unstable_clannfear_summoned.dds',
[31479]='/esoui/art/icons/ability_sorcerer_unstable_clannfear.dds',
[31480]='/esoui/art/icons/ability_sorcerer_unstable_fimiliar_summoned.dds',
[31481]='/esoui/art/icons/ability_sorcerer_unstable_fimiliar.dds',
[31482]='/esoui/art/icons/ability_sorcerer_velocious_curse.dds',
[31483]='/esoui/art/icons/ability_sorcerer_weakening_fog.dds',
[31484]='/esoui/art/icons/ability_soulmagic_001_purple.dds',
[31485]='/esoui/art/icons/ability_templar_002.dds',
[31486]='/esoui/art/icons/ability_templar_003.dds',
[31487]='/esoui/art/icons/ability_templar_004.dds',
[31488]='/esoui/art/icons/ability_templar_005.dds',
[31489]='/esoui/art/icons/ability_templar_006.dds',
[31490]='/esoui/art/icons/ability_templar_007.dds',
[31491]='/esoui/art/icons/ability_templar_008.dds',
[31492]='/esoui/art/icons/ability_templar_009.dds',
[31493]='/esoui/art/icons/ability_templar_010.dds',
[31494]='/esoui/art/icons/ability_templar_011.dds',
[31495]='/esoui/art/icons/ability_templar_012.dds',
[31496]='/esoui/art/icons/ability_templar_013.dds',
[31497]='/esoui/art/icons/ability_templar_014.dds',
[31498]='/esoui/art/icons/ability_templar_015.dds',
[31499]='/esoui/art/icons/ability_templar_016.dds',
[31500]='/esoui/art/icons/ability_templar_017.dds',
[31501]='/esoui/art/icons/ability_templar_018.dds',
[31502]='/esoui/art/icons/ability_templar_019.dds',
[31503]='/esoui/art/icons/ability_templar_020.dds',
[31504]='/esoui/art/icons/ability_templar_021.dds',
[31505]='/esoui/art/icons/ability_templar_022.dds',
[31506]='/esoui/art/icons/ability_templar_023.dds',
[31507]='/esoui/art/icons/ability_templar_024.dds',
[31508]='/esoui/art/icons/ability_templar_025.dds',
[31509]='/esoui/art/icons/ability_templar_026.dds',
[31510]='/esoui/art/icons/ability_templar_027.dds',
[31511]='/esoui/art/icons/ability_templar_028.dds',
[31512]='/esoui/art/icons/ability_templar_029.dds',
[31513]='/esoui/art/icons/ability_templar_030.dds',
[31514]='/esoui/art/icons/ability_templar_031.dds',
[31515]='/esoui/art/icons/ability_templar_032.dds',
[31516]='/esoui/art/icons/ability_templar_backlash.dds',
[31517]='/esoui/art/icons/ability_templar_blazing_shield.dds',
[31518]='/esoui/art/icons/ability_templar_breath_of_life.dds',
[31519]='/esoui/art/icons/ability_templar_channeled_focus.dds',
[31520]='/esoui/art/icons/ability_templar_cleansing_ritual.dds',
[31521]='/esoui/art/icons/ability_templar_crescent_sweep.dds',
[31522]='/esoui/art/icons/ability_templar_dark_flare.dds',
[31523]='/esoui/art/icons/ability_templar_double_tipped_charge.dds',
[31524]='/esoui/art/icons/ability_templar_eclipse.dds',
[31525]='/esoui/art/icons/ability_templar_empowering_sweep.dds',
[31526]='/esoui/art/icons/ability_templar_extended_ritual.dds',
[31527]='/esoui/art/icons/ability_templar_focused_charge.dds',
[31528]='/esoui/art/icons/ability_templar_healing_ritual.dds',
[31529]='/esoui/art/icons/ability_templar_honor_the_dead.dds',
[31530]='/esoui/art/icons/ability_templar_life_giving_sigil.dds',
[31531]='/esoui/art/icons/ability_templar_light_spear.dds',
[31532]='/esoui/art/icons/ability_templar_light_strike.dds',
[31533]='/esoui/art/icons/ability_templar_lingering_ritual.dds',
[31534]='/esoui/art/icons/ability_templar_nova.dds',
[31535]='/esoui/art/icons/ability_templar_over_exposure.dds',
[31536]='/esoui/art/icons/ability_templar_persistant_sigil.dds',
[31537]='/esoui/art/icons/ability_templar_power_of_the_light.dds',
[31538]='/esoui/art/icons/ability_templar_practiced_incantation.dds',
[31539]='/esoui/art/icons/ability_templar_purifying_light.dds',
[31540]='/esoui/art/icons/ability_templar_purifying_ritual.dds',
[31541]='/esoui/art/icons/ability_templar_radial_sweep.dds',
[31542]='/esoui/art/icons/ability_templar_radiant_ward.dds',
[31543]='/esoui/art/icons/ability_templar_reckless_attacks.dds',
[31544]='/esoui/art/icons/ability_templar_recovery.dds',
[31545]='/esoui/art/icons/ability_templar_reflective_light.dds',
[31546]='/esoui/art/icons/ability_templar_remembrance.dds',
[31547]='/esoui/art/icons/ability_templar_restoring_sigil.dds',
[31548]='/esoui/art/icons/ability_templar_returning_spear.dds',
[31549]='/esoui/art/icons/ability_templar_ripping_spear.dds',
[31550]='/esoui/art/icons/ability_templar_rite_of_passage.dds',
[31551]='/esoui/art/icons/ability_templar_ritual_of_rebirth.dds',
[31552]='/esoui/art/icons/ability_templar_rune_focus.dds',
[31553]='/esoui/art/icons/ability_templar_rushed_ceremony.dds',
[31554]='/esoui/art/icons/ability_templar_solar_disturbance.dds',
[31555]='/esoui/art/icons/ability_templar_solar_flare.dds',
[31556]='/esoui/art/icons/ability_templar_solar_power.dds',
[31557]='/esoui/art/icons/ability_templar_solar_prison.dds',
[31558]='/esoui/art/icons/ability_templar_stendarr_aura.dds',
[31559]='/esoui/art/icons/ability_templar_sun_fire.dds',
[31560]='/esoui/art/icons/ability_templar_sun_shield.dds',
[31561]='/esoui/art/icons/ability_templar_sun_strike.dds',
[31562]='/esoui/art/icons/ability_templar_toppling_charge.dds',
[31563]='/esoui/art/icons/ability_templar_total_dark.dds',
[31564]='/esoui/art/icons/ability_templar_trained_attacker.dds',
[31565]='/esoui/art/icons/ability_templar_under_exposure.dds',
[31566]='/esoui/art/icons/ability_templar_uninterrupted_focus.dds',
[31567]='/esoui/art/icons/ability_templar_unstable_core.dds',
[31568]='/esoui/art/icons/ability_templar_vampire_bane.dds',
[31569]='/esoui/art/icons/ability_templarsun_thrust.dds',
[31570]='/esoui/art/icons/ability_thievesguild_passive_001.dds',
[31571]='/esoui/art/icons/ability_thievesguild_passive_002.dds',
[31572]='/esoui/art/icons/ability_thievesguild_passive_003.dds',
[31573]='/esoui/art/icons/ability_thievesguild_passive_004.dds',
[31574]='/esoui/art/icons/ability_thievesguild_passive_005.dds',
[31575]='/esoui/art/icons/ability_thievesguild_passive_006.dds',
[31576]='/esoui/art/icons/ability_tradecraft_001.dds',
[31577]='/esoui/art/icons/ability_tradecraft_002.dds',
[31578]='/esoui/art/icons/ability_tradecraft_003.dds',
[31579]='/esoui/art/icons/ability_tradecraft_004.dds',
[31580]='/esoui/art/icons/ability_tradecraft_005.dds',
[31581]='/esoui/art/icons/ability_tradecraft_006.dds',
[31582]='/esoui/art/icons/ability_tradecraft_007.dds',
[31583]='/esoui/art/icons/ability_tradecraft_008.dds',
[31584]='/esoui/art/icons/ability_tradecraft_009.dds',
[31585]='/esoui/art/icons/ability_u23_bloodball_chokeonit.dds',
[31586]='/esoui/art/icons/ability_u24_dragonmaskelsweyr.dds',
[31587]='/esoui/art/icons/ability_u24_drg_blizzard.dds',
[31588]='/esoui/art/icons/ability_u24_drg_breath_flame.dds',
[31589]='/esoui/art/icons/ability_u24_drg_breath_frost.dds',
[31590]='/esoui/art/icons/ability_u24_drg_breath_storm.dds',
[31591]='/esoui/art/icons/ability_u24_drg_earthspike.dds',
[31592]='/esoui/art/icons/ability_u24_drg_meteorstorm.dds',
[31593]='/esoui/art/icons/ability_u24_drg_soultear.dds',
[31594]='/esoui/art/icons/ability_u24_drg_stormcall.dds',
[31595]='/esoui/art/icons/ability_u24_drg_tailswipe.dds',
[31596]='/esoui/art/icons/ability_u24_drg_takeoffland.dds',
[31597]='/esoui/art/icons/ability_u24_drg_timestop.dds',
[31598]='/esoui/art/icons/ability_u24_drg_unrelentingforce.dds',
[31599]='/esoui/art/icons/ability_u24_drg_wingthrash.dds',
[31600]='/esoui/art/icons/ability_u25_dun_buff_abominablebulwark.dds',
[31601]='/esoui/art/icons/ability_u25_dun_buff_forgottenstrength.dds',
[31602]='/esoui/art/icons/ability_u25_dun_buff_voirasauthority.dds',
[31603]='/esoui/art/icons/ability_u26_vampire_01_a.dds',
[31604]='/esoui/art/icons/ability_u26_vampire_01_b.dds',
[31605]='/esoui/art/icons/ability_u26_vampire_01.dds',
[31606]='/esoui/art/icons/ability_u26_vampire_02_a.dds',
[31607]='/esoui/art/icons/ability_u26_vampire_02_b.dds',
[31608]='/esoui/art/icons/ability_u26_vampire_02.dds',
[31609]='/esoui/art/icons/ability_u26_vampire_03_a.dds',
[31610]='/esoui/art/icons/ability_u26_vampire_03_b.dds',
[31611]='/esoui/art/icons/ability_u26_vampire_03.dds',
[31612]='/esoui/art/icons/ability_u26_vampire_04_a.dds',
[31613]='/esoui/art/icons/ability_u26_vampire_04_b.dds',
[31614]='/esoui/art/icons/ability_u26_vampire_04.dds',
[31615]='/esoui/art/icons/ability_u26_vampire_05_a.dds',
[31616]='/esoui/art/icons/ability_u26_vampire_05_b.dds',
[31617]='/esoui/art/icons/ability_u26_vampire_05.dds',
[31618]='/esoui/art/icons/ability_u26_vampire_06_a.dds',
[31619]='/esoui/art/icons/ability_u26_vampire_06_b.dds',
[31620]='/esoui/art/icons/ability_u26_vampire_06.dds',
[31621]='/esoui/art/icons/ability_u26_vampire_infection_stage0.dds',
[31622]='/esoui/art/icons/ability_u26_vampire_infection_stage1.dds',
[31623]='/esoui/art/icons/ability_u26_vampire_infection_stage2.dds',
[31624]='/esoui/art/icons/ability_u26_vampire_infection_stage3.dds',
[31625]='/esoui/art/icons/ability_u26_vampire_infection_stage4.dds',
[31626]='/esoui/art/icons/ability_u26_vampire_infection_stage5.dds',
[31627]='/esoui/art/icons/ability_u26_vampire_synergy_feed.dds',
[31628]='/esoui/art/icons/ability_u27_behemothbitterboom.dds',
[31629]='/esoui/art/icons/ability_u27_behemothbonecrusher.dds',
[31630]='/esoui/art/icons/ability_u27_behemothmutilate.dds',
[31631]='/esoui/art/icons/ability_u27_behemothrallyingroar1.dds',
[31632]='/esoui/art/icons/ability_u27_behemothrallyingroar2.dds',
[31633]='/esoui/art/icons/ability_u27_behemothrampage.dds',
[31634]='/esoui/art/icons/ability_u27_behemothswipe.dds',
[31635]='/esoui/art/icons/ability_u27_behemothtremor.dds',
[31636]='/esoui/art/icons/ability_u27_behemothviciousgnaw.dds',
[31637]='/esoui/art/icons/ability_u27_bestialannihilation1.dds',
[31638]='/esoui/art/icons/ability_u27_bestialannihilation2.dds',
[31639]='/esoui/art/icons/ability_u27_stonegardenbulwark.dds',
[31640]='/esoui/art/icons/ability_u27_stonegardenenhancedbulwark.dds',
[31641]='/esoui/art/icons/ability_u27_stonegardenenhancedrecovery.dds',
[31642]='/esoui/art/icons/ability_u27_stonegardenenhancedstrength.dds',
[31643]='/esoui/art/icons/ability_u27_stonegardenrecovery.dds',
[31644]='/esoui/art/icons/ability_u27_stonegardenstrength.dds',
[31645]='/esoui/art/icons/ability_u34_destructive_ember_b.dds',
[31646]='/esoui/art/icons/ability_u34_destructive_ember.dds',
[31647]='/esoui/art/icons/ability_u34_devitalized.dds',
[31648]='/esoui/art/icons/ability_u34_evoker_aura.dds',
[31649]='/esoui/art/icons/ability_u34_firebrand.dds',
[31650]='/esoui/art/icons/ability_u34_frostbrand.dds',
[31651]='/esoui/art/icons/ability_u34_huntersmark.dds',
[31652]='/esoui/art/icons/ability_u34_magus_aura.dds',
[31653]='/esoui/art/icons/ability_u34_parasite.dds',
[31654]='/esoui/art/icons/ability_u34_piercing_hailstone_b.dds',
[31655]='/esoui/art/icons/ability_u34_piercing_hailstone.dds',
[31656]='/esoui/art/icons/ability_u34_pirates_dice.dds',
[31657]='/esoui/art/icons/ability_u34_pirates_treasure.dds',
[31658]='/esoui/art/icons/ability_u34_rattled.dds',
[31659]='/esoui/art/icons/ability_u34_sea_witch_mindcontrol.dds',
[31660]='/esoui/art/icons/ability_u34_seethe.dds',
[31661]='/esoui/art/icons/ability_u34_shaman_aura.dds',
[31662]='/esoui/art/icons/ability_u34_whirlpool.dds',
[31663]='/esoui/art/icons/ability_u42_tri_arcane_knot_claim.dds',
[31664]='/esoui/art/icons/ability_u42_tri_arcane_knot_fracture.dds',
[31665]='/esoui/art/icons/ability_u42_tri_arcane_knot_synergy.dds',
[31666]='/esoui/art/icons/ability_u42_tri_arcane_knot_wound.dds',
[31667]='/esoui/art/icons/ability_u42_tri_arcane_knot.dds',
[31668]='/esoui/art/icons/ability_u42_tri_b2_annihilation.dds',
[31669]='/esoui/art/icons/ability_u42_tri_b2_dark_godfinger.dds',
[31670]='/esoui/art/icons/ability_u42_tri_b2_dark_protection.dds',
[31671]='/esoui/art/icons/ability_u42_tri_b2_light_godfinger.dds',
[31672]='/esoui/art/icons/ability_u42_tri_b2_light_protection.dds',
[31673]='/esoui/art/icons/ability_u42_tri_fluctuating_current.dds',
[31674]='/esoui/art/icons/ability_u42_tri_ghostlite.dds',
[31675]='/esoui/art/icons/ability_u42_tri_mirror_realm.dds',
[31676]='/esoui/art/icons/ability_u42_tri_pillar_eruption.dds',
[31677]='/esoui/art/icons/ability_u42_tri_tempest_assault.dds',
[31678]='/esoui/art/icons/ability_undaunted_001_a.dds',
[31679]='/esoui/art/icons/ability_undaunted_001_b.dds',
[31680]='/esoui/art/icons/ability_undaunted_001.dds',
[31681]='/esoui/art/icons/ability_undaunted_002_a.dds',
[31682]='/esoui/art/icons/ability_undaunted_002_b.dds',
[31683]='/esoui/art/icons/ability_undaunted_002.dds',
[31684]='/esoui/art/icons/ability_undaunted_003_a.dds',
[31685]='/esoui/art/icons/ability_undaunted_003_b.dds',
[31686]='/esoui/art/icons/ability_undaunted_003.dds',
[31687]='/esoui/art/icons/ability_undaunted_004_a.dds',
[31688]='/esoui/art/icons/ability_undaunted_004.dds',
[31689]='/esoui/art/icons/ability_undaunted_004b.dds',
[31690]='/esoui/art/icons/ability_undaunted_005.dds',
[31691]='/esoui/art/icons/ability_undaunted_005a.dds',
[31692]='/esoui/art/icons/ability_undaunted_005b.dds',
[31693]='/esoui/art/icons/ability_vampire_001_a.dds',
[31694]='/esoui/art/icons/ability_vampire_001_b.dds',
[31695]='/esoui/art/icons/ability_vampire_001_c.dds',
[31696]='/esoui/art/icons/ability_vampire_001.dds',
[31697]='/esoui/art/icons/ability_vampire_002_a.dds',
[31698]='/esoui/art/icons/ability_vampire_002_b.dds',
[31699]='/esoui/art/icons/ability_vampire_002.dds',
[31700]='/esoui/art/icons/ability_vampire_003_a.dds',
[31701]='/esoui/art/icons/ability_vampire_003_b.dds',
[31702]='/esoui/art/icons/ability_vampire_003.dds',
[31703]='/esoui/art/icons/ability_vampire_004.dds',
[31704]='/esoui/art/icons/ability_vampire_005.dds',
[31705]='/esoui/art/icons/ability_vampire_006.dds',
[31706]='/esoui/art/icons/ability_vampire_007.dds',
[31707]='/esoui/art/icons/ability_vampire_008.dds',
[31708]='/esoui/art/icons/ability_vampire_009.dds',
[31709]='/esoui/art/icons/ability_vampire_010.dds',
[31710]='/esoui/art/icons/ability_warden_001_a.dds',
[31711]='/esoui/art/icons/ability_warden_001_b.dds',
[31712]='/esoui/art/icons/ability_warden_001.dds',
[31713]='/esoui/art/icons/ability_warden_002_a.dds',
[31714]='/esoui/art/icons/ability_warden_002_b.dds',
[31715]='/esoui/art/icons/ability_warden_002.dds',
[31716]='/esoui/art/icons/ability_warden_003_a.dds',
[31717]='/esoui/art/icons/ability_warden_003_b.dds',
[31718]='/esoui/art/icons/ability_warden_003.dds',
[31719]='/esoui/art/icons/ability_warden_004_a.dds',
[31720]='/esoui/art/icons/ability_warden_004_b.dds',
[31721]='/esoui/art/icons/ability_warden_004.dds',
[31722]='/esoui/art/icons/ability_warden_005_a.dds',
[31723]='/esoui/art/icons/ability_warden_005_b.dds',
[31724]='/esoui/art/icons/ability_warden_005.dds',
[31725]='/esoui/art/icons/ability_warden_006_a.dds',
[31726]='/esoui/art/icons/ability_warden_006_b.dds',
[31727]='/esoui/art/icons/ability_warden_006.dds',
[31728]='/esoui/art/icons/ability_warden_007_a.dds',
[31729]='/esoui/art/icons/ability_warden_007_b.dds',
[31730]='/esoui/art/icons/ability_warden_007_c.dds',
[31731]='/esoui/art/icons/ability_warden_007.dds',
[31732]='/esoui/art/icons/ability_warden_008_a.dds',
[31733]='/esoui/art/icons/ability_warden_008_b.dds',
[31734]='/esoui/art/icons/ability_warden_008.dds',
[31735]='/esoui/art/icons/ability_warden_009_a.dds',
[31736]='/esoui/art/icons/ability_warden_009_b.dds',
[31737]='/esoui/art/icons/ability_warden_009.dds',
[31738]='/esoui/art/icons/ability_warden_010_a.dds',
[31739]='/esoui/art/icons/ability_warden_010_b.dds',
[31740]='/esoui/art/icons/ability_warden_010.dds',
[31741]='/esoui/art/icons/ability_warden_011_a.dds',
[31742]='/esoui/art/icons/ability_warden_011_b.dds',
[31743]='/esoui/art/icons/ability_warden_011.dds',
[31744]='/esoui/art/icons/ability_warden_012_a.dds',
[31745]='/esoui/art/icons/ability_warden_012_b.dds',
[31746]='/esoui/art/icons/ability_warden_012.dds',
[31747]='/esoui/art/icons/ability_warden_013_a.dds',
[31748]='/esoui/art/icons/ability_warden_013_b.dds',
[31749]='/esoui/art/icons/ability_warden_013.dds',
[31750]='/esoui/art/icons/ability_warden_014_a.dds',
[31751]='/esoui/art/icons/ability_warden_014_b.dds',
[31752]='/esoui/art/icons/ability_warden_014.dds',
[31753]='/esoui/art/icons/ability_warden_015_a.dds',
[31754]='/esoui/art/icons/ability_warden_015_b.dds',
[31755]='/esoui/art/icons/ability_warden_015.dds',
[31756]='/esoui/art/icons/ability_warden_016_a.dds',
[31757]='/esoui/art/icons/ability_warden_016_b.dds',
[31758]='/esoui/art/icons/ability_warden_016.dds',
[31759]='/esoui/art/icons/ability_warden_017_a.dds',
[31760]='/esoui/art/icons/ability_warden_017_b.dds',
[31761]='/esoui/art/icons/ability_warden_017.dds',
[31762]='/esoui/art/icons/ability_warden_018_a.dds',
[31763]='/esoui/art/icons/ability_warden_018_b.dds',
[31764]='/esoui/art/icons/ability_warden_018_c.dds',
[31765]='/esoui/art/icons/ability_warden_018.dds',
[31766]='/esoui/art/icons/ability_warrior_001.dds',
[31767]='/esoui/art/icons/ability_warrior_002.dds',
[31768]='/esoui/art/icons/ability_warrior_003.dds',
[31769]='/esoui/art/icons/ability_warrior_004.dds',
[31770]='/esoui/art/icons/ability_warrior_005.dds',
[31771]='/esoui/art/icons/ability_warrior_006.dds',
[31772]='/esoui/art/icons/ability_warrior_007.dds',
[31773]='/esoui/art/icons/ability_warrior_008.dds',
[31774]='/esoui/art/icons/ability_warrior_009.dds',
[31775]='/esoui/art/icons/ability_warrior_010.dds',
[31776]='/esoui/art/icons/ability_warrior_011.dds',
[31777]='/esoui/art/icons/ability_warrior_012.dds',
[31778]='/esoui/art/icons/ability_warrior_013.dds',
[31779]='/esoui/art/icons/ability_warrior_014.dds',
[31780]='/esoui/art/icons/ability_warrior_015.dds',
[31781]='/esoui/art/icons/ability_warrior_016.dds',
[31782]='/esoui/art/icons/ability_warrior_017.dds',
[31783]='/esoui/art/icons/ability_warrior_018.dds',
[31784]='/esoui/art/icons/ability_warrior_019.dds',
[31785]='/esoui/art/icons/ability_warrior_020.dds',
[31786]='/esoui/art/icons/ability_warrior_021.dds',
[31787]='/esoui/art/icons/ability_warrior_022.dds',
[31788]='/esoui/art/icons/ability_warrior_023.dds',
[31789]='/esoui/art/icons/ability_warrior_024.dds',
[31790]='/esoui/art/icons/ability_warrior_025.dds',
[31791]='/esoui/art/icons/ability_warrior_026.dds',
[31792]='/esoui/art/icons/ability_warrior_027.dds',
[31793]='/esoui/art/icons/ability_warrior_028.dds',
[31794]='/esoui/art/icons/ability_warrior_029.dds',
[31795]='/esoui/art/icons/ability_warrior_030.dds',
[31796]='/esoui/art/icons/ability_warrior_031.dds',
[31797]='/esoui/art/icons/ability_warrior_032.dds',
[31798]='/esoui/art/icons/ability_warrior_033.dds',
[31799]='/esoui/art/icons/ability_warrior_034.dds',
[31800]='/esoui/art/icons/ability_warrior_045.dds',
[31801]='/esoui/art/icons/ability_weapon_001.dds',
[31802]='/esoui/art/icons/ability_weapon_002.dds',
[31803]='/esoui/art/icons/ability_weapon_003.dds',
[31804]='/esoui/art/icons/ability_weapon_004.dds',
[31805]='/esoui/art/icons/ability_weapon_005.dds',
[31806]='/esoui/art/icons/ability_weapon_006.dds',
[31807]='/esoui/art/icons/ability_weapon_007.dds',
[31808]='/esoui/art/icons/ability_weapon_008.dds',
[31809]='/esoui/art/icons/ability_weapon_009.dds',
[31810]='/esoui/art/icons/ability_weapon_010.dds',
[31811]='/esoui/art/icons/ability_weapon_011.dds',
[31812]='/esoui/art/icons/ability_weapon_012.dds',
[31813]='/esoui/art/icons/ability_weapon_013.dds',
[31814]='/esoui/art/icons/ability_weapon_014.dds',
[31815]='/esoui/art/icons/ability_weapon_015.dds',
[31816]='/esoui/art/icons/ability_weapon_016.dds',
[31817]='/esoui/art/icons/ability_weapon_017.dds',
[31818]='/esoui/art/icons/ability_weapon_018.dds',
[31819]='/esoui/art/icons/ability_weapon_019.dds',
[31820]='/esoui/art/icons/ability_weapon_020.dds',
[31821]='/esoui/art/icons/ability_weapon_021.dds',
[31822]='/esoui/art/icons/ability_weapon_022.dds',
[31823]='/esoui/art/icons/ability_weapon_023.dds',
[31824]='/esoui/art/icons/ability_weapon_024.dds',
[31825]='/esoui/art/icons/ability_weapon_025.dds',
[31826]='/esoui/art/icons/ability_weapon_026.dds',
[31827]='/esoui/art/icons/ability_weapon_027.dds',
[31828]='/esoui/art/icons/ability_weapon_028.dds',
[31829]='/esoui/art/icons/ability_weapon_029.dds',
[31830]='/esoui/art/icons/ability_weapon_030.dds',
[31831]='/esoui/art/icons/ability_werewolf_001_a.dds',
[31832]='/esoui/art/icons/ability_werewolf_001_b.dds',
[31833]='/esoui/art/icons/ability_werewolf_001.dds',
[31834]='/esoui/art/icons/ability_werewolf_002_a.dds',
[31835]='/esoui/art/icons/ability_werewolf_002_b.dds',
[31836]='/esoui/art/icons/ability_werewolf_002_rend_a.dds',
[31837]='/esoui/art/icons/ability_werewolf_002_rend_b.dds',
[31838]='/esoui/art/icons/ability_werewolf_002_rend.dds',
[31839]='/esoui/art/icons/ability_werewolf_002.dds',
[31840]='/esoui/art/icons/ability_werewolf_003_a.dds',
[31841]='/esoui/art/icons/ability_werewolf_003_b.dds',
[31842]='/esoui/art/icons/ability_werewolf_003.dds',
[31843]='/esoui/art/icons/ability_werewolf_004_a.dds',
[31844]='/esoui/art/icons/ability_werewolf_004_b.dds',
[31845]='/esoui/art/icons/ability_werewolf_004_c.dds',
[31846]='/esoui/art/icons/ability_werewolf_004.dds',
[31847]='/esoui/art/icons/ability_werewolf_005_a.dds',
[31848]='/esoui/art/icons/ability_werewolf_005_b.dds',
[31849]='/esoui/art/icons/ability_werewolf_005_c.dds',
[31850]='/esoui/art/icons/ability_werewolf_005.dds',
[31851]='/esoui/art/icons/ability_werewolf_006_a.dds',
[31852]='/esoui/art/icons/ability_werewolf_006_b.dds',
[31853]='/esoui/art/icons/ability_werewolf_006_c.dds',
[31854]='/esoui/art/icons/ability_werewolf_006.dds',
[31855]='/esoui/art/icons/ability_werewolf_007.dds',
[31856]='/esoui/art/icons/ability_werewolf_008.dds',
[31857]='/esoui/art/icons/ability_werewolf_009.dds',
[31858]='/esoui/art/icons/ability_werewolf_010.dds',
[31859]='/esoui/art/icons/ability_wrothgar_avalanche.dds',
[31860]='/esoui/art/icons/ability_wrothgar_bitingcold.dds',
[31861]='/esoui/art/icons/ability_wrothgar_chillingwind.dds',
[31862]='/esoui/art/icons/achievement_001.dds',
[31863]='/esoui/art/icons/achievement_002.dds',
[31864]='/esoui/art/icons/achievement_003.dds',
[31865]='/esoui/art/icons/achievement_004.dds',
[31866]='/esoui/art/icons/achievement_005.dds',
[31867]='/esoui/art/icons/achievement_006.dds',
[31868]='/esoui/art/icons/achievement_007.dds',
[31869]='/esoui/art/icons/achievement_008.dds',
[31870]='/esoui/art/icons/achievement_009.dds',
[31871]='/esoui/art/icons/achievement_010.dds',
[31872]='/esoui/art/icons/achievement_011.dds',
[31873]='/esoui/art/icons/achievement_012.dds',
[31874]='/esoui/art/icons/achievement_013.dds',
[31875]='/esoui/art/icons/achievement_014.dds',
[31876]='/esoui/art/icons/achievement_015.dds',
[31877]='/esoui/art/icons/achievement_016.dds',
[31878]='/esoui/art/icons/achievement_017.dds',
[31879]='/esoui/art/icons/achievement_018.dds',
[31880]='/esoui/art/icons/achievement_019.dds',
[31881]='/esoui/art/icons/achievement_020.dds',
[31882]='/esoui/art/icons/achievement_021.dds',
[31883]='/esoui/art/icons/achievement_022.dds',
[31884]='/esoui/art/icons/achievement_023.dds',
[31885]='/esoui/art/icons/achievement_024.dds',
[31886]='/esoui/art/icons/achievement_025.dds',
[31887]='/esoui/art/icons/achievement_026.dds',
[31888]='/esoui/art/icons/achievement_027.dds',
[31889]='/esoui/art/icons/achievement_028.dds',
[31890]='/esoui/art/icons/achievement_029.dds',
[31891]='/esoui/art/icons/achievement_030.dds',
[31892]='/esoui/art/icons/achievement_031.dds',
[31893]='/esoui/art/icons/achievement_032.dds',
[31894]='/esoui/art/icons/achievement_033.dds',
[31895]='/esoui/art/icons/achievement_034.dds',
[31896]='/esoui/art/icons/achievement_035.dds',
[31897]='/esoui/art/icons/achievement_036.dds',
[31898]='/esoui/art/icons/achievement_037.dds',
[31899]='/esoui/art/icons/achievement_038.dds',
[31900]='/esoui/art/icons/achievement_039.dds',
[31901]='/esoui/art/icons/achievement_040.dds',
[31902]='/esoui/art/icons/achievement_041.dds',
[31903]='/esoui/art/icons/achievement_042.dds',
[31904]='/esoui/art/icons/achievement_043.dds',
[31905]='/esoui/art/icons/achievement_044.dds',
[31906]='/esoui/art/icons/achievement_045.dds',
[31907]='/esoui/art/icons/achievement_046.dds',
[31908]='/esoui/art/icons/achievement_047.dds',
[31909]='/esoui/art/icons/achievement_048.dds',
[31910]='/esoui/art/icons/achievement_049.dds',
[31911]='/esoui/art/icons/achievement_051.dds',
[31912]='/esoui/art/icons/achievement_052.dds',
[31913]='/esoui/art/icons/achievement_053.dds',
[31914]='/esoui/art/icons/achievement_054.dds',
[31915]='/esoui/art/icons/achievement_060.dds',
[31916]='/esoui/art/icons/achievement_061.dds',
[31917]='/esoui/art/icons/achievement_062.dds',
[31918]='/esoui/art/icons/achievement_063.dds',
[31919]='/esoui/art/icons/achievement_064.dds',
[31920]='/esoui/art/icons/achievement_065.dds',
[31921]='/esoui/art/icons/achievement_066.dds',
[31922]='/esoui/art/icons/achievement_067.dds',
[31923]='/esoui/art/icons/achievement_068.dds',
[31924]='/esoui/art/icons/achievement_069.dds',
[31925]='/esoui/art/icons/achievement_070.dds',
[31926]='/esoui/art/icons/achievement_071.dds',
[31927]='/esoui/art/icons/achievement_072.dds',
[31928]='/esoui/art/icons/achievement_073.dds',
[31929]='/esoui/art/icons/achievement_074.dds',
[31930]='/esoui/art/icons/achievement_075.dds',
[31931]='/esoui/art/icons/achievement_076.dds',
[31932]='/esoui/art/icons/achievement_077.dds',
[31933]='/esoui/art/icons/achievement_080.dds',
[31934]='/esoui/art/icons/achievement_081.dds',
[31935]='/esoui/art/icons/achievement_082.dds',
[31936]='/esoui/art/icons/achievement_083.dds',
[31937]='/esoui/art/icons/achievement_084.dds',
[31938]='/esoui/art/icons/achievement_085.dds',
[31939]='/esoui/art/icons/achievement_086.dds',
[31940]='/esoui/art/icons/achievement_087.dds',
[31941]='/esoui/art/icons/achievement_088.dds',
[31942]='/esoui/art/icons/achievement_089.dds',
[31943]='/esoui/art/icons/achievement_090.dds',
[31944]='/esoui/art/icons/achievement_091.dds',
[31945]='/esoui/art/icons/achievement_092.dds',
[31946]='/esoui/art/icons/achievement_093.dds',
[31947]='/esoui/art/icons/achievement_094.dds',
[31948]='/esoui/art/icons/achievement_100.dds',
[31949]='/esoui/art/icons/achievement_101.dds',
[31950]='/esoui/art/icons/achievement_102.dds',
[31951]='/esoui/art/icons/achievement_103.dds',
[31952]='/esoui/art/icons/achievement_104.dds',
[31953]='/esoui/art/icons/achievement_105.dds',
[31954]='/esoui/art/icons/achievement_106.dds',
[31955]='/esoui/art/icons/achievement_107.dds',
[31956]='/esoui/art/icons/achievement_108.dds',
[31957]='/esoui/art/icons/achievement_109.dds',
[31958]='/esoui/art/icons/achievement_110.dds',
[31959]='/esoui/art/icons/achievement_111.dds',
[31960]='/esoui/art/icons/achievement_112.dds',
[31961]='/esoui/art/icons/achievement_113.dds',
[31962]='/esoui/art/icons/achievement_114.dds',
[31963]='/esoui/art/icons/achievement_115.dds',
[31964]='/esoui/art/icons/achievement_116.dds',
[31965]='/esoui/art/icons/achievement_117.dds',
[31966]='/esoui/art/icons/achievement_118.dds',
[31967]='/esoui/art/icons/achievement_119.dds',
[31968]='/esoui/art/icons/achievement_120.dds',
[31969]='/esoui/art/icons/achievement_121.dds',
[31970]='/esoui/art/icons/achievement_122.dds',
[31971]='/esoui/art/icons/achievement_123.dds',
[31972]='/esoui/art/icons/achievement_124.dds',
[31973]='/esoui/art/icons/achievement_95.dds',
[31974]='/esoui/art/icons/achievement_96.dds',
[31975]='/esoui/art/icons/achievement_97.dds',
[31976]='/esoui/art/icons/achievement_98.dds',
[31977]='/esoui/art/icons/achievement_99.dds',
[31978]='/esoui/art/icons/achievement_ava_artifact_help_capture_with_artifact.dds',
[31979]='/esoui/art/icons/achievement_ava_artifact_kill_emperor_with_artifact.dds',
[31980]='/esoui/art/icons/achievement_ava_artifact_kill_someone_who_holds_volumdrum.dds',
[31981]='/esoui/art/icons/achievement_ava_artifact_kill_someone_with_volumdrum.dds',
[31982]='/esoui/art/icons/achievement_ava_artifact_kill10_in_minute_with_artifact.dds',
[31983]='/esoui/art/icons/achievement_ava_artifact_kill100plus_with_artifact_one_session.dds',
[31984]='/esoui/art/icons/achievement_battlegrounds_001.dds',
[31985]='/esoui/art/icons/achievement_battlegrounds_002.dds',
[31986]='/esoui/art/icons/achievement_battlegrounds_003.dds',
[31987]='/esoui/art/icons/achievement_battlegrounds_004.dds',
[31988]='/esoui/art/icons/achievement_battlegrounds_005.dds',
[31989]='/esoui/art/icons/achievement_battlegrounds_006.dds',
[31990]='/esoui/art/icons/achievement_battlegrounds_007.dds',
[31991]='/esoui/art/icons/achievement_battlegrounds_008.dds',
[31992]='/esoui/art/icons/achievement_battlegrounds_009.dds',
[31993]='/esoui/art/icons/achievement_battlegrounds_010.dds',
[31994]='/esoui/art/icons/achievement_battlegrounds_011.dds',
[31995]='/esoui/art/icons/achievement_battlegrounds_012.dds',
[31996]='/esoui/art/icons/achievement_battlegrounds_013.dds',
[31997]='/esoui/art/icons/achievement_battlegrounds_014.dds',
[31998]='/esoui/art/icons/achievement_battlegrounds_015.dds',
[31999]='/esoui/art/icons/achievement_battlegrounds_016.dds',
[32000]='/esoui/art/icons/achievement_battlegrounds_017.dds',
[32001]='/esoui/art/icons/achievement_battlegrounds_018.dds',
[32002]='/esoui/art/icons/achievement_battlegrounds_019.dds',
[32003]='/esoui/art/icons/achievement_blackrose_boss_1.dds',
[32004]='/esoui/art/icons/achievement_blackrose_boss_2.dds',
[32005]='/esoui/art/icons/achievement_blackrose_boss_3.dds',
[32006]='/esoui/art/icons/achievement_blackrose_boss_4.dds',
[32007]='/esoui/art/icons/achievement_blackrose_boss_5.dds',
[32008]='/esoui/art/icons/achievement_blackrose_extra_1.dds',
[32009]='/esoui/art/icons/achievement_blackrose_extra_2.dds',
[32010]='/esoui/art/icons/achievement_blackrose_extra_3.dds',
[32011]='/esoui/art/icons/achievement_blackrose_normal.dds',
[32012]='/esoui/art/icons/achievement_blackrose_veteran_no_deaths_speed_no_powerups.dds',
[32013]='/esoui/art/icons/achievement_blackrose_veteran_no_deaths_speed.dds',
[32014]='/esoui/art/icons/achievement_blackrose_veteran_no_deaths.dds',
[32015]='/esoui/art/icons/achievement_blackrose_veteran_no_powerups.dds',
[32016]='/esoui/art/icons/achievement_blackrose_veteran_speed.dds',
[32017]='/esoui/art/icons/achievement_blackrose_veteran.dds',
[32018]='/esoui/art/icons/achievement_bossflavoreasy.dds',
[32019]='/esoui/art/icons/achievement_bossflavorhard.dds',
[32020]='/esoui/art/icons/achievement_class_arcanist_levelhigh.dds',
[32021]='/esoui/art/icons/achievement_class_arcanist_levellow.dds',
[32022]='/esoui/art/icons/achievement_class_dragonknight_levelhigh.dds',
[32023]='/esoui/art/icons/achievement_class_dragonknight_levellow.dds',
[32024]='/esoui/art/icons/achievement_class_necromancer_levelhigh.dds',
[32025]='/esoui/art/icons/achievement_class_necromancer_levellow.dds',
[32026]='/esoui/art/icons/achievement_class_nightblade_levelhigh.dds',
[32027]='/esoui/art/icons/achievement_class_nightblade_levellow.dds',
[32028]='/esoui/art/icons/achievement_class_sorcerer_levelhigh.dds',
[32029]='/esoui/art/icons/achievement_class_sorcerer_levellow.dds',
[32030]='/esoui/art/icons/achievement_class_templar_levelhigh.dds',
[32031]='/esoui/art/icons/achievement_class_templar_levellow.dds',
[32032]='/esoui/art/icons/achievement_class_warden_levelhigh.dds',
[32033]='/esoui/art/icons/achievement_class_warden_levellow.dds',
[32034]='/esoui/art/icons/achievement_clothes_horse.dds',
[32035]='/esoui/art/icons/achievement_craft_hsg_orpiment_1.dds',
[32036]='/esoui/art/icons/achievement_craft_hsg_orpiment_2.dds',
[32037]='/esoui/art/icons/achievement_craft_hsg_orpiment_3.dds',
[32038]='/esoui/art/icons/achievement_craft_jewelry_improvegold.dds',
[32039]='/esoui/art/icons/achievement_craft_jewelry_rank50.dds',
[32040]='/esoui/art/icons/achievement_craft_jewelry_unlock.dds',
[32041]='/esoui/art/icons/achievement_craft_mastercraftsman.dds',
[32042]='/esoui/art/icons/achievement_craft_refine_fish1.dds',
[32043]='/esoui/art/icons/achievement_craft_refine_fish2.dds',
[32044]='/esoui/art/icons/achievement_craft_refine_fish3.dds',
[32045]='/esoui/art/icons/achievement_craft_refine_fish4.dds',
[32046]='/esoui/art/icons/achievement_craft_refine_fish5.dds',
[32047]='/esoui/art/icons/achievement_crafting_allprofessions50.dds',
[32048]='/esoui/art/icons/achievement_crafting_furniture_base_alchemical_resin_01.dds',
[32049]='/esoui/art/icons/achievement_crafting_furniture_base_alchemical_resin_02.dds',
[32050]='/esoui/art/icons/achievement_crafting_furniture_base_alchemical_resin_03.dds',
[32051]='/esoui/art/icons/achievement_crafting_furniture_base_bast_fiber_01.dds',
[32052]='/esoui/art/icons/achievement_crafting_furniture_base_bast_fiber_02.dds',
[32053]='/esoui/art/icons/achievement_crafting_furniture_base_bast_fiber_03.dds',
[32054]='/esoui/art/icons/achievement_crafting_furniture_base_clean_pelt_01.dds',
[32055]='/esoui/art/icons/achievement_crafting_furniture_base_clean_pelt_02.dds',
[32056]='/esoui/art/icons/achievement_crafting_furniture_base_clean_pelt_03.dds',
[32057]='/esoui/art/icons/achievement_crafting_furniture_base_decorative_wax_01.dds',
[32058]='/esoui/art/icons/achievement_crafting_furniture_base_decorative_wax_02.dds',
[32059]='/esoui/art/icons/achievement_crafting_furniture_base_decorative_wax_03.dds',
[32060]='/esoui/art/icons/achievement_crafting_furniture_base_heartwood_1.dds',
[32061]='/esoui/art/icons/achievement_crafting_furniture_base_heartwood_2.dds',
[32062]='/esoui/art/icons/achievement_crafting_furniture_base_heartwood_3.dds',
[32063]='/esoui/art/icons/achievement_crafting_furniture_base_mundante_rune_01.dds',
[32064]='/esoui/art/icons/achievement_crafting_furniture_base_mundante_rune_02.dds',
[32065]='/esoui/art/icons/achievement_crafting_furniture_base_mundante_rune_03.dds',
[32066]='/esoui/art/icons/achievement_crafting_furniture_base_regulus_01.dds',
[32067]='/esoui/art/icons/achievement_crafting_furniture_base_regulus_02.dds',
[32068]='/esoui/art/icons/achievement_crafting_furniture_base_regulus_03.dds',
[32069]='/esoui/art/icons/achievement_craglorn_001.dds',
[32070]='/esoui/art/icons/achievement_craglorn_002.dds',
[32071]='/esoui/art/icons/achievement_craglorn_003.dds',
[32072]='/esoui/art/icons/achievement_crownstore_skillline_psijicorder_check.dds',
[32073]='/esoui/art/icons/achievement_crownstore_skillline_soulmagic_check.dds',
[32074]='/esoui/art/icons/achievement_darkbrotherhood_001.dds',
[32075]='/esoui/art/icons/achievement_darkbrotherhood_002.dds',
[32076]='/esoui/art/icons/achievement_darkbrotherhood_003.dds',
[32077]='/esoui/art/icons/achievement_darkbrotherhood_004.dds',
[32078]='/esoui/art/icons/achievement_darkbrotherhood_005.dds',
[32079]='/esoui/art/icons/achievement_darkbrotherhood_006.dds',
[32080]='/esoui/art/icons/achievement_darkbrotherhood_007.dds',
[32081]='/esoui/art/icons/achievement_darkbrotherhood_008.dds',
[32082]='/esoui/art/icons/achievement_darkbrotherhood_009.dds',
[32083]='/esoui/art/icons/achievement_darkbrotherhood_010.dds',
[32084]='/esoui/art/icons/achievement_darkbrotherhood_011.dds',
[32085]='/esoui/art/icons/achievement_darkbrotherhood_012.dds',
[32086]='/esoui/art/icons/achievement_darkbrotherhood_013.dds',
[32087]='/esoui/art/icons/achievement_darkbrotherhood_014.dds',
[32088]='/esoui/art/icons/achievement_darkbrotherhood_015.dds',
[32089]='/esoui/art/icons/achievement_darkbrotherhood_016.dds',
[32090]='/esoui/art/icons/achievement_darkbrotherhood_017.dds',
[32091]='/esoui/art/icons/achievement_darkbrotherhood_018.dds',
[32092]='/esoui/art/icons/achievement_darkbrotherhood_019.dds',
[32093]='/esoui/art/icons/achievement_darkbrotherhood_020.dds',
[32094]='/esoui/art/icons/achievement_darkbrotherhood_021.dds',
[32095]='/esoui/art/icons/achievement_darkbrotherhood_022.dds',
[32096]='/esoui/art/icons/achievement_darkbrotherhood_023.dds',
[32097]='/esoui/art/icons/achievement_darkbrotherhood_024.dds',
[32098]='/esoui/art/icons/achievement_darkbrotherhood_025.dds',
[32099]='/esoui/art/icons/achievement_darkbrotherhood_026.dds',
[32100]='/esoui/art/icons/achievement_darkbrotherhood_027.dds',
[32101]='/esoui/art/icons/achievement_darkbrotherhood_028.dds',
[32102]='/esoui/art/icons/achievement_darkbrotherhood_029.dds',
[32103]='/esoui/art/icons/achievement_darkbrotherhood_030.dds',
[32104]='/esoui/art/icons/achievement_darkbrotherhood_031.dds',
[32105]='/esoui/art/icons/achievement_darkbrotherhood_032.dds',
[32106]='/esoui/art/icons/achievement_darkbrotherhood_033.dds',
[32107]='/esoui/art/icons/achievement_darkbrotherhood_034.dds',
[32108]='/esoui/art/icons/achievement_darkbrotherhood_035.dds',
[32109]='/esoui/art/icons/achievement_darkbrotherhood_036.dds',
[32110]='/esoui/art/icons/achievement_darkbrotherhood_037.dds',
[32111]='/esoui/art/icons/achievement_darkbrotherhood_038.dds',
[32112]='/esoui/art/icons/achievement_darkbrotherhood_039.dds',
[32113]='/esoui/art/icons/achievement_darkbrotherhood_040.dds',
[32114]='/esoui/art/icons/achievement_darkbrotherhood_041.dds',
[32115]='/esoui/art/icons/achievement_depthsofmalatar_bosses.dds',
[32116]='/esoui/art/icons/achievement_depthsofmalatar_death_challenge.dds',
[32117]='/esoui/art/icons/achievement_depthsofmalatar_flavor_boss_1a.dds',
[32118]='/esoui/art/icons/achievement_depthsofmalatar_flavor_boss_2a.dds',
[32119]='/esoui/art/icons/achievement_depthsofmalatar_flavor_boss_3a.dds',
[32120]='/esoui/art/icons/achievement_depthsofmalatar_flavor_boss_4a.dds',
[32121]='/esoui/art/icons/achievement_depthsofmalatar_flavor_boss_5a.dds',
[32122]='/esoui/art/icons/achievement_depthsofmalatar_flavor_boss_5b.dds',
[32123]='/esoui/art/icons/achievement_depthsofmalatar_flavor_boss_5c.dds',
[32124]='/esoui/art/icons/achievement_depthsofmalatar_flavor_boss_5d.dds',
[32125]='/esoui/art/icons/achievement_depthsofmalatar_hard_mode.dds',
[32126]='/esoui/art/icons/achievement_depthsofmalatar_killmonstersa.dds',
[32127]='/esoui/art/icons/achievement_depthsofmalatar_killmonstersb.dds',
[32128]='/esoui/art/icons/achievement_depthsofmalatar_meta_plus.dds',
[32129]='/esoui/art/icons/achievement_depthsofmalatar_meta.dds',
[32130]='/esoui/art/icons/achievement_depthsofmalatar_speed_challenge.dds',
[32131]='/esoui/art/icons/achievement_depthsofmalatar_vet_bosses.dds',
[32132]='/esoui/art/icons/achievement_dueling_001.dds',
[32133]='/esoui/art/icons/achievement_dueling_002.dds',
[32134]='/esoui/art/icons/achievement_dueling_003.dds',
[32135]='/esoui/art/icons/achievement_els_lrgzn_groupboss_meta.dds',
[32136]='/esoui/art/icons/achievement_els_lrgzone_groupboss1.dds',
[32137]='/esoui/art/icons/achievement_els_lrgzone_groupboss2.dds',
[32138]='/esoui/art/icons/achievement_els_lrgzone_groupboss3.dds',
[32139]='/esoui/art/icons/achievement_els_lrgzone_groupboss4.dds',
[32140]='/esoui/art/icons/achievement_els_lrgzone_groupboss5.dds',
[32141]='/esoui/art/icons/achievement_els_lrgzone_groupboss6.dds',
[32142]='/esoui/art/icons/achievement_els_mainquest_1.dds',
[32143]='/esoui/art/icons/achievement_els_mainquest_2.dds',
[32144]='/esoui/art/icons/achievement_els_mainquest_3.dds',
[32145]='/esoui/art/icons/achievement_els_mainquest_4.dds',
[32146]='/esoui/art/icons/achievement_els_mainquest_5.dds',
[32147]='/esoui/art/icons/achievement_els_mainquest_6.dds',
[32148]='/esoui/art/icons/achievement_els_mainquest_7.dds',
[32149]='/esoui/art/icons/achievement_els_mainquest_8.dds',
[32150]='/esoui/art/icons/achievement_els_museum_mural.dds',
[32151]='/esoui/art/icons/achievement_els_pubdun1_allchamps.dds',
[32152]='/esoui/art/icons/achievement_els_pubdun1_groupevent.dds',
[32153]='/esoui/art/icons/achievement_els_pubdun1_threechamps.dds',
[32154]='/esoui/art/icons/achievement_els_pubdun2_allchamps.dds',
[32155]='/esoui/art/icons/achievement_els_pubdun2_groupevent.dds',
[32156]='/esoui/art/icons/achievement_els_pubdun2_threechamps.dds',
[32157]='/esoui/art/icons/achievement_els_soaring_timeflow.dds',
[32158]='/esoui/art/icons/achievement_els_sunspire_b1_hardmode.dds',
[32159]='/esoui/art/icons/achievement_els_sunspire_b2_hardmode.dds',
[32160]='/esoui/art/icons/achievement_els_sunspire_flavor_1.dds',
[32161]='/esoui/art/icons/achievement_els_sunspire_flavor_2.dds',
[32162]='/esoui/art/icons/achievement_els_sunspire_flavor_3.dds',
[32163]='/esoui/art/icons/achievement_els_sunspire_hardmode_all.dds',
[32164]='/esoui/art/icons/achievement_els_sunspire_killmonstersa.dds',
[32165]='/esoui/art/icons/achievement_els_sunspire_killmonstersb.dds',
[32166]='/esoui/art/icons/achievement_els_sunspire_meta.dds',
[32167]='/esoui/art/icons/achievement_els_sunspire_normal.dds',
[32168]='/esoui/art/icons/achievement_els_sunspire_perfect.dds',
[32169]='/esoui/art/icons/achievement_els_sunspire_veteran_no_death.dds',
[32170]='/esoui/art/icons/achievement_els_sunspire_veteran.dds',
[32171]='/esoui/art/icons/achievement_els_zone_meta.dds',
[32172]='/esoui/art/icons/achievement_elsweyr_anequina_monster_hunter.dds',
[32173]='/esoui/art/icons/achievement_elsweyr_baandari_hireling.dds',
[32174]='/esoui/art/icons/achievement_elsweyr_defender_of_northern_elsweyr.dds',
[32175]='/esoui/art/icons/achievement_elsweyr_elsweyr_grand_adventurer.dds',
[32176]='/esoui/art/icons/achievement_elsweyr_pubdun1.dds',
[32177]='/esoui/art/icons/achievement_elsweyr_pubdun2.dds',
[32178]='/esoui/art/icons/achievement_fanglair_killmonsterseasy.dds',
[32179]='/esoui/art/icons/achievement_fanglair_killmonstershard.dds',
[32180]='/esoui/art/icons/achievement_fanglairbossflavor_easy.dds',
[32181]='/esoui/art/icons/achievement_fanglairbossflavor_hard.dds',
[32182]='/esoui/art/icons/achievement_fanglairflavor_easy.dds',
[32183]='/esoui/art/icons/achievement_fanglairflavor_hard.dds',
[32184]='/esoui/art/icons/achievement_fanglairflavor_medium.dds',
[32185]='/esoui/art/icons/achievement_fanglairpeak_bosseshard.dds',
[32186]='/esoui/art/icons/achievement_fanglairpeak_deathless.dds',
[32187]='/esoui/art/icons/achievement_fanglairpeak_dungeonmeta.dds',
[32188]='/esoui/art/icons/achievement_fanglairpeak_metaplus.dds',
[32189]='/esoui/art/icons/achievement_fanglairpeak_normal.dds',
[32190]='/esoui/art/icons/achievement_fanglairpeak_time.dds',
[32191]='/esoui/art/icons/achievement_fanglairpeak_veteran.dds',
[32192]='/esoui/art/icons/achievement_fashion_forward.dds',
[32193]='/esoui/art/icons/achievement_fightersguilddailies_001.dds',
[32194]='/esoui/art/icons/achievement_fightersguilddailies_002.dds',
[32195]='/esoui/art/icons/achievement_fightersguilddailies_003.dds',
[32196]='/esoui/art/icons/achievement_frostvault_bosses.dds',
[32197]='/esoui/art/icons/achievement_frostvault_death_challenge.dds',
[32198]='/esoui/art/icons/achievement_frostvault_flavor_boss_1a.dds',
[32199]='/esoui/art/icons/achievement_frostvault_flavor_boss_2a.dds',
[32200]='/esoui/art/icons/achievement_frostvault_flavor_boss_2b.dds',
[32201]='/esoui/art/icons/achievement_frostvault_flavor_boss_3a.dds',
[32202]='/esoui/art/icons/achievement_frostvault_flavor_boss_4a.dds',
[32203]='/esoui/art/icons/achievement_frostvault_flavor_boss_5a.dds',
[32204]='/esoui/art/icons/achievement_frostvault_flavor_boss_5b.dds',
[32205]='/esoui/art/icons/achievement_frostvault_flavor_boss_5c.dds',
[32206]='/esoui/art/icons/achievement_frostvault_hard_mode.dds',
[32207]='/esoui/art/icons/achievement_frostvault_killmonstersa.dds',
[32208]='/esoui/art/icons/achievement_frostvault_killmonstersb.dds',
[32209]='/esoui/art/icons/achievement_frostvault_meta_plus.dds',
[32210]='/esoui/art/icons/achievement_frostvault_meta.dds',
[32211]='/esoui/art/icons/achievement_frostvault_speed_challenge.dds',
[32212]='/esoui/art/icons/achievement_frostvault_vet_bosses.dds',
[32213]='/esoui/art/icons/achievement_gladiator_proof.dds',
[32214]='/esoui/art/icons/achievement_glenmoral_misc_04.dds',
[32215]='/esoui/art/icons/achievement_glenmoral_misc_05.dds',
[32216]='/esoui/art/icons/achievement_housing_001.dds',
[32217]='/esoui/art/icons/achievement_housing_002.dds',
[32218]='/esoui/art/icons/achievement_housing_003.dds',
[32219]='/esoui/art/icons/achievement_housing_004.dds',
[32220]='/esoui/art/icons/achievement_housing_005.dds',
[32221]='/esoui/art/icons/achievement_housing_006.dds',
[32222]='/esoui/art/icons/achievement_housing_007.dds',
[32223]='/esoui/art/icons/achievement_housing_008.dds',
[32224]='/esoui/art/icons/achievement_housing_009.dds',
[32225]='/esoui/art/icons/achievement_housing_010.dds',
[32226]='/esoui/art/icons/achievement_housing_011.dds',
[32227]='/esoui/art/icons/achievement_housing_012.dds',
[32228]='/esoui/art/icons/achievement_housing_013.dds',
[32229]='/esoui/art/icons/achievement_housing_014.dds',
[32230]='/esoui/art/icons/achievement_housing_015.dds',
[32231]='/esoui/art/icons/achievement_housing_016.dds',
[32232]='/esoui/art/icons/achievement_housing_017.dds',
[32233]='/esoui/art/icons/achievement_housing_018.dds',
[32234]='/esoui/art/icons/achievement_housing_019.dds',
[32235]='/esoui/art/icons/achievement_housing_020.dds',
[32236]='/esoui/art/icons/achievement_housing_021.dds',
[32237]='/esoui/art/icons/achievement_housing_022.dds',
[32238]='/esoui/art/icons/achievement_housing_028.dds',
[32239]='/esoui/art/icons/achievement_housing_029.dds',
[32240]='/esoui/art/icons/achievement_housing_030.dds',
[32241]='/esoui/art/icons/achievement_housing_031.dds',
[32242]='/esoui/art/icons/achievement_housing_032.dds',
[32243]='/esoui/art/icons/achievement_housing_033.dds',
[32244]='/esoui/art/icons/achievement_housing_034.dds',
[32245]='/esoui/art/icons/achievement_housing_035.dds',
[32246]='/esoui/art/icons/achievement_housing_036.dds',
[32247]='/esoui/art/icons/achievement_housing_037.dds',
[32248]='/esoui/art/icons/achievement_housing_038.dds',
[32249]='/esoui/art/icons/achievement_housing_078.dds',
[32250]='/esoui/art/icons/achievement_housing_79.dds',
[32251]='/esoui/art/icons/achievement_housing_80.dds',
[32252]='/esoui/art/icons/achievement_housing_81.dds',
[32253]='/esoui/art/icons/achievement_housing_conservatory-items.dds',
[32254]='/esoui/art/icons/achievement_housing_courtyard-items.dds',
[32255]='/esoui/art/icons/achievement_housing_dining-items.dds',
[32256]='/esoui/art/icons/achievement_housing_gallery-items.dds',
[32257]='/esoui/art/icons/achievement_housing_hearth-items.dds',
[32258]='/esoui/art/icons/achievement_housing_library-items.dds',
[32259]='/esoui/art/icons/achievement_housing_lighting-items.dds',
[32260]='/esoui/art/icons/achievement_housing_miscellaneous-items.dds',
[32261]='/esoui/art/icons/achievement_housing_parlor-items.dds',
[32262]='/esoui/art/icons/achievement_housing_shrine-items.dds',
[32263]='/esoui/art/icons/achievement_housing_structures-items.dds',
[32264]='/esoui/art/icons/achievement_housing_suite-items.dds',
[32265]='/esoui/art/icons/achievement_housing_trophy_veteranargonianbehemoth001.dds',
[32266]='/esoui/art/icons/achievement_housing_trophy_veterancaptainblackheart001.dds',
[32267]='/esoui/art/icons/achievement_housing_trophy_veteranclanfear001.dds',
[32268]='/esoui/art/icons/achievement_housing_trophy_veterandaedroth001.dds',
[32269]='/esoui/art/icons/achievement_housing_trophy_veterandreugh001.dds',
[32270]='/esoui/art/icons/achievement_housing_trophy_veteranduneripper001.dds',
[32271]='/esoui/art/icons/achievement_housing_trophy_veterandwarvencenturion001.dds',
[32272]='/esoui/art/icons/achievement_housing_trophy_veterandwarvenspider001.dds',
[32273]='/esoui/art/icons/achievement_housing_trophy_veteranfleshatronach001.dds',
[32274]='/esoui/art/icons/achievement_housing_trophy_veterangargoyle001.dds',
[32275]='/esoui/art/icons/achievement_housing_trophy_veterangiantcrocodile001.dds',
[32276]='/esoui/art/icons/achievement_housing_trophy_veterangiantspider001.dds',
[32277]='/esoui/art/icons/achievement_housing_trophy_veterangrievoustwilightdusk001.dds',
[32278]='/esoui/art/icons/achievement_housing_trophy_veteranhajmota001.dds',
[32279]='/esoui/art/icons/achievement_housing_trophy_veteranharvester001.dds',
[32280]='/esoui/art/icons/achievement_housing_trophy_veteranhoarvoardaedra001.dds',
[32281]='/esoui/art/icons/achievement_housing_trophy_veteraniceatronach001.dds',
[32282]='/esoui/art/icons/achievement_housing_trophy_veteranlamia001.dds',
[32283]='/esoui/art/icons/achievement_housing_trophy_veteranlurcher001.dds',
[32284]='/esoui/art/icons/achievement_housing_trophy_veteranmolagkena001.dds',
[32285]='/esoui/art/icons/achievement_housing_trophy_veterannerieneth001.dds',
[32286]='/esoui/art/icons/achievement_housing_trophy_veteranselenwebspider001.dds',
[32287]='/esoui/art/icons/achievement_housing_trophy_veteranspiderdaedra001.dds',
[32288]='/esoui/art/icons/achievement_housing_trophy_veteranstormatronach001.dds',
[32289]='/esoui/art/icons/achievement_housing_trophy_veteranstrangler001.dds',
[32290]='/esoui/art/icons/achievement_housing_trophy_veterantitan001.dds',
[32291]='/esoui/art/icons/achievement_housing_trophy_veterantrialairatronach001.dds',
[32292]='/esoui/art/icons/achievement_housing_trophy_veterantrialargonianbehemoth001.dds',
[32293]='/esoui/art/icons/achievement_housing_trophy_veterantrialgrevioustwilight001.dds',
[32294]='/esoui/art/icons/achievement_housing_trophy_veterantrialhiathbattlemaster001.dds',
[32295]='/esoui/art/icons/achievement_housing_trophy_veterantrialmantikora001.dds',
[32296]='/esoui/art/icons/achievement_housing_trophy_veterantrialstoneatronach001.dds',
[32297]='/esoui/art/icons/achievement_housing_trophy_veterantroll001.dds',
[32298]='/esoui/art/icons/achievement_housing_trophy_veteranvalkyn001.dds',
[32299]='/esoui/art/icons/achievement_housing_trophy_veteranxyvkin001.dds',
[32300]='/esoui/art/icons/achievement_housing_undercroft-items.dds',
[32301]='/esoui/art/icons/achievement_housing_workshop-items.dds',
[32302]='/esoui/art/icons/achievement_ic_001_a.dds',
[32303]='/esoui/art/icons/achievement_ic_001_b.dds',
[32304]='/esoui/art/icons/achievement_ic_001_c.dds',
[32305]='/esoui/art/icons/achievement_ic_002.dds',
[32306]='/esoui/art/icons/achievement_ic_003_a.dds',
[32307]='/esoui/art/icons/achievement_ic_003_b.dds',
[32308]='/esoui/art/icons/achievement_ic_003_c.dds',
[32309]='/esoui/art/icons/achievement_ic_004.dds',
[32310]='/esoui/art/icons/achievement_ic_005_a.dds',
[32311]='/esoui/art/icons/achievement_ic_005_b.dds',
[32312]='/esoui/art/icons/achievement_ic_006.dds',
[32313]='/esoui/art/icons/achievement_ic_007_a.dds',
[32314]='/esoui/art/icons/achievement_ic_007_b.dds',
[32315]='/esoui/art/icons/achievement_ic_007_c.dds',
[32316]='/esoui/art/icons/achievement_ic_008.dds',
[32317]='/esoui/art/icons/achievement_ic_009.dds',
[32318]='/esoui/art/icons/achievement_ic_010.dds',
[32319]='/esoui/art/icons/achievement_ic_011.dds',
[32320]='/esoui/art/icons/achievement_ic_012.dds',
[32321]='/esoui/art/icons/achievement_ic_013.dds',
[32322]='/esoui/art/icons/achievement_ic_014.dds',
[32323]='/esoui/art/icons/achievement_ic_015.dds',
[32324]='/esoui/art/icons/achievement_ic_016.dds',
[32325]='/esoui/art/icons/achievement_ic_017.dds',
[32326]='/esoui/art/icons/achievement_ic_018.dds',
[32327]='/esoui/art/icons/achievement_ic_019.dds',
[32328]='/esoui/art/icons/achievement_ic_020.dds',
[32329]='/esoui/art/icons/achievement_ic_021.dds',
[32330]='/esoui/art/icons/achievement_ic_022.dds',
[32331]='/esoui/art/icons/achievement_ic_023.dds',
[32332]='/esoui/art/icons/achievement_ic_024.dds',
[32333]='/esoui/art/icons/achievement_ic_025_heroic.dds',
[32334]='/esoui/art/icons/achievement_ic_025.dds',
[32335]='/esoui/art/icons/achievement_ic_026_heroic.dds',
[32336]='/esoui/art/icons/achievement_ic_026.dds',
[32337]='/esoui/art/icons/achievement_ic_027_heroic.dds',
[32338]='/esoui/art/icons/achievement_ic_027.dds',
[32339]='/esoui/art/icons/achievement_ic_ics-mainevent.dds',
[32340]='/esoui/art/icons/achievement_ic_planarinhibitor.dds',
[32341]='/esoui/art/icons/achievement_ic_survival.dds',
[32342]='/esoui/art/icons/achievement_ic_telvarscamp.dds',
[32343]='/esoui/art/icons/achievement_ic_treasurescamp.dds',
[32344]='/esoui/art/icons/achievement_ic_wardendusk.dds',
[32345]='/esoui/art/icons/achievement_jestersfestival_001.dds',
[32346]='/esoui/art/icons/achievement_jestersfestival_002.dds',
[32347]='/esoui/art/icons/achievement_jestersfestival_003.dds',
[32348]='/esoui/art/icons/achievement_jestersfestival_004.dds',
[32349]='/esoui/art/icons/achievement_jestersfestival_005.dds',
[32350]='/esoui/art/icons/achievement_jestersfestival_006.dds',
[32351]='/esoui/art/icons/achievement_jestersfestival_007.dds',
[32352]='/esoui/art/icons/achievement_jestersfestival_008.dds',
[32353]='/esoui/art/icons/achievement_jestersfestival_009.dds',
[32354]='/esoui/art/icons/achievement_jestersfestival_010.dds',
[32355]='/esoui/art/icons/achievement_jestersfestival_memento_noisemaker.dds',
[32356]='/esoui/art/icons/achievement_jestersfestival_memento_popper.dds',
[32357]='/esoui/art/icons/achievement_loyalty_dragonbones.dds',
[32358]='/esoui/art/icons/achievement_magesguilddailies_001.dds',
[32359]='/esoui/art/icons/achievement_magesguilddailies_002.dds',
[32360]='/esoui/art/icons/achievement_magesguilddailies_003.dds',
[32361]='/esoui/art/icons/achievement_manacles.dds',
[32362]='/esoui/art/icons/achievement_midyearevent_001.dds',
[32363]='/esoui/art/icons/achievement_midyearevent_002.dds',
[32364]='/esoui/art/icons/achievement_midyearevent_003.dds',
[32365]='/esoui/art/icons/achievement_midyearevent_004.dds',
[32366]='/esoui/art/icons/achievement_midyearevent_005.dds',
[32367]='/esoui/art/icons/achievement_midyearevent_008.dds',
[32368]='/esoui/art/icons/achievement_midyearevent_009.dds',
[32369]='/esoui/art/icons/achievement_midyearevent_010.dds',
[32370]='/esoui/art/icons/achievement_morrowind_021.dds',
[32371]='/esoui/art/icons/achievement_morrowind_025.dds',
[32372]='/esoui/art/icons/achievement_morrowind_027.dds',
[32373]='/esoui/art/icons/achievement_morrowind_028.dds',
[32374]='/esoui/art/icons/achievement_morrowind_029.dds',
[32375]='/esoui/art/icons/achievement_morrowind_031.dds',
[32376]='/esoui/art/icons/achievement_morrowind_036.dds',
[32377]='/esoui/art/icons/achievement_morrowind_037.dds',
[32378]='/esoui/art/icons/achievement_murkmire_daily_village_01.dds',
[32379]='/esoui/art/icons/achievement_murkmire_daily_village_10.dds',
[32380]='/esoui/art/icons/achievement_murkmire_daily_village_30.dds',
[32381]='/esoui/art/icons/achievement_murkmire_friend_all_villages.dds',
[32382]='/esoui/art/icons/achievement_murkmire_friend_bright_throats.dds',
[32383]='/esoui/art/icons/achievement_murkmire_friend_dead_water.dds',
[32384]='/esoui/art/icons/achievement_murkmire_group_boss_1.dds',
[32385]='/esoui/art/icons/achievement_murkmire_group_boss_2.dds',
[32386]='/esoui/art/icons/achievement_murkmire_group_boss_meta.dds',
[32387]='/esoui/art/icons/achievement_murkmire_harvest_scuttlebloom.dds',
[32388]='/esoui/art/icons/achievement_murkmire_harvest_swamp_jelly.dds',
[32389]='/esoui/art/icons/achievement_murkmire_hero.dds',
[32390]='/esoui/art/icons/achievement_murkmire_hist_guardians.dds',
[32391]='/esoui/art/icons/achievement_murkmire_kill_voriplasm.dds',
[32392]='/esoui/art/icons/achievement_murkmire_loyalty.dds',
[32393]='/esoui/art/icons/achievement_murkmire_most_quests.dds',
[32394]='/esoui/art/icons/achievement_murkmire_mq1.dds',
[32395]='/esoui/art/icons/achievement_murkmire_mq2.dds',
[32396]='/esoui/art/icons/achievement_murkmire_mq3.dds',
[32397]='/esoui/art/icons/achievement_murkmire_mq4.dds',
[32398]='/esoui/art/icons/achievement_murkmire_mq5.dds',
[32399]='/esoui/art/icons/achievement_murkmire_mq6.dds',
[32400]='/esoui/art/icons/achievement_murkmire_mq7.dds',
[32401]='/esoui/art/icons/achievement_murkmire_museum.dds',
[32402]='/esoui/art/icons/achievement_murkmire_rescue_villagers.dds',
[32403]='/esoui/art/icons/achievement_murkmire_shadowscale_wisdom.dds',
[32404]='/esoui/art/icons/achievement_murkmire_sithis_shrines.dds',
[32405]='/esoui/art/icons/achievement_my_disguise.dds',
[32406]='/esoui/art/icons/achievement_newlifefestival_001.dds',
[32407]='/esoui/art/icons/achievement_newlifefestival_002.dds',
[32408]='/esoui/art/icons/achievement_newlifefestival_003.dds',
[32409]='/esoui/art/icons/achievement_newlifefestival_004.dds',
[32410]='/esoui/art/icons/achievement_newlifefestival_005.dds',
[32411]='/esoui/art/icons/achievement_newlifefestival_006.dds',
[32412]='/esoui/art/icons/achievement_newlifefestival_007.dds',
[32413]='/esoui/art/icons/achievement_newlifefestival_008.dds',
[32414]='/esoui/art/icons/achievement_newlifefestival_009.dds',
[32415]='/esoui/art/icons/achievement_newlifefestival_010.dds',
[32416]='/esoui/art/icons/achievement_newlifefestival_011.dds',
[32417]='/esoui/art/icons/achievement_newlifefestival_12.dds',
[32418]='/esoui/art/icons/achievement_scalecaller_flavor_easy.dds',
[32419]='/esoui/art/icons/achievement_scalecaller_flavor_hard.dds',
[32420]='/esoui/art/icons/achievement_scalecaller_flavor_medium.dds',
[32421]='/esoui/art/icons/achievement_scalecaller_killmonsterseasy.dds',
[32422]='/esoui/art/icons/achievement_scalecaller_killmonstershard.dds',
[32423]='/esoui/art/icons/achievement_scalecaller_peak_bosseshard.dds',
[32424]='/esoui/art/icons/achievement_scalecaller_peak_deathless.dds',
[32425]='/esoui/art/icons/achievement_scalecaller_peak_dungeon_meta.dds',
[32426]='/esoui/art/icons/achievement_scalecaller_peak_metaplus.dds',
[32427]='/esoui/art/icons/achievement_scalecaller_peak_normal.dds',
[32428]='/esoui/art/icons/achievement_scalecaller_peak_time.dds',
[32429]='/esoui/art/icons/achievement_scalecaller_veteran.dds',
[32430]='/esoui/art/icons/achievement_su_abyssalgeyser_bosses.dds',
[32431]='/esoui/art/icons/achievement_su_abyssalgeyser_eventloc.dds',
[32432]='/esoui/art/icons/achievement_su_abyssalgeyser_many_10.dds',
[32433]='/esoui/art/icons/achievement_su_abyssalgeyser_many_25.dds',
[32434]='/esoui/art/icons/achievement_su_abyssalgeyser_many_50.dds',
[32435]='/esoui/art/icons/achievement_su_artaeum_01.dds',
[32436]='/esoui/art/icons/achievement_su_delvedaily_1.dds',
[32437]='/esoui/art/icons/achievement_su_delvedaily_2.dds',
[32438]='/esoui/art/icons/achievement_su_delvedaily_3.dds',
[32439]='/esoui/art/icons/achievement_su_flavor_01.dds',
[32440]='/esoui/art/icons/achievement_su_flavor_02.dds',
[32441]='/esoui/art/icons/achievement_su_gbdaily_1.dds',
[32442]='/esoui/art/icons/achievement_su_gbdaily_2.dds',
[32443]='/esoui/art/icons/achievement_su_gbdaily_3.dds',
[32444]='/esoui/art/icons/achievement_su_graduation_meta.dds',
[32445]='/esoui/art/icons/achievement_su_groupboss_1.dds',
[32446]='/esoui/art/icons/achievement_su_groupboss_2.dds',
[32447]='/esoui/art/icons/achievement_su_groupboss_3.dds',
[32448]='/esoui/art/icons/achievement_su_groupboss_4.dds',
[32449]='/esoui/art/icons/achievement_su_groupboss_5.dds',
[32450]='/esoui/art/icons/achievement_su_groupboss_6.dds',
[32451]='/esoui/art/icons/achievement_su_groupboss_meta.dds',
[32452]='/esoui/art/icons/achievement_su_karnwasten_allchamps.dds',
[32453]='/esoui/art/icons/achievement_su_karnwasten_groupevent.dds',
[32454]='/esoui/art/icons/achievement_su_karnwasten_threechamps.dds',
[32455]='/esoui/art/icons/achievement_su_mainquest_1.dds',
[32456]='/esoui/art/icons/achievement_su_mainquest_2.dds',
[32457]='/esoui/art/icons/achievement_su_mainquest_3.dds',
[32458]='/esoui/art/icons/achievement_su_mainquest_4.dds',
[32459]='/esoui/art/icons/achievement_su_mainquest_5.dds',
[32460]='/esoui/art/icons/achievement_su_mainquest_6.dds',
[32461]='/esoui/art/icons/achievement_su_mainquest_7.dds',
[32462]='/esoui/art/icons/achievement_su_mainquest_8.dds',
[32463]='/esoui/art/icons/achievement_su_museum.dds',
[32464]='/esoui/art/icons/achievement_su_psijic_order_complete.dds',
[32465]='/esoui/art/icons/achievement_su_rds_01.dds',
[32466]='/esoui/art/icons/achievement_su_sunhold_allchamps.dds',
[32467]='/esoui/art/icons/achievement_su_sunhold_groupevent.dds',
[32468]='/esoui/art/icons/achievement_su_sunhold_threechamps.dds',
[32469]='/esoui/art/icons/achievement_su_zonemeta.dds',
[32470]='/esoui/art/icons/achievement_summerset_boss_001.dds',
[32471]='/esoui/art/icons/achievement_summerset_boss_002.dds',
[32472]='/esoui/art/icons/achievement_summerset_boss_003.dds',
[32473]='/esoui/art/icons/achievement_summerset_boss_004.dds',
[32474]='/esoui/art/icons/achievement_summerset_boss_005.dds',
[32475]='/esoui/art/icons/achievement_summerset_boss_006.dds',
[32476]='/esoui/art/icons/achievement_summerset_boss_007.dds',
[32477]='/esoui/art/icons/achievement_summerset_boss_008.dds',
[32478]='/esoui/art/icons/achievement_summerset_boss_009.dds',
[32479]='/esoui/art/icons/achievement_summerset_boss_010.dds',
[32480]='/esoui/art/icons/achievement_tharn_collaborator.dds',
[32481]='/esoui/art/icons/achievement_thievesguild_001.dds',
[32482]='/esoui/art/icons/achievement_thievesguild_002.dds',
[32483]='/esoui/art/icons/achievement_thievesguild_003.dds',
[32484]='/esoui/art/icons/achievement_thievesguild_004.dds',
[32485]='/esoui/art/icons/achievement_thievesguild_005.dds',
[32486]='/esoui/art/icons/achievement_thievesguild_006.dds',
[32487]='/esoui/art/icons/achievement_thievesguild_007.dds',
[32488]='/esoui/art/icons/achievement_thievesguild_008.dds',
[32489]='/esoui/art/icons/achievement_thievesguild_009.dds',
[32490]='/esoui/art/icons/achievement_thievesguild_010.dds',
[32491]='/esoui/art/icons/achievement_thievesguild_011.dds',
[32492]='/esoui/art/icons/achievement_thievesguild_012.dds',
[32493]='/esoui/art/icons/achievement_thievesguild_013.dds',
[32494]='/esoui/art/icons/achievement_thievesguild_014.dds',
[32495]='/esoui/art/icons/achievement_thievesguild_015.dds',
[32496]='/esoui/art/icons/achievement_thievesguild_016.dds',
[32497]='/esoui/art/icons/achievement_thievesguild_017.dds',
[32498]='/esoui/art/icons/achievement_thievesguild_018.dds',
[32499]='/esoui/art/icons/achievement_thievesguild_019.dds',
[32500]='/esoui/art/icons/achievement_thievesguild_020.dds',
[32501]='/esoui/art/icons/achievement_thievesguild_021.dds',
[32502]='/esoui/art/icons/achievement_thievesguild_022.dds',
[32503]='/esoui/art/icons/achievement_thievesguild_023.dds',
[32504]='/esoui/art/icons/achievement_thievesguild_024.dds',
[32505]='/esoui/art/icons/achievement_thievesguild_025.dds',
[32506]='/esoui/art/icons/achievement_thievesguild_026.dds',
[32507]='/esoui/art/icons/achievement_thievesguild_027.dds',
[32508]='/esoui/art/icons/achievement_thievesguild_028.dds',
[32509]='/esoui/art/icons/achievement_thievesguild_029.dds',
[32510]='/esoui/art/icons/achievement_thievesguild_030.dds',
[32511]='/esoui/art/icons/achievement_thievesguild_031.dds',
[32512]='/esoui/art/icons/achievement_thievesguild_032.dds',
[32513]='/esoui/art/icons/achievement_thievesguild_033.dds',
[32514]='/esoui/art/icons/achievement_thievesguild_034.dds',
[32515]='/esoui/art/icons/achievement_thievesguild_035.dds',
[32516]='/esoui/art/icons/achievement_thievesguild_036.dds',
[32517]='/esoui/art/icons/achievement_thievesguild_037.dds',
[32518]='/esoui/art/icons/achievement_thievesguild_038.dds',
[32519]='/esoui/art/icons/achievement_thievesguild_039.dds',
[32520]='/esoui/art/icons/achievement_thievesguild_040.dds',
[32521]='/esoui/art/icons/achievement_thievesguild_041.dds',
[32522]='/esoui/art/icons/achievement_thievesguild_042.dds',
[32523]='/esoui/art/icons/achievement_thievesguild_043.dds',
[32524]='/esoui/art/icons/achievement_thievesguild_044.dds',
[32525]='/esoui/art/icons/achievement_thievesguild_045.dds',
[32526]='/esoui/art/icons/achievement_thievesguild_046.dds',
[32527]='/esoui/art/icons/achievement_thievesguild_047.dds',
[32528]='/esoui/art/icons/achievement_thievesguild_048.dds',
[32529]='/esoui/art/icons/achievement_tot_card_deck.dds',
[32530]='/esoui/art/icons/achievement_tot_card_decks.dds',
[32531]='/esoui/art/icons/achievement_tot_card_pile.dds',
[32532]='/esoui/art/icons/achievement_tot_saint_pelin_mastery.dds',
[32533]='/esoui/art/icons/achievement_tot_saint_pelin.dds',
[32534]='/esoui/art/icons/achievement_transmog_easy.dds',
[32535]='/esoui/art/icons/achievement_transmog_hard.dds',
[32536]='/esoui/art/icons/achievement_transmog_medium.dds',
[32537]='/esoui/art/icons/achievement_trial_cr_flavor_1.dds',
[32538]='/esoui/art/icons/achievement_trial_cr_flavor_2.dds',
[32539]='/esoui/art/icons/achievement_trial_cr_flavor_3.dds',
[32540]='/esoui/art/icons/achievement_trial_cr_flavor_4.dds',
[32541]='/esoui/art/icons/achievement_trial_cr_flavor_5.dds',
[32542]='/esoui/art/icons/achievement_trial_cr_flavor_6.dds',
[32543]='/esoui/art/icons/achievement_trial_cr_nodeath_vet.dds',
[32544]='/esoui/art/icons/achievement_trial_cr_speed_vet.dds',
[32545]='/esoui/art/icons/achievement_trial_cr_veteran+1.dds',
[32546]='/esoui/art/icons/achievement_trial_cr_veteran+2.dds',
[32547]='/esoui/art/icons/achievement_u23_azureblight_constructslayer.dds',
[32548]='/esoui/art/icons/achievement_u23_azureblight_infectedslayer.dds',
[32549]='/esoui/art/icons/achievement_u23_bothnormalcomplete.dds',
[32550]='/esoui/art/icons/achievement_u23_croprotation.dds',
[32551]='/esoui/art/icons/achievement_u23_cubed.dds',
[32552]='/esoui/art/icons/achievement_u23_defangedthedevourer.dds',
[32553]='/esoui/art/icons/achievement_u23_dun1_boss.dds',
[32554]='/esoui/art/icons/achievement_u23_dun1_death_challenge.dds',
[32555]='/esoui/art/icons/achievement_u23_dun1_flavorboss1a.dds',
[32556]='/esoui/art/icons/achievement_u23_dun1_flavorboss1b.dds',
[32557]='/esoui/art/icons/achievement_u23_dun1_flavorboss4a.dds',
[32558]='/esoui/art/icons/achievement_u23_dun1_flavorboss5a.dds',
[32559]='/esoui/art/icons/achievement_u23_dun1_flavorboss5b.dds',
[32560]='/esoui/art/icons/achievement_u23_dun1_hard_mode.dds',
[32561]='/esoui/art/icons/achievement_u23_dun1_killmonstersa.dds',
[32562]='/esoui/art/icons/achievement_u23_dun1_killmonstersb.dds',
[32563]='/esoui/art/icons/achievement_u23_dun1_meta.dds',
[32564]='/esoui/art/icons/achievement_u23_dun1_speed_challenge.dds',
[32565]='/esoui/art/icons/achievement_u23_dun1_vet_boss.dds',
[32566]='/esoui/art/icons/achievement_u23_dun2_boss.dds',
[32567]='/esoui/art/icons/achievement_u23_dun2_death_challenge.dds',
[32568]='/esoui/art/icons/achievement_u23_dun2_flavorboss1a.dds',
[32569]='/esoui/art/icons/achievement_u23_dun2_flavorboss2a.dds',
[32570]='/esoui/art/icons/achievement_u23_dun2_flavorboss2b.dds',
[32571]='/esoui/art/icons/achievement_u23_dun2_flavorboss4a.dds',
[32572]='/esoui/art/icons/achievement_u23_dun2_flavorboss4b.dds',
[32573]='/esoui/art/icons/achievement_u23_dun2_flavorboss5b.dds',
[32574]='/esoui/art/icons/achievement_u23_dun2_meta.dds',
[32575]='/esoui/art/icons/achievement_u23_dun2_speed_challenge.dds',
[32576]='/esoui/art/icons/achievement_u23_dun2_vet_boss.dds',
[32577]='/esoui/art/icons/achievement_u23_failedtransfusion.dds',
[32578]='/esoui/art/icons/achievement_u23_moongravefanechallenger.dds',
[32579]='/esoui/art/icons/achievement_u23_natureswrath_blue.dds',
[32580]='/esoui/art/icons/achievement_u23_qualifiedblooddonor.dds',
[32581]='/esoui/art/icons/achievement_u23_scalebreakerexplorer.dds',
[32582]='/esoui/art/icons/achievement_u23_scalebreakerscout.dds',
[32583]='/esoui/art/icons/achievement_u23_selenessavior.dds',
[32584]='/esoui/art/icons/achievement_u23_skeletalmarionette.dds',
[32585]='/esoui/art/icons/achievement_u23_skillmaster_darkbrotherhood.dds',
[32586]='/esoui/art/icons/achievement_u23_skillmaster_thievesguild.dds',
[32587]='/esoui/art/icons/achievement_u23_witchywrit_best.dds',
[32588]='/esoui/art/icons/achievement_u23_witchywrit_better.dds',
[32589]='/esoui/art/icons/achievement_u23_witchywrit_good.dds',
[32590]='/esoui/art/icons/achievement_u24_amomentspeace.dds',
[32591]='/esoui/art/icons/achievement_u24_capperquest_1_2.dds',
[32592]='/esoui/art/icons/achievement_u24_capperquest_1.dds',
[32593]='/esoui/art/icons/achievement_u24_capperquest_meta.dds',
[32594]='/esoui/art/icons/achievement_u24_dungeoncoin_normalcomplete.dds',
[32595]='/esoui/art/icons/achievement_u24_dungeoncoin_scout.dds',
[32596]='/esoui/art/icons/achievement_u24_familyofpirates.dds',
[32597]='/esoui/art/icons/achievement_u24_findinganewlife.dds',
[32598]='/esoui/art/icons/achievement_u24_grandadventurer.dds',
[32599]='/esoui/art/icons/achievement_u24_grappletreasures.dds',
[32600]='/esoui/art/icons/achievement_u24_khunzarritales.dds',
[32601]='/esoui/art/icons/achievement_u24_kill_dragon_minions.dds',
[32602]='/esoui/art/icons/achievement_u24_kill_dragons.dds',
[32603]='/esoui/art/icons/achievement_u24_mainquest_1.dds',
[32604]='/esoui/art/icons/achievement_u24_mainquest_2.dds',
[32605]='/esoui/art/icons/achievement_u24_mainquest_3.dds',
[32606]='/esoui/art/icons/achievement_u24_mainquest_4.dds',
[32607]='/esoui/art/icons/achievement_u24_mainquest_5.dds',
[32608]='/esoui/art/icons/achievement_u24_museum_tapestry.dds',
[32609]='/esoui/art/icons/achievement_u24_quests_delvedaily_1.dds',
[32610]='/esoui/art/icons/achievement_u24_quests_delvedaily_10.dds',
[32611]='/esoui/art/icons/achievement_u24_quests_delvedaily_30.dds',
[32612]='/esoui/art/icons/achievement_u24_quests_dragonguard_dailies_12.dds',
[32613]='/esoui/art/icons/achievement_u24_quests_dragonguard_dailies_20.dds',
[32614]='/esoui/art/icons/achievement_u24_quests_dragonguard_dailies_30.dds',
[32615]='/esoui/art/icons/achievement_u24_quests_dragonguard_dailies_4.dds',
[32616]='/esoui/art/icons/achievement_u24_quests_dragonguard_dailies_meta.dds',
[32617]='/esoui/art/icons/achievement_u24_quests_gbdaily_1.dds',
[32618]='/esoui/art/icons/achievement_u24_quests_gbdaily_10.dds',
[32619]='/esoui/art/icons/achievement_u24_quests_gbdaily_30.dds',
[32620]='/esoui/art/icons/achievement_u24_refugeeliberator.dds',
[32621]='/esoui/art/icons/achievement_u24_restoringthewall.dds',
[32622]='/esoui/art/icons/achievement_u24_smallzone_skyshard.dds',
[32623]='/esoui/art/icons/achievement_u24_smzn_groupboss_meta.dds',
[32624]='/esoui/art/icons/achievement_u24_smzone_groupboss1.dds',
[32625]='/esoui/art/icons/achievement_u24_smzone_groupboss2.dds',
[32626]='/esoui/art/icons/achievement_u24_sz_masterangler.dds',
[32627]='/esoui/art/icons/achievement_u24_teaser_1.dds',
[32628]='/esoui/art/icons/achievement_u24_teaser_2.dds',
[32629]='/esoui/art/icons/achievement_u24_worldboss_dragon1.dds',
[32630]='/esoui/art/icons/achievement_u24_worldboss_dragon2.dds',
[32631]='/esoui/art/icons/achievement_u24_worldboss_dragon3.dds',
[32632]='/esoui/art/icons/achievement_u24_zonemeta.dds',
[32633]='/esoui/art/icons/achievement_u25_dun1_bosses.dds',
[32634]='/esoui/art/icons/achievement_u25_dun1_death_challenge.dds',
[32635]='/esoui/art/icons/achievement_u25_dun1_flavor_boss_1a.dds',
[32636]='/esoui/art/icons/achievement_u25_dun1_flavor_boss_2a.dds',
[32637]='/esoui/art/icons/achievement_u25_dun1_flavor_boss_2b.dds',
[32638]='/esoui/art/icons/achievement_u25_dun1_flavor_boss_3a.dds',
[32639]='/esoui/art/icons/achievement_u25_dun1_flavor_boss_4a.dds',
[32640]='/esoui/art/icons/achievement_u25_dun1_flavor_boss_5a.dds',
[32641]='/esoui/art/icons/achievement_u25_dun1_flavor_boss_5b.dds',
[32642]='/esoui/art/icons/achievement_u25_dun1_hard_mode.dds',
[32643]='/esoui/art/icons/achievement_u25_dun1_killmonstersa.dds',
[32644]='/esoui/art/icons/achievement_u25_dun1_killmonstersb.dds',
[32645]='/esoui/art/icons/achievement_u25_dun1_meta.dds',
[32646]='/esoui/art/icons/achievement_u25_dun1_meta+.dds',
[32647]='/esoui/art/icons/achievement_u25_dun1_speed_challenge.dds',
[32648]='/esoui/art/icons/achievement_u25_dun1_vet_bosses.dds',
[32649]='/esoui/art/icons/achievement_u25_dun2_bosses.dds',
[32650]='/esoui/art/icons/achievement_u25_dun2_death_challenge.dds',
[32651]='/esoui/art/icons/achievement_u25_dun2_flavor_boss_1a.dds',
[32652]='/esoui/art/icons/achievement_u25_dun2_flavor_boss_2a.dds',
[32653]='/esoui/art/icons/achievement_u25_dun2_flavor_boss_3b.dds',
[32654]='/esoui/art/icons/achievement_u25_dun2_flavor_boss_4a.dds',
[32655]='/esoui/art/icons/achievement_u25_dun2_flavor_boss_5a.dds',
[32656]='/esoui/art/icons/achievement_u25_dun2_flavor_boss_5b.dds',
[32657]='/esoui/art/icons/achievement_u25_dun2_flavor_hunt.dds',
[32658]='/esoui/art/icons/achievement_u25_dun2_hard_mode.dds',
[32659]='/esoui/art/icons/achievement_u25_dun2_killmonstersa.dds',
[32660]='/esoui/art/icons/achievement_u25_dun2_killmonstersb.dds',
[32661]='/esoui/art/icons/achievement_u25_dun2_meta.dds',
[32662]='/esoui/art/icons/achievement_u25_dun2_meta+.dds',
[32663]='/esoui/art/icons/achievement_u25_dun2_speed_challenge.dds',
[32664]='/esoui/art/icons/achievement_u25_dun2_vet_bosses.dds',
[32665]='/esoui/art/icons/achievement_u25_pkg_both_normal_complete.dds',
[32666]='/esoui/art/icons/achievement_u25_pkg_both_vet_complete.dds',
[32667]='/esoui/art/icons/achievement_u25_pkg_loyalty_reward.dds',
[32668]='/esoui/art/icons/achievement_u25-dun1_flavor_boss_5c.dds',
[32669]='/esoui/art/icons/achievement_u25-dun2_flavor_boss_3a.dds',
[32670]='/esoui/art/icons/achievement_u26_mythic_collected_1.dds',
[32671]='/esoui/art/icons/achievement_u26_mythic_collected_2.dds',
[32672]='/esoui/art/icons/achievement_u26_mythic_collected_3.dds',
[32673]='/esoui/art/icons/achievement_u26_mythic_collected_4.dds',
[32674]='/esoui/art/icons/achievement_u26_mythic_collected_5.dds',
[32675]='/esoui/art/icons/achievement_u26_mythic_collected_6.dds',
[32676]='/esoui/art/icons/achievement_u26_mythic_meta.dds',
[32677]='/esoui/art/icons/achievement_u26_skyrim_1_harrowstorm.dds',
[32678]='/esoui/art/icons/achievement_u26_skyrim_10_harrowstorms.dds',
[32679]='/esoui/art/icons/achievement_u26_skyrim_30_harrowstorms.dds',
[32680]='/esoui/art/icons/achievement_u26_skyrim_6stars.dds',
[32681]='/esoui/art/icons/achievement_u26_skyrim_all_generals.dds',
[32682]='/esoui/art/icons/achievement_u26_skyrim_antiquitymeta.dds',
[32683]='/esoui/art/icons/achievement_u26_skyrim_antiquitytutorial.dds',
[32684]='/esoui/art/icons/achievement_u26_skyrim_blackreach.dds',
[32685]='/esoui/art/icons/achievement_u26_skyrim_dig1.dds',
[32686]='/esoui/art/icons/achievement_u26_skyrim_dig10.dds',
[32687]='/esoui/art/icons/achievement_u26_skyrim_dig100.dds',
[32688]='/esoui/art/icons/achievement_u26_skyrim_digallsquaresonboard.dds',
[32689]='/esoui/art/icons/achievement_u26_skyrim_digswithnodamage1.dds',
[32690]='/esoui/art/icons/achievement_u26_skyrim_digswithnodamage10.dds',
[32691]='/esoui/art/icons/achievement_u26_skyrim_digswithnodamage5.dds',
[32692]='/esoui/art/icons/achievement_u26_skyrim_digup10non-antiquity.dds',
[32693]='/esoui/art/icons/achievement_u26_skyrim_digwith1hp.dds',
[32694]='/esoui/art/icons/achievement_u26_skyrim_discoverblackreach.dds',
[32695]='/esoui/art/icons/achievement_u26_skyrim_giantscheese.dds',
[32696]='/esoui/art/icons/achievement_u26_skyrim_graduation_meta.dds',
[32697]='/esoui/art/icons/achievement_u26_skyrim_groupboss_meta.dds',
[32698]='/esoui/art/icons/achievement_u26_skyrim_groupboss1.dds',
[32699]='/esoui/art/icons/achievement_u26_skyrim_groupboss2.dds',
[32700]='/esoui/art/icons/achievement_u26_skyrim_groupboss3.dds',
[32701]='/esoui/art/icons/achievement_u26_skyrim_groupboss4.dds',
[32702]='/esoui/art/icons/achievement_u26_skyrim_groupboss5.dds',
[32703]='/esoui/art/icons/achievement_u26_skyrim_groupboss6.dds',
[32704]='/esoui/art/icons/achievement_u26_skyrim_harrowstormdaily1.dds',
[32705]='/esoui/art/icons/achievement_u26_skyrim_harrowstormdaily10.dds',
[32706]='/esoui/art/icons/achievement_u26_skyrim_harrowstormdaily30.dds',
[32707]='/esoui/art/icons/achievement_u26_skyrim_harrowstormeventloc.dds',
[32708]='/esoui/art/icons/achievement_u26_skyrim_harrowstormflavor1.dds',
[32709]='/esoui/art/icons/achievement_u26_skyrim_harrowstormflavor2.dds',
[32710]='/esoui/art/icons/achievement_u26_skyrim_harrowstormmeta.dds',
[32711]='/esoui/art/icons/achievement_u26_skyrim_karthold.dds',
[32712]='/esoui/art/icons/achievement_u26_skyrim_leads1.dds',
[32713]='/esoui/art/icons/achievement_u26_skyrim_leads10.dds',
[32714]='/esoui/art/icons/achievement_u26_skyrim_leads100.dds',
[32715]='/esoui/art/icons/achievement_u26_skyrim_luckyradar.dds',
[32716]='/esoui/art/icons/achievement_u26_skyrim_mainquest_1.dds',
[32717]='/esoui/art/icons/achievement_u26_skyrim_mainquest_2.dds',
[32718]='/esoui/art/icons/achievement_u26_skyrim_mainquest_3.dds',
[32719]='/esoui/art/icons/achievement_u26_skyrim_mainquest_4.dds',
[32720]='/esoui/art/icons/achievement_u26_skyrim_mainquest_5.dds',
[32721]='/esoui/art/icons/achievement_u26_skyrim_mainquest_6.dds',
[32722]='/esoui/art/icons/achievement_u26_skyrim_mainquest_7.dds',
[32723]='/esoui/art/icons/achievement_u26_skyrim_maxdiggingskill.dds',
[32724]='/esoui/art/icons/achievement_u26_skyrim_maxscryingskill.dds',
[32725]='/esoui/art/icons/achievement_u26_skyrim_minerquest.dds',
[32726]='/esoui/art/icons/achievement_u26_skyrim_morthal.dds',
[32727]='/esoui/art/icons/achievement_u26_skyrim_pubdun1_allchamps.dds',
[32728]='/esoui/art/icons/achievement_u26_skyrim_pubdun1_groupevent.dds',
[32729]='/esoui/art/icons/achievement_u26_skyrim_pubdun2_allchamps.dds',
[32730]='/esoui/art/icons/achievement_u26_skyrim_pubdun2_groupevent.dds',
[32731]='/esoui/art/icons/achievement_u26_skyrim_scry1.dds',
[32732]='/esoui/art/icons/achievement_u26_skyrim_scry10.dds',
[32733]='/esoui/art/icons/achievement_u26_skyrim_scry100.dds',
[32734]='/esoui/art/icons/achievement_u26_skyrim_sounds_of_success.dds',
[32735]='/esoui/art/icons/achievement_u26_skyrim_sweepboard.dds',
[32736]='/esoui/art/icons/achievement_u26_skyrim_trial_flavor_1.dds',
[32737]='/esoui/art/icons/achievement_u26_skyrim_trial_flavor_2.dds',
[32738]='/esoui/art/icons/achievement_u26_skyrim_trial_flavor_3.dds',
[32739]='/esoui/art/icons/achievement_u26_skyrim_trial_flavor_4.dds',
[32740]='/esoui/art/icons/achievement_u26_skyrim_trial_flavor_5.dds',
[32741]='/esoui/art/icons/achievement_u26_skyrim_trial_flavor_6.dds',
[32742]='/esoui/art/icons/achievement_u26_skyrim_trial_normal.dds',
[32743]='/esoui/art/icons/achievement_u26_skyrim_vampirefeed1.dds',
[32744]='/esoui/art/icons/achievement_u26_skyrim_vampirefeed10.dds',
[32745]='/esoui/art/icons/achievement_u26_skyrim_vampirefeed100.dds',
[32746]='/esoui/art/icons/achievement_u26_skyrim_vampirefeedvampire.dds',
[32747]='/esoui/art/icons/achievement_u26_skyrim_vampireglobetrotter.dds',
[32748]='/esoui/art/icons/achievement_u26_skyrim_vampirism.dds',
[32749]='/esoui/art/icons/achievement_u26_skyrim_vtrial_all_hardmode.dds',
[32750]='/esoui/art/icons/achievement_u26_skyrim_vtrial_b1_hardmode.dds',
[32751]='/esoui/art/icons/achievement_u26_skyrim_vtrial_b2_hardmode.dds',
[32752]='/esoui/art/icons/achievement_u26_skyrim_vtrial_b3_hardmode.dds',
[32753]='/esoui/art/icons/achievement_u26_skyrim_vtrial_deathless.dds',
[32754]='/esoui/art/icons/achievement_u26_skyrim_vtrial_meta.dds',
[32755]='/esoui/art/icons/achievement_u26_skyrim_vtrial_perfect.dds',
[32756]='/esoui/art/icons/achievement_u26_skyrim_vtrial_speed_run.dds',
[32757]='/esoui/art/icons/achievement_u26_skyrim_vtrial_veteran.dds',
[32758]='/esoui/art/icons/achievement_u26_skyrim_vtrialkillmonstersa.dds',
[32759]='/esoui/art/icons/achievement_u26_skyrim_vtrialkillmonstersa1.dds',
[32760]='/esoui/art/icons/achievement_u26_skyrim_werewolfdevour1.dds',
[32761]='/esoui/art/icons/achievement_u26_skyrim_werewolfdevour10.dds',
[32762]='/esoui/art/icons/achievement_u26_skyrim_werewolfdevour100.dds',
[32763]='/esoui/art/icons/achievement_u26_skyrim_werewolfdevourwerewolf.dds',
[32764]='/esoui/art/icons/achievement_u26_skyrim_werewolfglobetrotter.dds',
[32765]='/esoui/art/icons/achievement_u26_skyrim_werewolfnew.dds',
[32766]='/esoui/art/icons/achievement_u26_skyrim_zone_meta.dds',
[32767]='/esoui/art/icons/achievement_u26_teaser_1.dds',
[32768]='/esoui/art/icons/achievement_u27_bothdunnormal.dds',
[32769]='/esoui/art/icons/achievement_u27_bothdunvet.dds',
[32770]='/esoui/art/icons/achievement_u27_dun1_allhardmode_version_1.dds',
[32771]='/esoui/art/icons/achievement_u27_dun1_allhardmode_version_2.dds',
[32772]='/esoui/art/icons/achievement_u27_dun1_boss1hardmode.dds',
[32773]='/esoui/art/icons/achievement_u27_dun1_boss2hardmode.dds',
[32774]='/esoui/art/icons/achievement_u27_dun1_bosses.dds',
[32775]='/esoui/art/icons/achievement_u27_dun1_deathless.dds',
[32776]='/esoui/art/icons/achievement_u27_dun1_flavora.dds',
[32777]='/esoui/art/icons/achievement_u27_dun1_flavorb.dds',
[32778]='/esoui/art/icons/achievement_u27_dun1_flavorc.dds',
[32779]='/esoui/art/icons/achievement_u27_dun1_flavord.dds',
[32780]='/esoui/art/icons/achievement_u27_dun1_flavore.dds',
[32781]='/esoui/art/icons/achievement_u27_dun1_flavorf.dds',
[32782]='/esoui/art/icons/achievement_u27_dun1_flavorg.dds',
[32783]='/esoui/art/icons/achievement_u27_dun1_killmonstersa.dds',
[32784]='/esoui/art/icons/achievement_u27_dun1_killmonstersb.dds',
[32785]='/esoui/art/icons/achievement_u27_dun1_meta.dds',
[32786]='/esoui/art/icons/achievement_u27_dun1_perfect.dds',
[32787]='/esoui/art/icons/achievement_u27_dun1_speed.dds',
[32788]='/esoui/art/icons/achievement_u27_dun1_vetbosses.dds',
[32789]='/esoui/art/icons/achievement_u27_dun2_bosses.dds',
[32790]='/esoui/art/icons/achievement_u27_dun2_deathless.dds',
[32791]='/esoui/art/icons/achievement_u27_dun2_finalbosshardmode.dds',
[32792]='/esoui/art/icons/achievement_u27_dun2_flavora.dds',
[32793]='/esoui/art/icons/achievement_u27_dun2_flavorc.dds',
[32794]='/esoui/art/icons/achievement_u27_dun2_flavord.dds',
[32795]='/esoui/art/icons/achievement_u27_dun2_flavore.dds',
[32796]='/esoui/art/icons/achievement_u27_dun2_flavorf.dds',
[32797]='/esoui/art/icons/achievement_u27_dun2_flavorg.dds',
[32798]='/esoui/art/icons/achievement_u27_dun2_killmonstersa.dds',
[32799]='/esoui/art/icons/achievement_u27_dun2_killmonstersb.dds',
[32800]='/esoui/art/icons/achievement_u27_dun2_meta.dds',
[32801]='/esoui/art/icons/achievement_u27_dun2_perfect.dds',
[32802]='/esoui/art/icons/achievement_u27_dun2_speed.dds',
[32803]='/esoui/art/icons/achievement_u27_dun2_vetbosses.dds',
[32804]='/esoui/art/icons/achievement_u27_loyalty_reward.dds',
[32805]='/esoui/art/icons/achievement_u27_prologuequest.dds',
[32806]='/esoui/art/icons/achievement_u28_arena_brimstone_boss_1_flavor.dds',
[32807]='/esoui/art/icons/achievement_u28_arena_brimstone_boss_2_flavor.dds',
[32808]='/esoui/art/icons/achievement_u28_arena_brimstoneden_flavor1.dds',
[32809]='/esoui/art/icons/achievement_u28_arena_final_boss_flavor_1.dds',
[32810]='/esoui/art/icons/achievement_u28_arena_hircine_boss_1_flavor.dds',
[32811]='/esoui/art/icons/achievement_u28_arena_hircine_boss_2_flavor.dds',
[32812]='/esoui/art/icons/achievement_u28_arena_mb_boss_1_flavor.dds',
[32813]='/esoui/art/icons/achievement_u28_arena_mb_boss_2_flavor.dds',
[32814]='/esoui/art/icons/achievement_u28_arena_meta.dds',
[32815]='/esoui/art/icons/achievement_u28_arena_nopowerups.dds',
[32816]='/esoui/art/icons/achievement_u28_arena_normal.dds',
[32817]='/esoui/art/icons/achievement_u28_arena_thehollow_flavor_1.dds',
[32818]='/esoui/art/icons/achievement_u28_arena_thewounding_flavor_1.dds',
[32819]='/esoui/art/icons/achievement_u28_capperquest_1.dds',
[32820]='/esoui/art/icons/achievement_u28_capperquest_2.dds',
[32821]='/esoui/art/icons/achievement_u28_capperquest_epilogue.dds',
[32822]='/esoui/art/icons/achievement_u28_flavor_2.dds',
[32823]='/esoui/art/icons/achievement_u28_flavor_3.dds',
[32824]='/esoui/art/icons/achievement_u28_flavor_5.dds',
[32825]='/esoui/art/icons/achievement_u28_flavor_6.dds',
[32826]='/esoui/art/icons/achievement_u28_grandadventurer.dds',
[32827]='/esoui/art/icons/achievement_u28_hallsofbetrayed.dds',
[32828]='/esoui/art/icons/achievement_u28_harrowstormdaily_1.dds',
[32829]='/esoui/art/icons/achievement_u28_harrowstormdaily_10.dds',
[32830]='/esoui/art/icons/achievement_u28_harrowstormdaily_30.dds',
[32831]='/esoui/art/icons/achievement_u28_jump_flavor.dds',
[32832]='/esoui/art/icons/achievement_u28_karthwasten.dds',
[32833]='/esoui/art/icons/achievement_u28_killcount_flavor.dds',
[32834]='/esoui/art/icons/achievement_u28_loyalty_reward.dds',
[32835]='/esoui/art/icons/achievement_u28_mainquest_1.dds',
[32836]='/esoui/art/icons/achievement_u28_mainquest_2.dds',
[32837]='/esoui/art/icons/achievement_u28_mainquest_3.dds',
[32838]='/esoui/art/icons/achievement_u28_mainquest_4.dds',
[32839]='/esoui/art/icons/achievement_u28_mainquest_5.dds',
[32840]='/esoui/art/icons/achievement_u28_mainquest_6.dds',
[32841]='/esoui/art/icons/achievement_u28_mythic_collected_1.dds',
[32842]='/esoui/art/icons/achievement_u28_mythic_collected_2.dds',
[32843]='/esoui/art/icons/achievement_u28_mythic_meta.dds',
[32844]='/esoui/art/icons/achievement_u28_quests_delvedaily_1.dds',
[32845]='/esoui/art/icons/achievement_u28_quests_delvedaily_10.dds',
[32846]='/esoui/art/icons/achievement_u28_quests_delvedaily_30.dds',
[32847]='/esoui/art/icons/achievement_u28_quests_gbdaily_1.dds',
[32848]='/esoui/art/icons/achievement_u28_quests_gbdaily_10.dds',
[32849]='/esoui/art/icons/achievement_u28_quests_gbdaily_30.dds',
[32850]='/esoui/art/icons/achievement_u28_quests_wgdaily_1.dds',
[32851]='/esoui/art/icons/achievement_u28_quests_wgdaily_10.dds',
[32852]='/esoui/art/icons/achievement_u28_quests_wgdaily_30.dds',
[32853]='/esoui/art/icons/achievement_u28_reach_flavor.dds',
[32854]='/esoui/art/icons/achievement_u28_safebox_flavor.dds',
[32855]='/esoui/art/icons/achievement_u28_smzn_groupboss_meta.dds',
[32856]='/esoui/art/icons/achievement_u28_smzone_groupboss1.dds',
[32857]='/esoui/art/icons/achievement_u28_smzone_groupboss2.dds',
[32858]='/esoui/art/icons/achievement_u28_vampiregoblet.dds',
[32859]='/esoui/art/icons/achievement_u28_varena_deathless.dds',
[32860]='/esoui/art/icons/achievement_u28_varena_perfect.dds',
[32861]='/esoui/art/icons/achievement_u28_varena_veteran.dds',
[32862]='/esoui/art/icons/achievement_u28_verdanis_flavor.dds',
[32863]='/esoui/art/icons/achievement_u28_zonemeta.dds',
[32864]='/esoui/art/icons/achievement_u29_bothnormalcomplete.dds',
[32865]='/esoui/art/icons/achievement_u29_bothvetcomplete.dds',
[32866]='/esoui/art/icons/achievement_u29_dun1_allboss_hardmode.dds',
[32867]='/esoui/art/icons/achievement_u29_dun1_boss1_hardmode.dds',
[32868]='/esoui/art/icons/achievement_u29_dun1_boss2_hardmode.dds',
[32869]='/esoui/art/icons/achievement_u29_dun1_bosses.dds',
[32870]='/esoui/art/icons/achievement_u29_dun1_deathless.dds',
[32871]='/esoui/art/icons/achievement_u29_dun1_flavorf_hidden_achieve.dds',
[32872]='/esoui/art/icons/achievement_u29_dun1_flavorg.dds',
[32873]='/esoui/art/icons/achievement_u29_dun1_flavorh.dds',
[32874]='/esoui/art/icons/achievement_u29_dun1_flavori.dds',
[32875]='/esoui/art/icons/achievement_u29_dun1_flavorj.dds',
[32876]='/esoui/art/icons/achievement_u29_dun1_killmonstersa.dds',
[32877]='/esoui/art/icons/achievement_u29_dun1_killmonstersb.dds',
[32878]='/esoui/art/icons/achievement_u29_dun1_meta.dds',
[32879]='/esoui/art/icons/achievement_u29_dun1_perfectnonmeta.dds',
[32880]='/esoui/art/icons/achievement_u29_dun1_speed.dds',
[32881]='/esoui/art/icons/achievement_u29_dun1_vet_bosses.dds',
[32882]='/esoui/art/icons/achievement_u29_dun2_bosses.dds',
[32883]='/esoui/art/icons/achievement_u29_dun2_deathless.dds',
[32884]='/esoui/art/icons/achievement_u29_dun2_flavora.dds',
[32885]='/esoui/art/icons/achievement_u29_dun2_flavorb.dds',
[32886]='/esoui/art/icons/achievement_u29_dun2_flavorc.dds',
[32887]='/esoui/art/icons/achievement_u29_dun2_flavord.dds',
[32888]='/esoui/art/icons/achievement_u29_dun2_flavore.dds',
[32889]='/esoui/art/icons/achievement_u29_dun2_flavorf.dds',
[32890]='/esoui/art/icons/achievement_u29_dun2_flavorg.dds',
[32891]='/esoui/art/icons/achievement_u29_dun2_hardmode.dds',
[32892]='/esoui/art/icons/achievement_u29_dun2_killmonstersa.dds',
[32893]='/esoui/art/icons/achievement_u29_dun2_killmonstersb.dds',
[32894]='/esoui/art/icons/achievement_u29_dun2_meta.dds',
[32895]='/esoui/art/icons/achievement_u29_dun2_perfectnonmeta.dds',
[32896]='/esoui/art/icons/achievement_u29_dun2_speed.dds',
[32897]='/esoui/art/icons/achievement_u29_dun2_vet_bosses.dds',
[32898]='/esoui/art/icons/achievement_u29_pkg_loyalty_reward.dds',
[32899]='/esoui/art/icons/achievement_u30_companion1completedquests.dds',
[32900]='/esoui/art/icons/achievement_u30_companion1flavor.dds',
[32901]='/esoui/art/icons/achievement_u30_companion1maxedrapport.dds',
[32902]='/esoui/art/icons/achievement_u30_companion2completedquests.dds',
[32903]='/esoui/art/icons/achievement_u30_companion2flavor.dds',
[32904]='/esoui/art/icons/achievement_u30_companion2maxedrapport.dds',
[32905]='/esoui/art/icons/achievement_u30_companionmeta.dds',
[32906]='/esoui/art/icons/achievement_u30_companionsflavor1.dds',
[32907]='/esoui/art/icons/achievement_u30_companionsflavor2.dds',
[32908]='/esoui/art/icons/achievement_u30_companionsflavor3.dds',
[32909]='/esoui/art/icons/achievement_u30_companionsflavor4.dds',
[32910]='/esoui/art/icons/achievement_u30_companionsflavor5.dds',
[32911]='/esoui/art/icons/achievement_u30_companionsflavormeta.dds',
[32912]='/esoui/art/icons/achievement_u30_flavor1.dds',
[32913]='/esoui/art/icons/achievement_u30_flavor2.dds',
[32914]='/esoui/art/icons/achievement_u30_flavor3.dds',
[32915]='/esoui/art/icons/achievement_u30_flavor4.dds',
[32916]='/esoui/art/icons/achievement_u30_graduation_meta.dds',
[32917]='/esoui/art/icons/achievement_u30_grand_adventurer.dds',
[32918]='/esoui/art/icons/achievement_u30_groupboss_meta.dds',
[32919]='/esoui/art/icons/achievement_u30_groupboss.dds',
[32920]='/esoui/art/icons/achievement_u30_groupboss1.dds',
[32921]='/esoui/art/icons/achievement_u30_groupboss2.dds',
[32922]='/esoui/art/icons/achievement_u30_groupboss4.dds',
[32923]='/esoui/art/icons/achievement_u30_groupboss5.dds',
[32924]='/esoui/art/icons/achievement_u30_groupboss6.dds',
[32925]='/esoui/art/icons/achievement_u30_mainquest_1.dds',
[32926]='/esoui/art/icons/achievement_u30_mainquest_2.dds',
[32927]='/esoui/art/icons/achievement_u30_mainquest_3.dds',
[32928]='/esoui/art/icons/achievement_u30_mainquest_4.dds',
[32929]='/esoui/art/icons/achievement_u30_mainquest_5.dds',
[32930]='/esoui/art/icons/achievement_u30_mainquest_6.dds',
[32931]='/esoui/art/icons/achievement_u30_mainquest_7.dds',
[32932]='/esoui/art/icons/achievement_u30_mythic_collected_1.dds',
[32933]='/esoui/art/icons/achievement_u30_mythic_collected_2.dds',
[32934]='/esoui/art/icons/achievement_u30_mythic_collected_3.dds',
[32935]='/esoui/art/icons/achievement_u30_mythic_collected_4.dds',
[32936]='/esoui/art/icons/achievement_u30_mythic_meta.dds',
[32937]='/esoui/art/icons/achievement_u30_obliviongate.dds',
[32938]='/esoui/art/icons/achievement_u30_oblivionportalgenerals.dds',
[32939]='/esoui/art/icons/achievement_u30_oblivionportals10.dds',
[32940]='/esoui/art/icons/achievement_u30_oblivionportals30.dds',
[32941]='/esoui/art/icons/achievement_u30_pubdun1_allchamps.dds',
[32942]='/esoui/art/icons/achievement_u30_pubdun1_groupevent.dds',
[32943]='/esoui/art/icons/achievement_u30_pubdun2_allchamps.dds',
[32944]='/esoui/art/icons/achievement_u30_pubdun2_groupevent.dds',
[32945]='/esoui/art/icons/achievement_u30_rds.dds',
[32946]='/esoui/art/icons/achievement_u30_secretboss.dds',
[32947]='/esoui/art/icons/achievement_u30_solo_daily_1.dds',
[32948]='/esoui/art/icons/achievement_u30_solo_daily_10.dds',
[32949]='/esoui/art/icons/achievement_u30_solo_daily_30.dds',
[32950]='/esoui/art/icons/achievement_u30_teaserprologue_in_u29.dds',
[32951]='/esoui/art/icons/achievement_u30_trial_flavor_1.dds',
[32952]='/esoui/art/icons/achievement_u30_trial_flavor_2.dds',
[32953]='/esoui/art/icons/achievement_u30_trial_flavor_3.dds',
[32954]='/esoui/art/icons/achievement_u30_trial_flavor_4.dds',
[32955]='/esoui/art/icons/achievement_u30_trial_flavor_5.dds',
[32956]='/esoui/art/icons/achievement_u30_trial_normal.dds',
[32957]='/esoui/art/icons/achievement_u30_vtrial_all_hardmode.dds',
[32958]='/esoui/art/icons/achievement_u30_vtrial_b1_hardmode.dds',
[32959]='/esoui/art/icons/achievement_u30_vtrial_b2_hardmode.dds',
[32960]='/esoui/art/icons/achievement_u30_vtrial_meta.dds',
[32961]='/esoui/art/icons/achievement_u30_vtrial_perfect.dds',
[32962]='/esoui/art/icons/achievement_u30_vtrial_veteran.dds',
[32963]='/esoui/art/icons/achievement_u30_vtrialkillmonstersa_1.dds',
[32964]='/esoui/art/icons/achievement_u30_vtrialkillmonstersa.dds',
[32965]='/esoui/art/icons/achievement_u30_wbdaily_1.dds',
[32966]='/esoui/art/icons/achievement_u30_wbdaily_10.dds',
[32967]='/esoui/art/icons/achievement_u30_wbdaily_30.dds',
[32968]='/esoui/art/icons/achievement_u30_zone_meta.dds',
[32969]='/esoui/art/icons/achievement_u31_dun1_bosses.dds',
[32970]='/esoui/art/icons/achievement_u31_dun1_flavor_c.dds',
[32971]='/esoui/art/icons/achievement_u31_dun1_flavorb.dds',
[32972]='/esoui/art/icons/achievement_u31_dun1_hard_mode_boss1.dds',
[32973]='/esoui/art/icons/achievement_u31_dun1_hard_mode_boss2.dds',
[32974]='/esoui/art/icons/achievement_u31_dun1_hard_mode_final.dds',
[32975]='/esoui/art/icons/achievement_u31_dun1_killmonstersa.dds',
[32976]='/esoui/art/icons/achievement_u31_dun1_killmonstersb.dds',
[32977]='/esoui/art/icons/achievement_u31_dun1_meta.dds',
[32978]='/esoui/art/icons/achievement_u31_dun1_perfectnonmeta.dds',
[32979]='/esoui/art/icons/achievement_u31_dun1_secret_content_meta.dds',
[32980]='/esoui/art/icons/achievement_u31_dun1_vet_bosses.dds',
[32981]='/esoui/art/icons/achievement_u31_dun2_b2_flavor_b.dds',
[32982]='/esoui/art/icons/achievement_u31_dun2_bosses.dds',
[32983]='/esoui/art/icons/achievement_u31_dun2_flavora.dds',
[32984]='/esoui/art/icons/achievement_u31_dun2_flavorc.dds',
[32985]='/esoui/art/icons/achievement_u31_dun2_flavore.dds',
[32986]='/esoui/art/icons/achievement_u31_dun2_hard_mode_boss.dds',
[32987]='/esoui/art/icons/achievement_u31_dun2_hard_mode_boss2.dds',
[32988]='/esoui/art/icons/achievement_u31_dun2_hard_mode_final.dds',
[32989]='/esoui/art/icons/achievement_u31_dun2_killmonstersa.dds',
[32990]='/esoui/art/icons/achievement_u31_dun2_killmonstersb.dds',
[32991]='/esoui/art/icons/achievement_u31_dun2_meta_a.dds',
[32992]='/esoui/art/icons/achievement_u31_dun2_perfectnonmeta.dds',
[32993]='/esoui/art/icons/achievement_u31_dun2_vet_bosses.dds',
[32994]='/esoui/art/icons/achievement_u32_buildmanager_1.dds',
[32995]='/esoui/art/icons/achievement_u32_buildmanager_2.dds',
[32996]='/esoui/art/icons/achievement_u32_buildmanager_3.dds',
[32997]='/esoui/art/icons/achievement_u32_buildmanager_4.dds',
[32998]='/esoui/art/icons/achievement_u32_buildmanager_5.dds',
[32999]='/esoui/art/icons/achievement_u32_dl_capperquest_1.dds',
[33000]='/esoui/art/icons/achievement_u32_dl_capperquest_2.dds',
[33001]='/esoui/art/icons/achievement_u32_dl_capperquest_3.dds',
[33002]='/esoui/art/icons/achievement_u32_dl_groupboss_meta_1.dds',
[33003]='/esoui/art/icons/achievement_u32_dl_groupboss_meta_2.dds',
[33004]='/esoui/art/icons/achievement_u32_dl_groupboss1.dds',
[33005]='/esoui/art/icons/achievement_u32_dl_groupboss2.dds',
[33006]='/esoui/art/icons/achievement_u32_dl_mainquest_2.dds',
[33007]='/esoui/art/icons/achievement_u32_dl_mainquest_3.dds',
[33008]='/esoui/art/icons/achievement_u32_dl_mainquest_4.dds',
[33009]='/esoui/art/icons/achievement_u32_dl_mainquest_5.dds',
[33010]='/esoui/art/icons/achievement_u32_dl_mainquest_6.dds',
[33011]='/esoui/art/icons/achievement_u32_dl_masterexplorer.dds',
[33012]='/esoui/art/icons/achievement_u32_dl_quest_kithkalmur.dds',
[33013]='/esoui/art/icons/achievement_u32_dl_quest_wretchedspire.dds',
[33014]='/esoui/art/icons/achievement_u32_flavor1_fireandbrimstone.dds',
[33015]='/esoui/art/icons/achievement_u32_flavor2_treatyourself.dds',
[33016]='/esoui/art/icons/achievement_u32_flavor3.dds',
[33017]='/esoui/art/icons/achievement_u32_flavor4.dds',
[33018]='/esoui/art/icons/achievement_u32_havocrel_1.dds',
[33019]='/esoui/art/icons/achievement_u32_havocrel_2.dds',
[33020]='/esoui/art/icons/achievement_u32_havocrel_3.dds',
[33021]='/esoui/art/icons/achievement_u32_havocrel_uniques.dds',
[33022]='/esoui/art/icons/achievement_u32_mythic_collected_1.dds',
[33023]='/esoui/art/icons/achievement_u32_mythic_collected_2.dds',
[33024]='/esoui/art/icons/achievement_u32_mythic_collected_3.dds',
[33025]='/esoui/art/icons/achievement_u32_mythic_meta.dds',
[33026]='/esoui/art/icons/achievement_u32_quests_delvedaily_1.dds',
[33027]='/esoui/art/icons/achievement_u32_quests_delvedaily_10.dds',
[33028]='/esoui/art/icons/achievement_u32_quests_delvedaily_30.dds',
[33029]='/esoui/art/icons/achievement_u32_quests_gbdaily_1.dds',
[33030]='/esoui/art/icons/achievement_u32_quests_gbdaily_10.dds',
[33031]='/esoui/art/icons/achievement_u32_quests_gbdaily_30.dds',
[33032]='/esoui/art/icons/achievement_u32_teaserprologue_in_u31.dds',
[33033]='/esoui/art/icons/achievement_u34_anchordaily_1.dds',
[33034]='/esoui/art/icons/achievement_u34_anchordaily_10.dds',
[33035]='/esoui/art/icons/achievement_u34_anchordaily_30.dds',
[33036]='/esoui/art/icons/achievement_u34_companion1completedquests.dds',
[33037]='/esoui/art/icons/achievement_u34_companion1flavor.dds',
[33038]='/esoui/art/icons/achievement_u34_companion1maxed.dds',
[33039]='/esoui/art/icons/achievement_u34_companion2completedquests.dds',
[33040]='/esoui/art/icons/achievement_u34_companion2flavor.dds',
[33041]='/esoui/art/icons/achievement_u34_companion2maxed.dds',
[33042]='/esoui/art/icons/achievement_u34_companionsmeta.dds',
[33043]='/esoui/art/icons/achievement_u34_flavor1_lockbox.dds',
[33044]='/esoui/art/icons/achievement_u34_flavor2_sacredshield.dds',
[33045]='/esoui/art/icons/achievement_u34_flavor3_fissure.dds',
[33046]='/esoui/art/icons/achievement_u34_flavor4_druid.dds',
[33047]='/esoui/art/icons/achievement_u34_groupboss_meta.dds',
[33048]='/esoui/art/icons/achievement_u34_hi_groupboss_faun.dds',
[33049]='/esoui/art/icons/achievement_u34_hi_groupboss_geomancer.dds',
[33050]='/esoui/art/icons/achievement_u34_hi_groupboss_hadolid.dds',
[33051]='/esoui/art/icons/achievement_u34_hi_groupboss_hollow.dds',
[33052]='/esoui/art/icons/achievement_u34_hi_groupboss_serpent.dds',
[33053]='/esoui/art/icons/achievement_u34_hi_groupboss_shadow.dds',
[33054]='/esoui/art/icons/achievement_u34_hi_groupbossfaun.dds',
[33055]='/esoui/art/icons/achievement_u34_mainquest_1.dds',
[33056]='/esoui/art/icons/achievement_u34_mainquest_2.dds',
[33057]='/esoui/art/icons/achievement_u34_mainquest_3.dds',
[33058]='/esoui/art/icons/achievement_u34_mainquest_4.dds',
[33059]='/esoui/art/icons/achievement_u34_mainquest_5.dds',
[33060]='/esoui/art/icons/achievement_u34_mainquest_6.dds',
[33061]='/esoui/art/icons/achievement_u34_mythic_collected_1.dds',
[33062]='/esoui/art/icons/achievement_u34_mythic_collected_2.dds',
[33063]='/esoui/art/icons/achievement_u34_mythic_collected_3.dds',
[33064]='/esoui/art/icons/achievement_u34_mythic_collected_4.dds',
[33065]='/esoui/art/icons/achievement_u34_mythic_collected_5.dds',
[33066]='/esoui/art/icons/achievement_u34_mythic_meta.dds',
[33067]='/esoui/art/icons/achievement_u34_pubdun1_allchamps.dds',
[33068]='/esoui/art/icons/achievement_u34_pubdun1_groupevent.dds',
[33069]='/esoui/art/icons/achievement_u34_pubdun2_allchamps.dds',
[33070]='/esoui/art/icons/achievement_u34_pubdun2_groupevent.dds',
[33071]='/esoui/art/icons/achievement_u34_rds.dds',
[33072]='/esoui/art/icons/achievement_u34_solo_daily_1.dds',
[33073]='/esoui/art/icons/achievement_u34_solo_daily_10.dds',
[33074]='/esoui/art/icons/achievement_u34_solo_daily_30.dds',
[33075]='/esoui/art/icons/achievement_u34_wbdaily_1.dds',
[33076]='/esoui/art/icons/achievement_u34_wbdaily_10.dds',
[33077]='/esoui/art/icons/achievement_u34_wbdaily_30.dds',
[33078]='/esoui/art/icons/achievement_u35_dun1_bosses.dds',
[33079]='/esoui/art/icons/achievement_u35_dun1_flavora.dds',
[33080]='/esoui/art/icons/achievement_u35_dun1_flavorb.dds',
[33081]='/esoui/art/icons/achievement_u35_dun1_flavorc.dds',
[33082]='/esoui/art/icons/achievement_u35_dun1_flavord.dds',
[33083]='/esoui/art/icons/achievement_u35_dun1_flavore.dds',
[33084]='/esoui/art/icons/achievement_u35_dun1_flavorf.dds',
[33085]='/esoui/art/icons/achievement_u35_dun1_hard_mode_boss1.dds',
[33086]='/esoui/art/icons/achievement_u35_dun1_hard_mode_boss2.dds',
[33087]='/esoui/art/icons/achievement_u35_dun1_hard_mode_final.dds',
[33088]='/esoui/art/icons/achievement_u35_dun1_hard_mode_noside.dds',
[33089]='/esoui/art/icons/achievement_u35_dun1_killmonstersa.dds',
[33090]='/esoui/art/icons/achievement_u35_dun1_killmonstersb.dds',
[33091]='/esoui/art/icons/achievement_u35_dun1_meta.dds',
[33092]='/esoui/art/icons/achievement_u35_dun1_perfectnonmeta.dds',
[33093]='/esoui/art/icons/achievement_u35_dun1_sidecontent.dds',
[33094]='/esoui/art/icons/achievement_u35_dun1_vet_bosses.dds',
[33095]='/esoui/art/icons/achievement_u35_dun2_bosses.dds',
[33096]='/esoui/art/icons/achievement_u35_dun2_flavora.dds',
[33097]='/esoui/art/icons/achievement_u35_dun2_flavorb.dds',
[33098]='/esoui/art/icons/achievement_u35_dun2_flavorf.dds',
[33099]='/esoui/art/icons/achievement_u35_dun2_flavorg.dds',
[33100]='/esoui/art/icons/achievement_u35_dun2_hard_mode_boss1.dds',
[33101]='/esoui/art/icons/achievement_u35_dun2_hard_mode_boss2.dds',
[33102]='/esoui/art/icons/achievement_u35_dun2_hard_mode_final.dds',
[33103]='/esoui/art/icons/achievement_u35_dun2_hard_mode_noside.dds',
[33104]='/esoui/art/icons/achievement_u35_dun2_killmonstersa.dds',
[33105]='/esoui/art/icons/achievement_u35_dun2_killmonstersb.dds',
[33106]='/esoui/art/icons/achievement_u35_dun2_meta.dds',
[33107]='/esoui/art/icons/achievement_u35_dun2_perfectnonmeta.dds',
[33108]='/esoui/art/icons/achievement_u35_dun2_sidecontent.dds',
[33109]='/esoui/art/icons/achievement_u35_dun2_vet_bosses.dds',
[33110]='/esoui/art/icons/achievement_u35_secret_content_meta.dds',
[33111]='/esoui/art/icons/achievement_u36_anchors_daily_1.dds',
[33112]='/esoui/art/icons/achievement_u36_anchors_daily_10.dds',
[33113]='/esoui/art/icons/achievement_u36_anchors_daily_30.dds',
[33114]='/esoui/art/icons/achievement_u36_blessings_of_stone.dds',
[33115]='/esoui/art/icons/achievement_u36_mythic_collected_1.dds',
[33116]='/esoui/art/icons/achievement_u36_mythic_collected_2.dds',
[33117]='/esoui/art/icons/achievement_u36_mythic_collected_3.dds',
[33118]='/esoui/art/icons/achievement_u36_mythic_meta.dds',
[33119]='/esoui/art/icons/achievement_u36_pirate_daily_1.dds',
[33120]='/esoui/art/icons/achievement_u36_pirate_daily_10.dds',
[33121]='/esoui/art/icons/achievement_u36_pirate_daily_30.dds',
[33122]='/esoui/art/icons/achievement_u36_quests_delvedaily_1.dds',
[33123]='/esoui/art/icons/achievement_u36_quests_delvedaily_10.dds',
[33124]='/esoui/art/icons/achievement_u36_quests_delvedaily_30.dds',
[33125]='/esoui/art/icons/achievement_u36_quests_gbdaily_1.dds',
[33126]='/esoui/art/icons/achievement_u36_quests_gbdaily_10.dds',
[33127]='/esoui/art/icons/achievement_u36_quests_gbdaily_30.dds',
[33128]='/esoui/art/icons/achievement_u36_zone_anchor.dds',
[33129]='/esoui/art/icons/achievement_u36_zone_flavor1.dds',
[33130]='/esoui/art/icons/achievement_u36_zone_flavor2.dds',
[33131]='/esoui/art/icons/achievement_u36_zone_flavor3.dds',
[33132]='/esoui/art/icons/achievement_u36_zone_flavor4.dds',
[33133]='/esoui/art/icons/achievement_u36_zone_flavorquest.dds',
[33134]='/esoui/art/icons/achievement_u36_zone_grandadventurer.dds',
[33135]='/esoui/art/icons/achievement_u36_zone_groupboss_meta.dds',
[33136]='/esoui/art/icons/achievement_u36_zone_groupboss1.dds',
[33137]='/esoui/art/icons/achievement_u36_zone_groupboss2.dds',
[33138]='/esoui/art/icons/achievement_u36_zone_mainquest_1.dds',
[33139]='/esoui/art/icons/achievement_u36_zone_mainquest_2.dds',
[33140]='/esoui/art/icons/achievement_u36_zone_mainquest_3.dds',
[33141]='/esoui/art/icons/achievement_u36_zone_mainquest_4.dds',
[33142]='/esoui/art/icons/achievement_u36_zone_mainquest_5.dds',
[33143]='/esoui/art/icons/achievement_u36_zone_mainquest_6.dds',
[33144]='/esoui/art/icons/achievement_u36_zone_wanderingboss.dds',
[33145]='/esoui/art/icons/achievement_u37_dun1_flavora.dds',
[33146]='/esoui/art/icons/achievement_u37_dun1_flavorb.dds',
[33147]='/esoui/art/icons/achievement_u37_dun1_flavorc.dds',
[33148]='/esoui/art/icons/achievement_u37_dun1_flavord.dds',
[33149]='/esoui/art/icons/achievement_u37_dun1_flavore.dds',
[33150]='/esoui/art/icons/achievement_u37_dun1_flavorf.dds',
[33151]='/esoui/art/icons/achievement_u37_dun1_flavorg.dds',
[33152]='/esoui/art/icons/achievement_u37_dun1_flavormeta.dds',
[33153]='/esoui/art/icons/achievement_u37_dun1_killmonstersa.dds',
[33154]='/esoui/art/icons/achievement_u37_dun1_killmonstersb.dds',
[33155]='/esoui/art/icons/achievement_u37_dun1_meta.dds',
[33156]='/esoui/art/icons/achievement_u37_dun1_perfectnonmeta.dds',
[33157]='/esoui/art/icons/achievement_u37_dun1_sidecontent.dds',
[33158]='/esoui/art/icons/achievement_u37_dun1_vet_bosses.dds',
[33159]='/esoui/art/icons/achievement_u37_pkg_both_normal_complete.dds',
[33160]='/esoui/art/icons/achievement_u37_pkg_both_vet_complete.dds',
[33161]='/esoui/art/icons/achievement_u37_pkg_loyalty_reward.dds',
[33162]='/esoui/art/icons/achievement_u38_companion1completedquests.dds',
[33163]='/esoui/art/icons/achievement_u38_companion1flavor.dds',
[33164]='/esoui/art/icons/achievement_u38_companion1maxed.dds',
[33165]='/esoui/art/icons/achievement_u38_companion2completedquests.dds',
[33166]='/esoui/art/icons/achievement_u38_companion2flavor.dds',
[33167]='/esoui/art/icons/achievement_u38_companion2maxed.dds',
[33168]='/esoui/art/icons/achievement_u38_companionsmeta.dds',
[33169]='/esoui/art/icons/achievement_u38_exploration_flavor_meta.dds',
[33170]='/esoui/art/icons/achievement_u38_flavor1.dds',
[33171]='/esoui/art/icons/achievement_u38_flavor2.dds',
[33172]='/esoui/art/icons/achievement_u38_flavor3.dds',
[33173]='/esoui/art/icons/achievement_u38_flavor4.dds',
[33174]='/esoui/art/icons/achievement_u38_graduation_meta.dds',
[33175]='/esoui/art/icons/achievement_u38_grand_adventurer.dds',
[33176]='/esoui/art/icons/achievement_u38_groupboss_meta.dds',
[33177]='/esoui/art/icons/achievement_u38_groupboss-3.dds',
[33178]='/esoui/art/icons/achievement_u38_groupboss2.dds',
[33179]='/esoui/art/icons/achievement_u38_groupboss3.dds',
[33180]='/esoui/art/icons/achievement_u38_groupboss4.dds',
[33181]='/esoui/art/icons/achievement_u38_groupboss5.dds',
[33182]='/esoui/art/icons/achievement_u38_groupboss6.dds',
[33183]='/esoui/art/icons/achievement_u38_mainquest_2.dds',
[33184]='/esoui/art/icons/achievement_u38_mainquest_3.dds',
[33185]='/esoui/art/icons/achievement_u38_mainquest_4.dds',
[33186]='/esoui/art/icons/achievement_u38_mainquest_5.dds',
[33187]='/esoui/art/icons/achievement_u38_mainquest_6.dds',
[33188]='/esoui/art/icons/achievement_u38_pubdun1_allchamps.dds',
[33189]='/esoui/art/icons/achievement_u38_pubdun1_groupevent.dds',
[33190]='/esoui/art/icons/achievement_u38_pubdun2_allchamps.dds',
[33191]='/esoui/art/icons/achievement_u38_pubdun2_groupevent.dds',
[33192]='/esoui/art/icons/achievement_u38_solo_daily_1.dds',
[33193]='/esoui/art/icons/achievement_u38_solo_daily_10.dds',
[33194]='/esoui/art/icons/achievement_u38_solo_daily_30.dds',
[33195]='/esoui/art/icons/achievement_u38_trial_flavor_1.dds',
[33196]='/esoui/art/icons/achievement_u38_trial_flavor_2.dds',
[33197]='/esoui/art/icons/achievement_u38_trial_flavor_3.dds',
[33198]='/esoui/art/icons/achievement_u38_trial_flavor_4.dds',
[33199]='/esoui/art/icons/achievement_u38_trial_flavor_5.dds',
[33200]='/esoui/art/icons/achievement_u38_trial_flavor_6.dds',
[33201]='/esoui/art/icons/achievement_u38_trial_normal_bosses.dds',
[33202]='/esoui/art/icons/achievement_u38_trial_veteran_bosses.dds',
[33203]='/esoui/art/icons/achievement_u38_tribute_deckcardupgrade.dds',
[33204]='/esoui/art/icons/achievement_u38_tribute_deckunlock.dds',
[33205]='/esoui/art/icons/achievement_u38_tribute_deckuse.dds',
[33206]='/esoui/art/icons/achievement_u38_tribute_hiddenmaster.dds',
[33207]='/esoui/art/icons/achievement_u38_vtrial_all_hardmode.dds',
[33208]='/esoui/art/icons/achievement_u38_vtrial_b1_hardmode.dds',
[33209]='/esoui/art/icons/achievement_u38_vtrial_b2_hardmode.dds',
[33210]='/esoui/art/icons/achievement_u38_vtrial_deathless.dds',
[33211]='/esoui/art/icons/achievement_u38_vtrial_meta.dds',
[33212]='/esoui/art/icons/achievement_u38_vtrial_perfect.dds',
[33213]='/esoui/art/icons/achievement_u38_vtrial_speed_run.dds',
[33214]='/esoui/art/icons/achievement_u38_vtrialkillmonstersa.dds',
[33215]='/esoui/art/icons/achievement_u38_vtrialkillmonstersb.dds',
[33216]='/esoui/art/icons/achievement_u38_wbdaily_1.dds',
[33217]='/esoui/art/icons/achievement_u38_wbdaily_10.dds',
[33218]='/esoui/art/icons/achievement_u38_wbdaily_30.dds',
[33219]='/esoui/art/icons/achievement_u38_we_daily_1.dds',
[33220]='/esoui/art/icons/achievement_u38_we_daily_10.dds',
[33221]='/esoui/art/icons/achievement_u38_we_daily_30.dds',
[33222]='/esoui/art/icons/achievement_u38_we_optional_contenta.dds',
[33223]='/esoui/art/icons/achievement_u38_we_optional_contentb.dds',
[33224]='/esoui/art/icons/achievement_u38_we_optional_contentc.dds',
[33225]='/esoui/art/icons/achievement_u38_weboss1.dds',
[33226]='/esoui/art/icons/achievement_u38_weboss2.dds',
[33227]='/esoui/art/icons/achievement_u38_weboss3.dds',
[33228]='/esoui/art/icons/achievement_u38_zone_capperquest_2.dds',
[33229]='/esoui/art/icons/achievement_u38_zone_capperquest_3.dds',
[33230]='/esoui/art/icons/achievement_u38_zone_meta.dds',
[33231]='/esoui/art/icons/achievement_u39_skyrim_antiquityskilled.dds',
[33232]='/esoui/art/icons/achievement_u39_witches_fest_pet.dds',
[33233]='/esoui/art/icons/achievement_u40_ed2_all_forms_final_boss.dds',
[33234]='/esoui/art/icons/achievement_u40_ed2_circuit_reached.dds',
[33235]='/esoui/art/icons/achievement_u40_ed2_companion_allies.dds',
[33236]='/esoui/art/icons/achievement_u40_ed2_complete_cartoklept.dds',
[33237]='/esoui/art/icons/achievement_u40_ed2_complete_goat_run.dds',
[33238]='/esoui/art/icons/achievement_u40_ed2_complete_lost_duelist.dds',
[33239]='/esoui/art/icons/achievement_u40_ed2_complete_lost_librarian.dds',
[33240]='/esoui/art/icons/achievement_u40_ed2_complete_puzzle_room.dds',
[33241]='/esoui/art/icons/achievement_u40_ed2_complete_watcher_chase.dds',
[33242]='/esoui/art/icons/achievement_u40_ed2_complete_wisp_herder.dds',
[33243]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_1_bosses_10.dds',
[33244]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_1_bosses_100.dds',
[33245]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_1_bosses_50.dds',
[33246]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_2_bosses_10.dds',
[33247]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_2_bosses_100_brief.dds',
[33248]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_2_bosses_50.dds',
[33249]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_3_bosses_10.dds',
[33250]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_3_bosses_100.dds',
[33251]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_3_bosses_50.dds',
[33252]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_4_bosses_10.dds',
[33253]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_4_bosses_100.dds',
[33254]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_4_bosses_50.dds',
[33255]='/esoui/art/icons/achievement_u40_ed2_defeat_cycle_bosses_meta.dds',
[33256]='/esoui/art/icons/achievement_u40_ed2_defeat_final_boss_1.dds',
[33257]='/esoui/art/icons/achievement_u40_ed2_defeat_final_boss_10.dds',
[33258]='/esoui/art/icons/achievement_u40_ed2_defeat_final_boss_50.dds',
[33259]='/esoui/art/icons/achievement_u40_ed2_factions_encountered.dds',
[33260]='/esoui/art/icons/achievement_u40_ed2_heavy_clears.dds',
[33261]='/esoui/art/icons/achievement_u40_ed2_heavy_dynamics_2.dds',
[33262]='/esoui/art/icons/achievement_u40_ed2_heavy_dynamics_plus.dds',
[33263]='/esoui/art/icons/achievement_u40_ed2_heavy_monsters_plus.dds',
[33264]='/esoui/art/icons/achievement_u40_ed2_heavy_monsters.dds',
[33265]='/esoui/art/icons/achievement_u40_ed2_ice_avatar.dds',
[33266]='/esoui/art/icons/achievement_u40_ed2_iron_atronach.dds',
[33267]='/esoui/art/icons/achievement_u40_ed2_muti_meta.dds',
[33268]='/esoui/art/icons/achievement_u40_ed2_player_allies.dds',
[33269]='/esoui/art/icons/achievement_u40_ed2_werewolf_behemoth.dds',
[33270]='/esoui/art/icons/achievement_u41_dun1_flavora.dds',
[33271]='/esoui/art/icons/achievement_u41_dun1_flavorb.dds',
[33272]='/esoui/art/icons/achievement_u41_dun1_flavorc.dds',
[33273]='/esoui/art/icons/achievement_u41_dun1_flavord.dds',
[33274]='/esoui/art/icons/achievement_u41_dun1_flavore.dds',
[33275]='/esoui/art/icons/achievement_u41_dun1_flavorf.dds',
[33276]='/esoui/art/icons/achievement_u41_dun1_flavormeta.dds',
[33277]='/esoui/art/icons/achievement_u41_dun1_hard_mode_boss1.dds',
[33278]='/esoui/art/icons/achievement_u41_dun1_hard_mode_boss2.dds',
[33279]='/esoui/art/icons/achievement_u41_dun1_hard_mode_final.dds',
[33280]='/esoui/art/icons/achievement_u41_dun1_hard_mode_noside.dds',
[33281]='/esoui/art/icons/achievement_u41_dun1_killmonstersa.dds',
[33282]='/esoui/art/icons/achievement_u41_dun1_killmonstersb.dds',
[33283]='/esoui/art/icons/achievement_u41_dun1_meta.dds',
[33284]='/esoui/art/icons/achievement_u41_dun1_perfectnonmeta.dds',
[33285]='/esoui/art/icons/achievement_u41_dun1_sidecontent.dds',
[33286]='/esoui/art/icons/achievement_u41_dun1_vet_bosses.dds',
[33287]='/esoui/art/icons/achievement_u41_dun2_flavora.dds',
[33288]='/esoui/art/icons/achievement_u41_dun2_flavorb.dds',
[33289]='/esoui/art/icons/achievement_u41_dun2_flavorc.dds',
[33290]='/esoui/art/icons/achievement_u41_dun2_flavord.dds',
[33291]='/esoui/art/icons/achievement_u41_dun2_flavormeta.dds',
[33292]='/esoui/art/icons/achievement_u41_dun2_hard_mode_boss1.dds',
[33293]='/esoui/art/icons/achievement_u41_dun2_hard_mode_boss2.dds',
[33294]='/esoui/art/icons/achievement_u41_dun2_hard_mode_final.dds',
[33295]='/esoui/art/icons/achievement_u41_dun2_hard_mode_nooptional.dds',
[33296]='/esoui/art/icons/achievement_u41_dun2_killmonstersa.dds',
[33297]='/esoui/art/icons/achievement_u41_dun2_killmonstersb.dds',
[33298]='/esoui/art/icons/achievement_u41_dun2_meta.dds',
[33299]='/esoui/art/icons/achievement_u41_dun2_optional_content.dds',
[33300]='/esoui/art/icons/achievement_u41_dun2_trifecta.dds',
[33301]='/esoui/art/icons/achievement_u41_dun2_vet_bosses.dds',
[33302]='/esoui/art/icons/achievement_u41_echonir_memory_stone.dds',
[33303]='/esoui/art/icons/achievement_u42_daily_meta.dds',
[33304]='/esoui/art/icons/achievement_u42_epiloguequest.dds',
[33305]='/esoui/art/icons/achievement_u42_incursion_locations.dds',
[33306]='/esoui/art/icons/achievement_u42_incursionbosses_uniques.dds',
[33307]='/esoui/art/icons/achievement_u42_incursiondaily_1.dds',
[33308]='/esoui/art/icons/achievement_u42_incursiondaily_10.dds',
[33309]='/esoui/art/icons/achievement_u42_incursiondaily_30.dds',
[33310]='/esoui/art/icons/achievement_u42_incursiongenerals_uniques.dds',
[33311]='/esoui/art/icons/achievement_u42_mainquest_1.dds',
[33312]='/esoui/art/icons/achievement_u42_mainquest_2.dds',
[33313]='/esoui/art/icons/achievement_u42_mainquest_4.dds',
[33314]='/esoui/art/icons/achievement_u42_mainquest_5.dds',
[33315]='/esoui/art/icons/achievement_u42_rds.dds',
[33316]='/esoui/art/icons/achievement_u42_scribing_finalquest.dds',
[33317]='/esoui/art/icons/achievement_u42_scribing_firstscript.dds',
[33318]='/esoui/art/icons/achievement_u42_scribing_grimoirespurchased.dds',
[33319]='/esoui/art/icons/achievement_u42_scribing_scripts_class.dds',
[33320]='/esoui/art/icons/achievement_u42_scribing_scripts_magesguild.dds',
[33321]='/esoui/art/icons/achievement_u42_scribing_scripts_meta.dds',
[33322]='/esoui/art/icons/achievement_u42_scribing_scripts_otheraffix.dds',
[33323]='/esoui/art/icons/achievement_u42_scribing_scripts_otherfocus.dds',
[33324]='/esoui/art/icons/achievement_u42_scribing_scripts_othersignature.dds',
[33325]='/esoui/art/icons/achievement_u42_scribing_scripts_tutorial.dds',
[33326]='/esoui/art/icons/achievement_u42_scribing_skillstyles.dds',
[33327]='/esoui/art/icons/achievement_u42_solo_daily_1.dds',
[33328]='/esoui/art/icons/achievement_u42_solo_daily_10.dds',
[33329]='/esoui/art/icons/achievement_u42_solo_daily_30.dds',
[33330]='/esoui/art/icons/achievement_u42_tri_killmonstersa.dds',
[33331]='/esoui/art/icons/achievement_u42_tri_killmonstersb.dds',
[33332]='/esoui/art/icons/achievement_u42_tri_mirror_drain.dds',
[33333]='/esoui/art/icons/achievement_u42_tri_normal.dds',
[33334]='/esoui/art/icons/achievement_u42_tri_overloaded.dds',
[33335]='/esoui/art/icons/achievement_u42_tri_trial_flavor_1.dds',
[33336]='/esoui/art/icons/achievement_u42_tri_trial_flavor_3.dds',
[33337]='/esoui/art/icons/achievement_u42_tri_trial_flavor_4.dds',
[33338]='/esoui/art/icons/achievement_u42_tri_trial_flavor_6.dds',
[33339]='/esoui/art/icons/achievement_u42_tri_veteran.dds',
[33340]='/esoui/art/icons/achievement_u42_tri_vtrial_all_hardmode.dds',
[33341]='/esoui/art/icons/achievement_u42_tri_vtrial_b1_hardmode.dds',
[33342]='/esoui/art/icons/achievement_u42_tri_vtrial_b2_hardmode.dds',
[33343]='/esoui/art/icons/achievement_u42_tri_vtrial_meta.dds',
[33344]='/esoui/art/icons/achievement_u42_tri_vtrial_trifecta.dds',
[33345]='/esoui/art/icons/achievement_u42_trial_flavor_7.dds',
[33346]='/esoui/art/icons/achievement_u42_wbdaily_1.dds',
[33347]='/esoui/art/icons/achievement_u42_wbdaily_10.dds',
[33348]='/esoui/art/icons/achievement_u42_wbdaily_30.dds',
[33349]='/esoui/art/icons/achievement_u42_zone_flavor1.dds',
[33350]='/esoui/art/icons/achievement_u42_zone_flavor4.dds',
[33351]='/esoui/art/icons/achievement_u42_zone_groupboss_meta.dds',
[33352]='/esoui/art/icons/achievement_u42_zone_groupboss1.dds',
[33353]='/esoui/art/icons/achievement_u42_zone_groupboss2.dds',
[33354]='/esoui/art/icons/achievement_u42_zone_groupboss3.dds',
[33355]='/esoui/art/icons/achievement_u42_zone_groupboss4.dds',
[33356]='/esoui/art/icons/achievement_u42_zone_groupboss5.dds',
[33357]='/esoui/art/icons/achievement_u42_zone_groupboss6.dds',
[33358]='/esoui/art/icons/achievement_u42_zone_pubdun1_allchamps.dds',
[33359]='/esoui/art/icons/achievement_u42_zone_pubdun1_groupevent.dds',
[33360]='/esoui/art/icons/achievement_u42_zone_pubdun2_allchamps.dds',
[33361]='/esoui/art/icons/achievement_undaunteddailies_001.dds',
[33362]='/esoui/art/icons/achievement_undaunteddailies_002.dds',
[33363]='/esoui/art/icons/achievement_undaunteddailies_003.dds',
[33364]='/esoui/art/icons/achievement_update11_dungeons_001.dds',
[33365]='/esoui/art/icons/achievement_update11_dungeons_002.dds',
[33366]='/esoui/art/icons/achievement_update11_dungeons_003.dds',
[33367]='/esoui/art/icons/achievement_update11_dungeons_004.dds',
[33368]='/esoui/art/icons/achievement_update11_dungeons_005.dds',
[33369]='/esoui/art/icons/achievement_update11_dungeons_006.dds',
[33370]='/esoui/art/icons/achievement_update11_dungeons_007.dds',
[33371]='/esoui/art/icons/achievement_update11_dungeons_008.dds',
[33372]='/esoui/art/icons/achievement_update11_dungeons_009.dds',
[33373]='/esoui/art/icons/achievement_update11_dungeons_010.dds',
[33374]='/esoui/art/icons/achievement_update11_dungeons_011.dds',
[33375]='/esoui/art/icons/achievement_update11_dungeons_012.dds',
[33376]='/esoui/art/icons/achievement_update11_dungeons_013.dds',
[33377]='/esoui/art/icons/achievement_update11_dungeons_014.dds',
[33378]='/esoui/art/icons/achievement_update11_dungeons_015.dds',
[33379]='/esoui/art/icons/achievement_update11_dungeons_016.dds',
[33380]='/esoui/art/icons/achievement_update11_dungeons_017.dds',
[33381]='/esoui/art/icons/achievement_update11_dungeons_018.dds',
[33382]='/esoui/art/icons/achievement_update11_dungeons_019.dds',
[33383]='/esoui/art/icons/achievement_update11_dungeons_020.dds',
[33384]='/esoui/art/icons/achievement_update11_dungeons_021.dds',
[33385]='/esoui/art/icons/achievement_update11_dungeons_022.dds',
[33386]='/esoui/art/icons/achievement_update11_dungeons_023.dds',
[33387]='/esoui/art/icons/achievement_update11_dungeons_024.dds',
[33388]='/esoui/art/icons/achievement_update11_dungeons_025.dds',
[33389]='/esoui/art/icons/achievement_update11_dungeons_026.dds',
[33390]='/esoui/art/icons/achievement_update11_dungeons_027.dds',
[33391]='/esoui/art/icons/achievement_update11_dungeons_028.dds',
[33392]='/esoui/art/icons/achievement_update11_dungeons_029.dds',
[33393]='/esoui/art/icons/achievement_update11_dungeons_030.dds',
[33394]='/esoui/art/icons/achievement_update11_dungeons_031.dds',
[33395]='/esoui/art/icons/achievement_update11_dungeons_032.dds',
[33396]='/esoui/art/icons/achievement_update11_dungeons_033.dds',
[33397]='/esoui/art/icons/achievement_update11_dungeons_034.dds',
[33398]='/esoui/art/icons/achievement_update11_dungeons_035.dds',
[33399]='/esoui/art/icons/achievement_update11_dungeons_036.dds',
[33400]='/esoui/art/icons/achievement_update12_dungeons_001.dds',
[33401]='/esoui/art/icons/achievement_update12_dungeons_002.dds',
[33402]='/esoui/art/icons/achievement_update15_001.dds',
[33403]='/esoui/art/icons/achievement_update15_002.dds',
[33404]='/esoui/art/icons/achievement_update15_003.dds',
[33405]='/esoui/art/icons/achievement_update15_004.dds',
[33406]='/esoui/art/icons/achievement_update15_005.dds',
[33407]='/esoui/art/icons/achievement_update15_006.dds',
[33408]='/esoui/art/icons/achievement_update15_007.dds',
[33409]='/esoui/art/icons/achievement_update15_008.dds',
[33410]='/esoui/art/icons/achievement_update15_009.dds',
[33411]='/esoui/art/icons/achievement_update15_010.dds',
[33412]='/esoui/art/icons/achievement_update15_011.dds',
[33413]='/esoui/art/icons/achievement_update15_012.dds',
[33414]='/esoui/art/icons/achievement_update15_013.dds',
[33415]='/esoui/art/icons/achievement_update15_014.dds',
[33416]='/esoui/art/icons/achievement_update15_015.dds',
[33417]='/esoui/art/icons/achievement_update15_016.dds',
[33418]='/esoui/art/icons/achievement_update15_017.dds',
[33419]='/esoui/art/icons/achievement_update15_018.dds',
[33420]='/esoui/art/icons/achievement_update15_019.dds',
[33421]='/esoui/art/icons/achievement_update15_020.dds',
[33422]='/esoui/art/icons/achievement_update15_021.dds',
[33423]='/esoui/art/icons/achievement_update15_022.dds',
[33424]='/esoui/art/icons/achievement_update15_023.dds',
[33425]='/esoui/art/icons/achievement_update15_024.dds',
[33426]='/esoui/art/icons/achievement_update15_024a.dds',
[33427]='/esoui/art/icons/achievement_update15_024b.dds',
[33428]='/esoui/art/icons/achievement_update15_025.dds',
[33429]='/esoui/art/icons/achievement_update15_026.dds',
[33430]='/esoui/art/icons/achievement_update15_027.dds',
[33431]='/esoui/art/icons/achievement_update15_028.dds',
[33432]='/esoui/art/icons/achievement_update15_029.dds',
[33433]='/esoui/art/icons/achievement_update15_030.dds',
[33434]='/esoui/art/icons/achievement_update15_031.dds',
[33435]='/esoui/art/icons/achievement_update15_032.dds',
[33436]='/esoui/art/icons/achievement_update15_033.dds',
[33437]='/esoui/art/icons/achievement_update15_034.dds',
[33438]='/esoui/art/icons/achievement_update15_034a.dds',
[33439]='/esoui/art/icons/achievement_update15_034b.dds',
[33440]='/esoui/art/icons/achievement_update15_035.dds',
[33441]='/esoui/art/icons/achievement_update15_036.dds',
[33442]='/esoui/art/icons/achievement_update15_037.dds',
[33443]='/esoui/art/icons/achievement_update15_038.dds',
[33444]='/esoui/art/icons/achievement_update15_039.dds',
[33445]='/esoui/art/icons/achievement_update15_040.dds',
[33446]='/esoui/art/icons/achievement_update15_041.dds',
[33447]='/esoui/art/icons/achievement_update16_001.dds',
[33448]='/esoui/art/icons/achievement_update16_002.dds',
[33449]='/esoui/art/icons/achievement_update16_003.dds',
[33450]='/esoui/art/icons/achievement_update16_004.dds',
[33451]='/esoui/art/icons/achievement_update16_005.dds',
[33452]='/esoui/art/icons/achievement_update16_006.dds',
[33453]='/esoui/art/icons/achievement_update16_007.dds',
[33454]='/esoui/art/icons/achievement_update16_008.dds',
[33455]='/esoui/art/icons/achievement_update16_009.dds',
[33456]='/esoui/art/icons/achievement_update16_010.dds',
[33457]='/esoui/art/icons/achievement_update16_011.dds',
[33458]='/esoui/art/icons/achievement_update16_012.dds',
[33459]='/esoui/art/icons/achievement_update16_013.dds',
[33460]='/esoui/art/icons/achievement_update16_014.dds',
[33461]='/esoui/art/icons/achievement_update16_015.dds',
[33462]='/esoui/art/icons/achievement_update16_016.dds',
[33463]='/esoui/art/icons/achievement_update16_017.dds',
[33464]='/esoui/art/icons/achievement_update16_018.dds',
[33465]='/esoui/art/icons/achievement_update16_019.dds',
[33466]='/esoui/art/icons/achievement_update16_020.dds',
[33467]='/esoui/art/icons/achievement_update16_021.dds',
[33468]='/esoui/art/icons/achievement_update16_022.dds',
[33469]='/esoui/art/icons/achievement_update16_023.dds',
[33470]='/esoui/art/icons/achievement_update16_024.dds',
[33471]='/esoui/art/icons/achievement_update16_025.dds',
[33472]='/esoui/art/icons/achievement_update16_026.dds',
[33473]='/esoui/art/icons/achievement_update16_027.dds',
[33474]='/esoui/art/icons/achievement_update16_029.dds',
[33475]='/esoui/art/icons/achievement_update16_030.dds',
[33476]='/esoui/art/icons/achievement_update16_031.dds',
[33477]='/esoui/art/icons/achievement_update16_032.dds',
[33478]='/esoui/art/icons/achievement_update16_033.dds',
[33479]='/esoui/art/icons/achievement_update16_034.dds',
[33480]='/esoui/art/icons/achievement_update16_035.dds',
[33481]='/esoui/art/icons/achievement_update16_036.dds',
[33482]='/esoui/art/icons/achievement_update16_037.dds',
[33483]='/esoui/art/icons/achievement_update16_038.dds',
[33484]='/esoui/art/icons/achievement_update16_039.dds',
[33485]='/esoui/art/icons/achievement_update16_040.dds',
[33486]='/esoui/art/icons/achievement_update16_041.dds',
[33487]='/esoui/art/icons/achievement_update16_042.dds',
[33488]='/esoui/art/icons/achievement_vvardenfel_001.dds',
[33489]='/esoui/art/icons/achievement_vvardenfel_002.dds',
[33490]='/esoui/art/icons/achievement_vvardenfel_003.dds',
[33491]='/esoui/art/icons/achievement_vvardenfel_004.dds',
[33492]='/esoui/art/icons/achievement_vvardenfel_005.dds',
[33493]='/esoui/art/icons/achievement_vvardenfel_006.dds',
[33494]='/esoui/art/icons/achievement_vvardenfel_007.dds',
[33495]='/esoui/art/icons/achievement_vvardenfel_008.dds',
[33496]='/esoui/art/icons/achievement_vvardenfel_009.dds',
[33497]='/esoui/art/icons/achievement_vvardenfel_010.dds',
[33498]='/esoui/art/icons/achievement_vvardenfel_011.dds',
[33499]='/esoui/art/icons/achievement_vvardenfel_012.dds',
[33500]='/esoui/art/icons/achievement_vvardenfel_013.dds',
[33501]='/esoui/art/icons/achievement_vvardenfel_014.dds',
[33502]='/esoui/art/icons/achievement_vvardenfel_015.dds',
[33503]='/esoui/art/icons/achievement_vvardenfel_016.dds',
[33504]='/esoui/art/icons/achievement_vvardenfel_017.dds',
[33505]='/esoui/art/icons/achievement_vvardenfel_018.dds',
[33506]='/esoui/art/icons/achievement_vvardenfel_019.dds',
[33507]='/esoui/art/icons/achievement_vvardenfel_020.dds',
[33508]='/esoui/art/icons/achievement_vvardenfel_021.dds',
[33509]='/esoui/art/icons/achievement_vvardenfel_022.dds',
[33510]='/esoui/art/icons/achievement_vvardenfel_023.dds',
[33511]='/esoui/art/icons/achievement_vvardenfel_024.dds',
[33512]='/esoui/art/icons/achievement_vvardenfel_025.dds',
[33513]='/esoui/art/icons/achievement_vvardenfel_026.dds',
[33514]='/esoui/art/icons/achievement_vvardenfel_027.dds',
[33515]='/esoui/art/icons/achievement_vvardenfel_028.dds',
[33516]='/esoui/art/icons/achievement_vvardenfel_029.dds',
[33517]='/esoui/art/icons/achievement_vvardenfel_030.dds',
[33518]='/esoui/art/icons/achievement_vvardenfel_031.dds',
[33519]='/esoui/art/icons/achievement_vvardenfel_032.dds',
[33520]='/esoui/art/icons/achievement_vvardenfel_033.dds',
[33521]='/esoui/art/icons/achievement_vvardenfel_034.dds',
[33522]='/esoui/art/icons/achievement_vvardenfel_035.dds',
[33523]='/esoui/art/icons/achievement_vvardenfel_036.dds',
[33524]='/esoui/art/icons/achievement_vvardenfel_037.dds',
[33525]='/esoui/art/icons/achievement_vvardenfel_038.dds',
[33526]='/esoui/art/icons/achievement_vvardenfel_039.dds',
[33527]='/esoui/art/icons/achievement_vvardenfel_040.dds',
[33528]='/esoui/art/icons/achievement_vvardenfel_041.dds',
[33529]='/esoui/art/icons/achievement_vvardenfel_042.dds',
[33530]='/esoui/art/icons/achievement_vvardenfel_043.dds',
[33531]='/esoui/art/icons/achievement_vvardenfel_044.dds',
[33532]='/esoui/art/icons/achievement_vvardenfel_045.dds',
[33533]='/esoui/art/icons/achievement_vvardenfel_046.dds',
[33534]='/esoui/art/icons/achievement_vvardenfel_047.dds',
[33535]='/esoui/art/icons/achievement_vvardenfel_048.dds',
[33536]='/esoui/art/icons/achievement_vvardenfel_049.dds',
[33537]='/esoui/art/icons/achievement_vvardenfel_050.dds',
[33538]='/esoui/art/icons/achievement_vvardenfel_051.dds',
[33539]='/esoui/art/icons/achievement_vvardenfel_052.dds',
[33540]='/esoui/art/icons/achievement_vvardenfel_053.dds',
[33541]='/esoui/art/icons/achievement_vvardenfel_054.dds',
[33542]='/esoui/art/icons/achievement_vvardenfel_055.dds',
[33543]='/esoui/art/icons/achievement_vvardenfel_056.dds',
[33544]='/esoui/art/icons/achievement_vvardenfel_057.dds',
[33545]='/esoui/art/icons/achievement_vvardenfel_058.dds',
[33546]='/esoui/art/icons/achievement_vvardenfel_059.dds',
[33547]='/esoui/art/icons/achievement_vvardenfel_060.dds',
[33548]='/esoui/art/icons/achievement_vvardenfel_061.dds',
[33549]='/esoui/art/icons/achievement_vvardenfel_062.dds',
[33550]='/esoui/art/icons/achievement_vvardenfel_063.dds',
[33551]='/esoui/art/icons/achievement_vvardenfel_064.dds',
[33552]='/esoui/art/icons/achievement_vvardenfel_065.dds',
[33553]='/esoui/art/icons/achievement_vvardenfel_066.dds',
[33554]='/esoui/art/icons/achievement_vvardenfel_067.dds',
[33555]='/esoui/art/icons/achievement_vvardenfel_068.dds',
[33556]='/esoui/art/icons/achievement_vvardenfell_027.dds',
[33557]='/esoui/art/icons/achievement_witchesfestival_00.dds',
[33558]='/esoui/art/icons/achievement_witchesfestival_01.dds',
[33559]='/esoui/art/icons/achievement_witchesfestival_02.dds',
[33560]='/esoui/art/icons/achievement_witchesfestival_03.dds',
[33561]='/esoui/art/icons/achievement_witchesfestival_04.dds',
[33562]='/esoui/art/icons/achievement_witchesfestival_05.dds',
[33563]='/esoui/art/icons/achievement_witchesfestival_06.dds',
[33564]='/esoui/art/icons/achievement_witchesfestival_07.dds',
[33565]='/esoui/art/icons/achievement_worldboss_dragon1.dds',
[33566]='/esoui/art/icons/achievement_worldboss_dragon2.dds',
[33567]='/esoui/art/icons/achievement_worldboss_dragon3.dds',
[33568]='/esoui/art/icons/achievement_worldboss_dragon4.dds',
[33569]='/esoui/art/icons/achievement_worldboss_dragon5.dds',
[33570]='/esoui/art/icons/achievement_worldboss_dragon6.dds',
[33571]='/esoui/art/icons/achievement_worldboss_dragon7.dds',
[33572]='/esoui/art/icons/achievement_worldboss_dragon8.dds',
[33573]='/esoui/art/icons/achievement_wrathstone_both_normal_complete.dds',
[33574]='/esoui/art/icons/achievement_wrathstone_both_vet_complete.dds',
[33575]='/esoui/art/icons/achievement_wrathstone_dlc.dds',
[33576]='/esoui/art/icons/achievement_wrathstone_explorer.dds',
[33577]='/esoui/art/icons/achievement_wrothgar_001.dds',
[33578]='/esoui/art/icons/achievement_wrothgar_002.dds',
[33579]='/esoui/art/icons/achievement_wrothgar_003.dds',
[33580]='/esoui/art/icons/achievement_wrothgar_004.dds',
[33581]='/esoui/art/icons/achievement_wrothgar_005.dds',
[33582]='/esoui/art/icons/achievement_wrothgar_006.dds',
[33583]='/esoui/art/icons/achievement_wrothgar_007.dds',
[33584]='/esoui/art/icons/achievement_wrothgar_008.dds',
[33585]='/esoui/art/icons/achievement_wrothgar_009_a.dds',
[33586]='/esoui/art/icons/achievement_wrothgar_009_b.dds',
[33587]='/esoui/art/icons/achievement_wrothgar_009_c.dds',
[33588]='/esoui/art/icons/achievement_wrothgar_009_d.dds',
[33589]='/esoui/art/icons/achievement_wrothgar_009_e.dds',
[33590]='/esoui/art/icons/achievement_wrothgar_010.dds',
[33591]='/esoui/art/icons/achievement_wrothgar_011.dds',
[33592]='/esoui/art/icons/achievement_wrothgar_012.dds',
[33593]='/esoui/art/icons/achievement_wrothgar_013.dds',
[33594]='/esoui/art/icons/achievement_wrothgar_014.dds',
[33595]='/esoui/art/icons/achievement_wrothgar_015.dds',
[33596]='/esoui/art/icons/achievement_wrothgar_016.dds',
[33597]='/esoui/art/icons/achievement_wrothgar_017.dds',
[33598]='/esoui/art/icons/achievement_wrothgar_018.dds',
[33599]='/esoui/art/icons/achievement_wrothgar_019.dds',
[33600]='/esoui/art/icons/achievement_wrothgar_020.dds',
[33601]='/esoui/art/icons/achievement_wrothgar_021.dds',
[33602]='/esoui/art/icons/achievement_wrothgar_022.dds',
[33603]='/esoui/art/icons/achievement_wrothgar_023.dds',
[33604]='/esoui/art/icons/achievement_wrothgar_024.dds',
[33605]='/esoui/art/icons/achievement_wrothgar_025.dds',
[33606]='/esoui/art/icons/achievement_wrothgar_026.dds',
[33607]='/esoui/art/icons/achievement_wrothgar_027.dds',
[33608]='/esoui/art/icons/achievement_wrothgar_028.dds',
[33609]='/esoui/art/icons/achievement_wrothgar_029.dds',
[33610]='/esoui/art/icons/achievement_wrothgar_030.dds',
[33611]='/esoui/art/icons/achievement_wrothgar_031.dds',
[33612]='/esoui/art/icons/achievement_wrothgar_032.dds',
[33613]='/esoui/art/icons/achievement_wrothgar_033.dds',
[33614]='/esoui/art/icons/achievement_wrothgar_034.dds',
[33615]='/esoui/art/icons/achievement_wrothgar_035.dds',
[33616]='/esoui/art/icons/achievement_wrothgar_036.dds',
[33617]='/esoui/art/icons/achievement_wrothgar_037.dds',
[33618]='/esoui/art/icons/achievement_wrothgar_038.dds',
[33619]='/esoui/art/icons/achievement_wrothgar_039.dds',
[33620]='/esoui/art/icons/achievement_wrothgar_040.dds',
[33621]='/esoui/art/icons/achievement_wrothgar_041.dds',
[33622]='/esoui/art/icons/achievement_wrothgar_042.dds',
[33623]='/esoui/art/icons/achievement_wrothgar_043.dds',
[33624]='/esoui/art/icons/achievement_wrothgar_044.dds',
[33625]='/esoui/art/icons/achievement_wrothgar_045.dds',
[33626]='/esoui/art/icons/achievement_wrothgar_046.dds',
[33627]='/esoui/art/icons/achievement_wrothgar_047.dds',
[33628]='/esoui/art/icons/achievements_indexicon_alliancewar_down.dds',
[33629]='/esoui/art/icons/achievements_indexicon_alliancewar_over.dds',
[33630]='/esoui/art/icons/achievements_indexicon_alliancewar_up.dds',
[33631]='/esoui/art/icons/achievements_indexicon_collections_down.dds',
[33632]='/esoui/art/icons/achievements_indexicon_collections_over.dds',
[33633]='/esoui/art/icons/achievements_indexicon_collections_up.dds',
[33634]='/esoui/art/icons/achievements_indexicon_crafting_down.dds',
[33635]='/esoui/art/icons/achievements_indexicon_crafting_over.dds',
[33636]='/esoui/art/icons/achievements_indexicon_crafting_up.dds',
[33637]='/esoui/art/icons/achievements_indexicon_darkanchors_down.dds',
[33638]='/esoui/art/icons/achievements_indexicon_darkanchors_over.dds',
[33639]='/esoui/art/icons/achievements_indexicon_darkanchors_up.dds',
[33640]='/esoui/art/icons/achievements_indexicon_dungeons_down.dds',
[33641]='/esoui/art/icons/achievements_indexicon_dungeons_over.dds',
[33642]='/esoui/art/icons/achievements_indexicon_dungeons_up.dds',
[33643]='/esoui/art/icons/achievements_indexicon_exploration_down.dds',
[33644]='/esoui/art/icons/achievements_indexicon_exploration_over.dds',
[33645]='/esoui/art/icons/achievements_indexicon_exploration_up.dds',
[33646]='/esoui/art/icons/achievements_indexicon_fishing_down.dds',
[33647]='/esoui/art/icons/achievements_indexicon_fishing_over.dds',
[33648]='/esoui/art/icons/achievements_indexicon_fishing_up.dds',
[33649]='/esoui/art/icons/achievements_indexicon_general_down.dds',
[33650]='/esoui/art/icons/achievements_indexicon_general_over.dds',
[33651]='/esoui/art/icons/achievements_indexicon_general_up.dds',
[33652]='/esoui/art/icons/achievements_indexicon_quests_down.dds',
[33653]='/esoui/art/icons/achievements_indexicon_quests_over.dds',
[33654]='/esoui/art/icons/achievements_indexicon_quests_up.dds',
[33655]='/esoui/art/icons/achievements_indexicon_skyshards_down.dds',
[33656]='/esoui/art/icons/achievements_indexicon_skyshards_over.dds',
[33657]='/esoui/art/icons/achievements_indexicon_skyshards_up.dds',
[33658]='/esoui/art/icons/achievements_indexicon_summary_down.dds',
[33659]='/esoui/art/icons/achievements_indexicon_summary_over.dds',
[33660]='/esoui/art/icons/achievements_indexicon_summary_up.dds',
[33661]='/esoui/art/icons/adorn_cosakaviri.dds',
[33662]='/esoui/art/icons/adorn_croneswickercoronal.dds',
[33663]='/esoui/art/icons/adorn_dragonguarddiadem.dds',
[33664]='/esoui/art/icons/adorn_earlmorthal.dds',
[33665]='/esoui/art/icons/adorn_earlmorthal2.dds',
[33666]='/esoui/art/icons/adorn_gemprospector_a.dds',
[33667]='/esoui/art/icons/adorn_gemprospector.dds',
[33668]='/esoui/art/icons/adorn_graveelegance.dds',
[33669]='/esoui/art/icons/adorn_highvampiricheaddress.dds',
[33670]='/esoui/art/icons/adorn_kingsvagrims.dds',
[33671]='/esoui/art/icons/adorn_kingsvagrims2.dds',
[33672]='/esoui/art/icons/adorn_seagiant.dds',
[33673]='/esoui/art/icons/adorn_seagiantbeard.dds',
[33674]='/esoui/art/icons/adorn_solitudejarlfinery.dds',
[33675]='/esoui/art/icons/adorn_stallionliegebrow.dds',
[33676]='/esoui/art/icons/adorn_u30contentadorn.dds',
[33677]='/esoui/art/icons/adorn_vampcrown.dds',
[33678]='/esoui/art/icons/adornment_adornment_all_blindlefteye.dds',
[33679]='/esoui/art/icons/adornment_adornment_all_blindrighteye.dds',
[33680]='/esoui/art/icons/adornment_adornment_all_fancyeyepatch.dds',
[33681]='/esoui/art/icons/adornment_adornment_all_oracleeyes.dds',
[33682]='/esoui/art/icons/adornment_adornment_female_all_thirdeyeruby.dds',
[33683]='/esoui/art/icons/adornment_adornment_female_all_thirdeyetopaz..dds',
[33684]='/esoui/art/icons/adornment_adornment_female_humanoid_beadedcirclet.dds',
[33685]='/esoui/art/icons/adornment_adornment_female_humanoid_braidedstripcirclet.dds',
[33686]='/esoui/art/icons/adornment_adornment_female_humanoid_crimsonbegonia.dds',
[33687]='/esoui/art/icons/adornment_adornment_female_humanoid_doublediscearrings.dds',
[33688]='/esoui/art/icons/adornment_adornment_female_humanoid_doublingdiamondearrings.dds',
[33689]='/esoui/art/icons/adornment_adornment_female_humanoid_earlobestinger.dds',
[33690]='/esoui/art/icons/adornment_adornment_female_humanoid_floraldroplet.dds',
[33691]='/esoui/art/icons/adornment_adornment_female_humanoid_icebluebegonia.dds',
[33692]='/esoui/art/icons/adornment_adornment_female_humanoid_imperialtwistearrings.dds',
[33693]='/esoui/art/icons/adornment_adornment_female_humanoid_lavenderbegonia.dds',
[33694]='/esoui/art/icons/adornment_adornment_female_humanoid_quicksilverteardrop.dds',
[33695]='/esoui/art/icons/adornment_adornment_female_humanoid_tooledturquoisecirclet.dds',
[33696]='/esoui/art/icons/adornment_adornment_female_humanoid_topzanoseandearrings.dds',
[33697]='/esoui/art/icons/adornment_adornment_female_humanoid_triplediamondearrings.dds',
[33698]='/esoui/art/icons/adornment_adornment_female_humanoid_triuneloops.dds',
[33699]='/esoui/art/icons/adornment_adornment_female_humanoid_winglobes.dds',
[33700]='/esoui/art/icons/adornment_adornment_female_humanoid_wovenstripcirclet.dds',
[33701]='/esoui/art/icons/adornment_adornment_female_khajiit_caracaleartufts.dds',
[33702]='/esoui/art/icons/adornment_adornment_female_khajiit_crimsonflowercirclet.dds',
[33703]='/esoui/art/icons/adornment_adornment_female_khajiit_fluffyeartufts.dds',
[33704]='/esoui/art/icons/adornment_adornment_female_khajiit_lynxchops.dds',
[33705]='/esoui/art/icons/adornment_adornment_female_khajiit_nostrilringandchinstud.dds',
[33706]='/esoui/art/icons/adornment_adornment_female_khajiit_threehoopearrings.dds',
[33707]='/esoui/art/icons/adornment_adornment_female_khajiit_whiteflowercirclet.dds',
[33708]='/esoui/art/icons/adornment_adornment_female_mixed_alikrcirclet.dds',
[33709]='/esoui/art/icons/adornment_adornment_female_mixed_bellydancermask.dds',
[33710]='/esoui/art/icons/adornment_adornment_female_mixed_bluechinstuds.dds',
[33711]='/esoui/art/icons/adornment_adornment_female_mixed_crescentearrings.dds',
[33712]='/esoui/art/icons/adornment_adornment_female_mixed_earrunes.dds',
[33713]='/esoui/art/icons/adornment_adornment_female_mixed_elveninfinityhalfcirclet.dds',
[33714]='/esoui/art/icons/adornment_adornment_female_mixed_imperialmoonstones.dds',
[33715]='/esoui/art/icons/adornment_adornment_female_mixed_metalwinghalfcirclet.dds',
[33716]='/esoui/art/icons/adornment_adornment_female_mixed_pearldropearrings.dds',
[33717]='/esoui/art/icons/adornment_adornment_female_mixed_reddiamondcirclet..dds',
[33718]='/esoui/art/icons/adornment_adornment_female_mixed_scarabcirclet.dds',
[33719]='/esoui/art/icons/adornment_adornment_female_mixed_scarabearrings.dds',
[33720]='/esoui/art/icons/adornment_adornment_female_mixed_scholarshalfcirclet.dds',
[33721]='/esoui/art/icons/adornment_adornment_female_mixed_tiarahalfcirclet.dds',
[33722]='/esoui/art/icons/adornment_adornment_male_humanoid_beardwithbattlebars.dds',
[33723]='/esoui/art/icons/adornment_adornment_male_humanoid_boarsnest.dds',
[33724]='/esoui/art/icons/adornment_adornment_male_humanoid_braidedgoatee.dds',
[33725]='/esoui/art/icons/adornment_adornment_male_humanoid_chinstripe.dds',
[33726]='/esoui/art/icons/adornment_adornment_male_humanoid_chinstripsolo.dds',
[33727]='/esoui/art/icons/adornment_adornment_male_humanoid_chopsshaveandcircle.dds',
[33728]='/esoui/art/icons/adornment_adornment_male_humanoid_firstdaypatchg.dds',
[33729]='/esoui/art/icons/adornment_adornment_male_humanoid_goateestripe.dds',
[33730]='/esoui/art/icons/adornment_adornment_male_humanoid_goateewithtwodaysgrowth.dds',
[33731]='/esoui/art/icons/adornment_adornment_male_humanoid_handlebarmustache.dds',
[33732]='/esoui/art/icons/adornment_adornment_male_humanoid_insetleathercirclet.dds',
[33733]='/esoui/art/icons/adornment_adornment_male_humanoid_lowhungsideburns.dds',
[33734]='/esoui/art/icons/adornment_adornment_male_humanoid_modestmanlymustache.dds',
[33735]='/esoui/art/icons/adornment_adornment_male_humanoid_mustacheandsoulpatch.dds',
[33736]='/esoui/art/icons/adornment_adornment_male_humanoid_muttonchopsandmustache.dds',
[33737]='/esoui/art/icons/adornment_adornment_male_humanoid_noseringandearlobestuds.dds',
[33738]='/esoui/art/icons/adornment_adornment_male_humanoid_pencilmustache.dds',
[33739]='/esoui/art/icons/adornment_adornment_male_humanoid_sailorslongstache.dds',
[33740]='/esoui/art/icons/adornment_adornment_male_humanoid_slimandcontoured.dds',
[33741]='/esoui/art/icons/adornment_adornment_male_humanoid_soulpatch.dds',
[33742]='/esoui/art/icons/adornment_adornment_male_humanoid_stubblechin.dds',
[33743]='/esoui/art/icons/adornment_adornment_male_humanoid_swallowtail.dds',
[33744]='/esoui/art/icons/adornment_adornment_male_humanoid_thebadboy.dds',
[33745]='/esoui/art/icons/adornment_adornment_male_humanoid_thehrothgarnomad.dds',
[33746]='/esoui/art/icons/adornment_adornment_male_humanoid_theswashbuckler.dds',
[33747]='/esoui/art/icons/adornment_adornment_male_humanoid_theveteran.dds',
[33748]='/esoui/art/icons/adornment_adornment_male_humanoid_upperlipandchinstrap.dds',
[33749]='/esoui/art/icons/adornment_adornment_male_humanoid_veteranwithminichops.dds',
[33750]='/esoui/art/icons/adornment_adornment_male_humanoid_warriorsbearknot.dds',
[33751]='/esoui/art/icons/adornment_adornment_male_humanoid_woodsmangoatee.dds',
[33752]='/esoui/art/icons/adornment_adornment_male_khajiit_beadedsideburnmane..dds',
[33753]='/esoui/art/icons/adornment_adornment_male_khajiit_braidedbeard.dds',
[33754]='/esoui/art/icons/adornment_adornment_male_khajiit_dignifiedgoatee.dds',
[33755]='/esoui/art/icons/adornment_adornment_male_khajiit_discreetearfluffums.dds',
[33756]='/esoui/art/icons/adornment_adornment_male_khajiit_droolcatcher.dds',
[33757]='/esoui/art/icons/adornment_adornment_male_khajiit_everydaywhiskers.dds',
[33758]='/esoui/art/icons/adornment_adornment_male_khajiit_forkedandtiedgoatee.dds',
[33759]='/esoui/art/icons/adornment_adornment_male_khajiit_goateeknot.dds',
[33760]='/esoui/art/icons/adornment_adornment_male_khajiit_headandcheekbonestuds.dds',
[33761]='/esoui/art/icons/adornment_adornment_male_khajiit_longknottedbeard.dds',
[33762]='/esoui/art/icons/adornment_adornment_male_khajiit_lynxburns.dds',
[33763]='/esoui/art/icons/adornment_adornment_male_khajiit_pointedeartufts.dds',
[33764]='/esoui/art/icons/adornment_adornment_male_khajiit_sideburnmane.dds',
[33765]='/esoui/art/icons/adornment_adornment_male_khajiit_singlecrescent.dds',
[33766]='/esoui/art/icons/adornment_adornment_male_khajiit_tiedimperialgoatee.dds',
[33767]='/esoui/art/icons/adornment_adornment_male_khajiit_tigermane.dds',
[33768]='/esoui/art/icons/adornment_adornment_male_khajiit_triplebeadedbeardlet.dds',
[33769]='/esoui/art/icons/adornment_adornment_male_khajiit_twoloopearrings.dds',
[33770]='/esoui/art/icons/adornment_adornment_male_mixed_nosepincers.dds',
[33771]='/esoui/art/icons/adornment_adornment_male_mixed_quartermoonearrings.dds',
[33772]='/esoui/art/icons/adornment_adornment_mixed_victorybrow.dds',
[33773]='/esoui/art/icons/adornment_adornment_unisex_argonian_cheekboneandbrowstuds.dds',
[33774]='/esoui/art/icons/adornment_adornment_unisex_argonian_chintalons.dds',
[33775]='/esoui/art/icons/adornment_adornment_unisex_argonian_doublesinusspikes.dds',
[33776]='/esoui/art/icons/adornment_adornment_unisex_argonian_facialspikecluster.dds',
[33777]='/esoui/art/icons/adornment_adornment_unisex_argonian_fourfrontalfacialspikes.dds',
[33778]='/esoui/art/icons/adornment_adornment_unisex_argonian_leftnostrilrings.dds',
[33779]='/esoui/art/icons/adornment_adornment_unisex_argonian_minorrhinospino.dds',
[33780]='/esoui/art/icons/adornment_adornment_unisex_argonian_nasalantennaspikes.dds',
[33781]='/esoui/art/icons/adornment_adornment_unisex_argonian_nosespikewithchinstuds.dds',
[33782]='/esoui/art/icons/adornment_adornment_unisex_argonian_sixbrowrings.dds',
[33783]='/esoui/art/icons/adornment_adornment_unisex_argonian_smallbrowspines.dds',
[33784]='/esoui/art/icons/adornment_adornment_unisex_argonian_spikedgoatee.dds',
[33785]='/esoui/art/icons/adornment_adornment_unisex_argonian_spikednoseandchin.dds',
[33786]='/esoui/art/icons/adornment_adornment_unisex_argonian_spikynoseandbrows.dds',
[33787]='/esoui/art/icons/adornment_adornment_unisex_argonian_starfishchinspikes.dds',
[33788]='/esoui/art/icons/adornment_adornment_unisex_argonian_studdednoseline.dds',
[33789]='/esoui/art/icons/adornment_adornment_unisex_argonian_subtlenosespikes.dds',
[33790]='/esoui/art/icons/adornment_adornment_unisex_argonian_threecentralnosespikes.dds',
[33791]='/esoui/art/icons/adornment_adornment_unisex_argonian_threenasalstuds.dds',
[33792]='/esoui/art/icons/adornment_adornment_unisex_argonian_twospikegoatee.dds',
[33793]='/esoui/art/icons/adornment_adornment_unisex_argonian_vspikedunibrow.dds',
[33794]='/esoui/art/icons/adornment_adornment_unisex_humanoid_boneveil.dds',
[33795]='/esoui/art/icons/adornment_adornment_unisex_humanoid_buddingtemplehorns.dds',
[33796]='/esoui/art/icons/adornment_adornment_unisex_humanoid_daintyantlers.dds',
[33797]='/esoui/art/icons/adornment_adornment_unisex_humanoid_delicatedaedrahorns.dds',
[33798]='/esoui/art/icons/adornment_adornment_unisex_humanoid_krisearring.dds',
[33799]='/esoui/art/icons/adornment_adornment_unisex_humanoid_sightlessmasterblindfold.dds',
[33800]='/esoui/art/icons/adornment_adornment_unisex_humanoid_studdedtemples.dds',
[33801]='/esoui/art/icons/adornment_adornment_unisex_khajiit_leftdoublebrowstuds.dds',
[33802]='/esoui/art/icons/adornment_adornment_unisex_khajiit_noseringandheadstud.dds',
[33803]='/esoui/art/icons/adornment_adornment_unisex_mixed_leatherbandcirclet.dds',
[33804]='/esoui/art/icons/adornment_all_blindlefteye.dds',
[33805]='/esoui/art/icons/adornment_all_blindrighteye.dds',
[33806]='/esoui/art/icons/adornment_all_fancyeyepatch.dds',
[33807]='/esoui/art/icons/adornment_all_oracleeyes.dds',
[33808]='/esoui/art/icons/adornment_anvilsunseteye.dds',
[33809]='/esoui/art/icons/adornment_argonian_sixspiketailtrim.dds',
[33810]='/esoui/art/icons/adornment_both_all_antlerearring.dds',
[33811]='/esoui/art/icons/adornment_both_all_beadedchaplet.dds',
[33812]='/esoui/art/icons/adornment_both_all_eternalhungercoronal.dds',
[33813]='/esoui/art/icons/adornment_both_all_hircinehorns.dds',
[33814]='/esoui/art/icons/adornment_both_all_kassandracirclet.dds',
[33815]='/esoui/art/icons/adornment_both_all_rhombuscirclet.dds',
[33816]='/esoui/art/icons/adornment_both_all_starbrowdiadem.dds',
[33817]='/esoui/art/icons/adornment_both_all_wolfsbane-flower.dds',
[33818]='/esoui/art/icons/adornment_both_humanoid_barbariancirclet.dds',
[33819]='/esoui/art/icons/adornment_both_humanoid_fiercepierce.dds',
[33820]='/esoui/art/icons/adornment_chainedwrath.dds',
[33821]='/esoui/art/icons/adornment_deepelfgogglehorn.dds',
[33822]='/esoui/art/icons/adornment_dragoncheekcord.dds',
[33823]='/esoui/art/icons/adornment_dwarfstylebrowshields.dds',
[33824]='/esoui/art/icons/adornment_dwarfstylesungoggles.dds',
[33825]='/esoui/art/icons/adornment_dwemerimonocularcontrivance.dds',
[33826]='/esoui/art/icons/adornment_female_all_thirdeyeruby.dds',
[33827]='/esoui/art/icons/adornment_female_all_thirdeyetopaz..dds',
[33828]='/esoui/art/icons/adornment_female_argonian_spinyeyelashes.dds',
[33829]='/esoui/art/icons/adornment_female_ha_altmerearrings.dds',
[33830]='/esoui/art/icons/adornment_female_humanoid_argentcirclet.dds',
[33831]='/esoui/art/icons/adornment_female_humanoid_beadedcirclet.dds',
[33832]='/esoui/art/icons/adornment_female_humanoid_beautyeyelashes.dds',
[33833]='/esoui/art/icons/adornment_female_humanoid_bellydancermask.dds',
[33834]='/esoui/art/icons/adornment_female_humanoid_braidedstripcirclet.dds',
[33835]='/esoui/art/icons/adornment_female_humanoid_brazenheartcirclet.dds',
[33836]='/esoui/art/icons/adornment_female_humanoid_clockworkcirclet.dds',
[33837]='/esoui/art/icons/adornment_female_humanoid_colossalspidereyelashes.dds',
[33838]='/esoui/art/icons/adornment_female_humanoid_crimsonbegonia.dds',
[33839]='/esoui/art/icons/adornment_female_humanoid_doublediscearrings.dds',
[33840]='/esoui/art/icons/adornment_female_humanoid_doublingdiamondearrings.dds',
[33841]='/esoui/art/icons/adornment_female_humanoid_earlobestinger.dds',
[33842]='/esoui/art/icons/adornment_female_humanoid_floraldroplet.dds',
[33843]='/esoui/art/icons/adornment_female_humanoid_icebluebegonia.dds',
[33844]='/esoui/art/icons/adornment_female_humanoid_imperialtwistearrings.dds',
[33845]='/esoui/art/icons/adornment_female_humanoid_lavenderbegonia.dds',
[33846]='/esoui/art/icons/adornment_female_humanoid_lusciouseyelashes.dds',
[33847]='/esoui/art/icons/adornment_female_humanoid_quicksilverteardrop.dds',
[33848]='/esoui/art/icons/adornment_female_humanoid_therocketeyelashes.dds',
[33849]='/esoui/art/icons/adornment_female_humanoid_tooledturquoisecirclet.dds',
[33850]='/esoui/art/icons/adornment_female_humanoid_topzanoseandearrings.dds',
[33851]='/esoui/art/icons/adornment_female_humanoid_triplediamondearrings.dds',
[33852]='/esoui/art/icons/adornment_female_humanoid_triuneloops.dds',
[33853]='/esoui/art/icons/adornment_female_humanoid_winglobes.dds',
[33854]='/esoui/art/icons/adornment_female_humanoid_wiremask.dds',
[33855]='/esoui/art/icons/adornment_female_humanoid_wovenstripcirclet.dds',
[33856]='/esoui/art/icons/adornment_female_khajiit_caracaleartufts.dds',
[33857]='/esoui/art/icons/adornment_female_khajiit_crimsonflowercirclet.dds',
[33858]='/esoui/art/icons/adornment_female_khajiit_fluffyeartufts.dds',
[33859]='/esoui/art/icons/adornment_female_khajiit_lynxchops.dds',
[33860]='/esoui/art/icons/adornment_female_khajiit_nostrilringandchinstud.dds',
[33861]='/esoui/art/icons/adornment_female_khajiit_threehoopearrings.dds',
[33862]='/esoui/art/icons/adornment_female_khajiit_whiteflowercirclet.dds',
[33863]='/esoui/art/icons/adornment_female_mixed_alikrcirclet.dds',
[33864]='/esoui/art/icons/adornment_female_mixed_bellydancermask.dds',
[33865]='/esoui/art/icons/adornment_female_mixed_bluechinstuds.dds',
[33866]='/esoui/art/icons/adornment_female_mixed_crescentearrings.dds',
[33867]='/esoui/art/icons/adornment_female_mixed_earrunes.dds',
[33868]='/esoui/art/icons/adornment_female_mixed_elveninfinityhalfcirclet.dds',
[33869]='/esoui/art/icons/adornment_female_mixed_imperialmoonstones.dds',
[33870]='/esoui/art/icons/adornment_female_mixed_metalwinghalfcirclet.dds',
[33871]='/esoui/art/icons/adornment_female_mixed_pearldropearrings.dds',
[33872]='/esoui/art/icons/adornment_female_mixed_reddiamondcirclet..dds',
[33873]='/esoui/art/icons/adornment_female_mixed_scarabcirclet.dds',
[33874]='/esoui/art/icons/adornment_female_mixed_scarabearrings.dds',
[33875]='/esoui/art/icons/adornment_female_mixed_scholarshalfcirclet.dds',
[33876]='/esoui/art/icons/adornment_female_mixed_tiarahalfcirclet.dds',
[33877]='/esoui/art/icons/adornment_gearearrings.dds',
[33878]='/esoui/art/icons/adornment_hu_u_shimmerene.dds',
[33879]='/esoui/art/icons/adornment_jawfringefin.dds',
[33880]='/esoui/art/icons/adornment_khajiit_sportytailtuft.dds',
[33881]='/esoui/art/icons/adornment_lowdraghuntert2.dds',
[33882]='/esoui/art/icons/adornment_lowdraghuntert3.dds',
[33883]='/esoui/art/icons/adornment_m_hu_redmonocle.dds',
[33884]='/esoui/art/icons/adornment_m_hu_vampireearring.dds',
[33885]='/esoui/art/icons/adornment_m_hu_winterholdcrownr1.dds',
[33886]='/esoui/art/icons/adornment_m_hu_winterholdcrownr2.dds',
[33887]='/esoui/art/icons/adornment_m_hu_winterholdcrownr3.dds',
[33888]='/esoui/art/icons/adornment_m_u_brigandbeard.dds',
[33889]='/esoui/art/icons/adornment_magesguildveil.dds',
[33890]='/esoui/art/icons/adornment_male_humanoid_beardwithbattlebars.dds',
[33891]='/esoui/art/icons/adornment_male_humanoid_boarsnest.dds',
[33892]='/esoui/art/icons/adornment_male_humanoid_braidedgoatee.dds',
[33893]='/esoui/art/icons/adornment_male_humanoid_chinstripe.dds',
[33894]='/esoui/art/icons/adornment_male_humanoid_chinstripsolo.dds',
[33895]='/esoui/art/icons/adornment_male_humanoid_chopsshaveandcircle.dds',
[33896]='/esoui/art/icons/adornment_male_humanoid_firstdaypatchg.dds',
[33897]='/esoui/art/icons/adornment_male_humanoid_goateestripe.dds',
[33898]='/esoui/art/icons/adornment_male_humanoid_goateewithtwodaysgrowth.dds',
[33899]='/esoui/art/icons/adornment_male_humanoid_handlebarmustache.dds',
[33900]='/esoui/art/icons/adornment_male_humanoid_insetleathercirclet.dds',
[33901]='/esoui/art/icons/adornment_male_humanoid_longbeard.dds',
[33902]='/esoui/art/icons/adornment_male_humanoid_lowhungsideburns.dds',
[33903]='/esoui/art/icons/adornment_male_humanoid_modestmanlymustache.dds',
[33904]='/esoui/art/icons/adornment_male_humanoid_mustacheandsoulpatch.dds',
[33905]='/esoui/art/icons/adornment_male_humanoid_muttonchopsandmustache.dds',
[33906]='/esoui/art/icons/adornment_male_humanoid_noseringandearlobestuds.dds',
[33907]='/esoui/art/icons/adornment_male_humanoid_octobeard.dds',
[33908]='/esoui/art/icons/adornment_male_humanoid_pencilmustache.dds',
[33909]='/esoui/art/icons/adornment_male_humanoid_sailorslongstache.dds',
[33910]='/esoui/art/icons/adornment_male_humanoid_slimandcontoured.dds',
[33911]='/esoui/art/icons/adornment_male_humanoid_soulpatch.dds',
[33912]='/esoui/art/icons/adornment_male_humanoid_stubblechin.dds',
[33913]='/esoui/art/icons/adornment_male_humanoid_swallowtail.dds',
[33914]='/esoui/art/icons/adornment_male_humanoid_thebadboy.dds',
[33915]='/esoui/art/icons/adornment_male_humanoid_thehrothgarnomad.dds',
[33916]='/esoui/art/icons/adornment_male_humanoid_theswashbuckler.dds',
[33917]='/esoui/art/icons/adornment_male_humanoid_theveteran.dds',
[33918]='/esoui/art/icons/adornment_male_humanoid_upperlipandchinstrap.dds',
[33919]='/esoui/art/icons/adornment_male_humanoid_veteranwithminichops.dds',
[33920]='/esoui/art/icons/adornment_male_humanoid_warbeard.dds',
[33921]='/esoui/art/icons/adornment_male_humanoid_warriorsbearknot.dds',
[33922]='/esoui/art/icons/adornment_male_humanoid_woodsmangoatee.dds',
[33923]='/esoui/art/icons/adornment_male_khajiit_beadedsideburnmane..dds',
[33924]='/esoui/art/icons/adornment_male_khajiit_braidedbeard.dds',
[33925]='/esoui/art/icons/adornment_male_khajiit_dignifiedgoatee.dds',
[33926]='/esoui/art/icons/adornment_male_khajiit_discreetearfluffums.dds',
[33927]='/esoui/art/icons/adornment_male_khajiit_droolcatcher.dds',
[33928]='/esoui/art/icons/adornment_male_khajiit_everydaywhiskers.dds',
[33929]='/esoui/art/icons/adornment_male_khajiit_forkedandtiedgoatee.dds',
[33930]='/esoui/art/icons/adornment_male_khajiit_goateeknot.dds',
[33931]='/esoui/art/icons/adornment_male_khajiit_headandcheekbonestuds.dds',
[33932]='/esoui/art/icons/adornment_male_khajiit_longknottedbeard.dds',
[33933]='/esoui/art/icons/adornment_male_khajiit_lynxburns.dds',
[33934]='/esoui/art/icons/adornment_male_khajiit_pointedeartufts.dds',
[33935]='/esoui/art/icons/adornment_male_khajiit_sideburnmane.dds',
[33936]='/esoui/art/icons/adornment_male_khajiit_singlecrescent.dds',
[33937]='/esoui/art/icons/adornment_male_khajiit_tiedimperialgoatee.dds',
[33938]='/esoui/art/icons/adornment_male_khajiit_tigermane.dds',
[33939]='/esoui/art/icons/adornment_male_khajiit_triplebeadedbeardlet.dds',
[33940]='/esoui/art/icons/adornment_male_khajiit_twoloopearrings.dds',
[33941]='/esoui/art/icons/adornment_male_mixed_nosepincers.dds',
[33942]='/esoui/art/icons/adornment_male_mixed_quartermoonearrings.dds',
[33943]='/esoui/art/icons/adornment_mixed_victorybrow.dds',
[33944]='/esoui/art/icons/adornment_naryusgoggles.dds',
[33945]='/esoui/art/icons/adornment_nchulefttonalvisor.dds',
[33946]='/esoui/art/icons/adornment_starmadecirclet.dds',
[33947]='/esoui/art/icons/adornment_starmadediamonddiadem.dds',
[33948]='/esoui/art/icons/adornment_starmadeswordcoronet.dds',
[33949]='/esoui/art/icons/adornment_tangerinespikeeyeshadow.dds',
[33950]='/esoui/art/icons/adornment_tremplespiketorc.dds',
[33951]='/esoui/art/icons/adornment_tusktiara.dds',
[33952]='/esoui/art/icons/adornment_u_hu_skyrimcirclet.dds',
[33953]='/esoui/art/icons/adornment_u_impeccablespectacles.dds',
[33954]='/esoui/art/icons/adornment_uni_brassfortressrebreather.dds',
[33955]='/esoui/art/icons/adornment_uni_flameatronachfacevisor.dds',
[33956]='/esoui/art/icons/adornment_uni_flamebrowveil.dds',
[33957]='/esoui/art/icons/adornment_uni_infernofacade.dds',
[33958]='/esoui/art/icons/adornment_uni_radiusmask.dds',
[33959]='/esoui/art/icons/adornment_uni_radiusrebreather.dds',
[33960]='/esoui/art/icons/adornment_uni_standingflame.dds',
[33961]='/esoui/art/icons/adornment_uni_standingwave.dds',
[33962]='/esoui/art/icons/adornment_unisex_all_amethystlongeyelashes.dds',
[33963]='/esoui/art/icons/adornment_unisex_all_azurefeathereyelashes.dds',
[33964]='/esoui/art/icons/adornment_unisex_all_bronzecoloreyelashes.dds',
[33965]='/esoui/art/icons/adornment_unisex_all_coralsnakenosering.dds',
[33966]='/esoui/art/icons/adornment_unisex_all_dragonhunter3.dds',
[33967]='/esoui/art/icons/adornment_unisex_all_plumcoloreyelashes.dds',
[33968]='/esoui/art/icons/adornment_unisex_argonian_adflavor_01.dds',
[33969]='/esoui/art/icons/adornment_unisex_argonian_birdskullcirclet.dds',
[33970]='/esoui/art/icons/adornment_unisex_argonian_cheekboneandbrowstuds.dds',
[33971]='/esoui/art/icons/adornment_unisex_argonian_chintalons.dds',
[33972]='/esoui/art/icons/adornment_unisex_argonian_dcflavor_01.dds',
[33973]='/esoui/art/icons/adornment_unisex_argonian_doublesinusspikes.dds',
[33974]='/esoui/art/icons/adornment_unisex_argonian_epflavor_01.dds',
[33975]='/esoui/art/icons/adornment_unisex_argonian_facialspikecluster.dds',
[33976]='/esoui/art/icons/adornment_unisex_argonian_fangnosechain.dds',
[33977]='/esoui/art/icons/adornment_unisex_argonian_fourfrontalfacialspikes.dds',
[33978]='/esoui/art/icons/adornment_unisex_argonian_leftnostrilrings.dds',
[33979]='/esoui/art/icons/adornment_unisex_argonian_littlehorns.dds',
[33980]='/esoui/art/icons/adornment_unisex_argonian_minorrhinospino.dds',
[33981]='/esoui/art/icons/adornment_unisex_argonian_nasalantennaspikes.dds',
[33982]='/esoui/art/icons/adornment_unisex_argonian_neckfins_01.dds',
[33983]='/esoui/art/icons/adornment_unisex_argonian_neckspikes.dds',
[33984]='/esoui/art/icons/adornment_unisex_argonian_nosespikewithchinstuds.dds',
[33985]='/esoui/art/icons/adornment_unisex_argonian_sabertoothcirclet.dds',
[33986]='/esoui/art/icons/adornment_unisex_argonian_sabertoothearspike.dds',
[33987]='/esoui/art/icons/adornment_unisex_argonian_sixbrowrings.dds',
[33988]='/esoui/art/icons/adornment_unisex_argonian_smallbrowspines.dds',
[33989]='/esoui/art/icons/adornment_unisex_argonian_spikedgoatee.dds',
[33990]='/esoui/art/icons/adornment_unisex_argonian_spikednoseandchin.dds',
[33991]='/esoui/art/icons/adornment_unisex_argonian_spikynoseandbrows.dds',
[33992]='/esoui/art/icons/adornment_unisex_argonian_starfishchinspikes.dds',
[33993]='/esoui/art/icons/adornment_unisex_argonian_studdednoseline.dds',
[33994]='/esoui/art/icons/adornment_unisex_argonian_subtlenosespikes.dds',
[33995]='/esoui/art/icons/adornment_unisex_argonian_threecentralnosespikes.dds',
[33996]='/esoui/art/icons/adornment_unisex_argonian_threenasalstuds.dds',
[33997]='/esoui/art/icons/adornment_unisex_argonian_twospikegoatee.dds',
[33998]='/esoui/art/icons/adornment_unisex_argonian_vspikedunibrow.dds',
[33999]='/esoui/art/icons/adornment_unisex_human+khajiit_birdskullcirclet.dds',
[34000]='/esoui/art/icons/adornment_unisex_human+khajiit_facespines.dds',
[34001]='/esoui/art/icons/adornment_unisex_human+khajiit_fangnosechain.dds',
[34002]='/esoui/art/icons/adornment_unisex_human+khajiit_featherhorns.dds',
[34003]='/esoui/art/icons/adornment_unisex_human+khajiit_littlehorns.dds',
[34004]='/esoui/art/icons/adornment_unisex_human+khajiit_sabertoothcirclet.dds',
[34005]='/esoui/art/icons/adornment_unisex_human+khajiit_sabertoothearspike.dds',
[34006]='/esoui/art/icons/adornment_unisex_humanoid_azurebrowtotemplecircle.dds',
[34007]='/esoui/art/icons/adornment_unisex_humanoid_boneveil.dds',
[34008]='/esoui/art/icons/adornment_unisex_humanoid_buddingtemplehorns.dds',
[34009]='/esoui/art/icons/adornment_unisex_humanoid_daintyantlers.dds',
[34010]='/esoui/art/icons/adornment_unisex_humanoid_delicatedaedrahorns.dds',
[34011]='/esoui/art/icons/adornment_unisex_humanoid_krisearring.dds',
[34012]='/esoui/art/icons/adornment_unisex_humanoid_sightlessmasterblindfold.dds',
[34013]='/esoui/art/icons/adornment_unisex_humanoid_studdedtemples.dds',
[34014]='/esoui/art/icons/adornment_unisex_humanoid+khajiit_adflavor_01.dds',
[34015]='/esoui/art/icons/adornment_unisex_humanoid+khajiit_dcflavor_01.dds',
[34016]='/esoui/art/icons/adornment_unisex_humanoid+khajiit_epflavor_01.dds',
[34017]='/esoui/art/icons/adornment_unisex_khajiit_boneveil.dds',
[34018]='/esoui/art/icons/adornment_unisex_khajiit_earhair.dds',
[34019]='/esoui/art/icons/adornment_unisex_khajiit_leftdoublebrowstuds.dds',
[34020]='/esoui/art/icons/adornment_unisex_khajiit_noseringandheadstud.dds',
[34021]='/esoui/art/icons/adornment_unisex_mixed_leatherbandcirclet.dds',
[34022]='/esoui/art/icons/adornment_unisex_mixed_magickabrowmedallion.dds',
[34023]='/esoui/art/icons/adornment_unisex_mixed_magickaearclasps.dds',
[34024]='/esoui/art/icons/adornment_unisex_mixed_nasalrod.dds',
[34025]='/esoui/art/icons/adornment_unisex_mixed_zephyreyelash.dds',
[34026]='/esoui/art/icons/adornment_updraghuntert1.dds',
[34027]='/esoui/art/icons/adornment_updraghuntert2.dds',
[34028]='/esoui/art/icons/adornment_updraghuntert3.dds',
[34029]='/esoui/art/icons/adornment_whitegoldeyeshadow.dds',
[34030]='/esoui/art/icons/adornments_f_hu_sexyvampire.dds',
[34031]='/esoui/art/icons/adr_adventureendingarrow.dds',
[34032]='/esoui/art/icons/adr_alinoreyecrest.dds',
[34033]='/esoui/art/icons/adr_amuletofkingsearrings.dds',
[34034]='/esoui/art/icons/adr_ayleidmonocle.dds',
[34035]='/esoui/art/icons/adr_ayrennsaldmericirclet.dds',
[34036]='/esoui/art/icons/adr_baandaricheekchain.dds',
[34037]='/esoui/art/icons/adr_baandarimoneycirclet.dds',
[34038]='/esoui/art/icons/adr_baandarimoneyveil.dds',
[34039]='/esoui/art/icons/adr_bejewelledorbstuds.dds',
[34040]='/esoui/art/icons/adr_brightladysbaubles.dds',
[34041]='/esoui/art/icons/adr_cherryblossomtiara.dds',
[34042]='/esoui/art/icons/adr_chimermask.dds',
[34043]='/esoui/art/icons/adr_chironasiumcoronet.dds',
[34044]='/esoui/art/icons/adr_compcoronet.dds',
[34045]='/esoui/art/icons/adr_dagonsthorns.dds',
[34046]='/esoui/art/icons/adr_direnninosestuds.dds',
[34047]='/esoui/art/icons/adr_dremoratrickster.dds',
[34048]='/esoui/art/icons/adr_dwemercrown.dds',
[34049]='/esoui/art/icons/adr_elderdragonhunt.dds',
[34050]='/esoui/art/icons/adr_expendedsoulgemearrings.dds',
[34051]='/esoui/art/icons/adr_eyeveafacialflair.dds',
[34052]='/esoui/art/icons/adr_firesongsanctifiedmask.dds',
[34053]='/esoui/art/icons/adr_frostybrows.dds',
[34054]='/esoui/art/icons/adr_hu_newlifeantler.dds',
[34055]='/esoui/art/icons/adr_imperialfiligreemask.dds',
[34056]='/esoui/art/icons/adr_mapleglowamulet.dds',
[34057]='/esoui/art/icons/adr_molagbalmasquerade.dds',
[34058]='/esoui/art/icons/adr_monarchhairpin.dds',
[34059]='/esoui/art/icons/adr_moonstarearrings.dds',
[34060]='/esoui/art/icons/adr_moraseyehairbauble.dds',
[34061]='/esoui/art/icons/adr_prizehunterspatch.dds',
[34062]='/esoui/art/icons/adr_saintvorysearrings.dds',
[34063]='/esoui/art/icons/adr_skaalbrowband.dds',
[34064]='/esoui/art/icons/adr_skaalearrings.dds',
[34065]='/esoui/art/icons/adr_snowcrystaltiara.dds',
[34066]='/esoui/art/icons/adr_spellswordcoronet.dds',
[34067]='/esoui/art/icons/adr_stonewatchmask.dds',
[34068]='/esoui/art/icons/adr_stormwing.dds',
[34069]='/esoui/art/icons/adr_telvannifascinator.dds',
[34070]='/esoui/art/icons/adr_thrafeycirclet.dds',
[34071]='/esoui/art/icons/adr_treasuretroveearring.dds',
[34072]='/esoui/art/icons/adr_winterprincessmakeup.dds',
[34073]='/esoui/art/icons/alchemy/crafting_alchemy_trait_brittle_conflict.dds',
[34074]='/esoui/art/icons/alchemy/crafting_alchemy_trait_brittle_match.dds',
[34075]='/esoui/art/icons/alchemy/crafting_alchemy_trait_brittle.dds',
[34076]='/esoui/art/icons/alchemy/crafting_alchemy_trait_buffbrittle_conflict.dds',
[34077]='/esoui/art/icons/alchemy/crafting_alchemy_trait_buffbrittle_match.dds',
[34078]='/esoui/art/icons/alchemy/crafting_alchemy_trait_buffbrittle.dds',
[34079]='/esoui/art/icons/alchemy/crafting_alchemy_trait_detection_conflict.dds',
[34080]='/esoui/art/icons/alchemy/crafting_alchemy_trait_detection_match.dds',
[34081]='/esoui/art/icons/alchemy/crafting_alchemy_trait_detection.dds',
[34082]='/esoui/art/icons/alchemy/crafting_alchemy_trait_heroism_conflict.dds',
[34083]='/esoui/art/icons/alchemy/crafting_alchemy_trait_heroism_match.dds',
[34084]='/esoui/art/icons/alchemy/crafting_alchemy_trait_heroism.dds',
[34085]='/esoui/art/icons/alchemy/crafting_alchemy_trait_increasearmor_conflict.dds',
[34086]='/esoui/art/icons/alchemy/crafting_alchemy_trait_increasearmor_match.dds',
[34087]='/esoui/art/icons/alchemy/crafting_alchemy_trait_increasearmor.dds',
[34088]='/esoui/art/icons/alchemy/crafting_alchemy_trait_increasespellpower_conflict.dds',
[34089]='/esoui/art/icons/alchemy/crafting_alchemy_trait_increasespellpower_match.dds',
[34090]='/esoui/art/icons/alchemy/crafting_alchemy_trait_increasespellpower.dds',
[34091]='/esoui/art/icons/alchemy/crafting_alchemy_trait_increasespellresist_conflict.dds',
[34092]='/esoui/art/icons/alchemy/crafting_alchemy_trait_increasespellresist_match.dds',
[34093]='/esoui/art/icons/alchemy/crafting_alchemy_trait_increasespellresist.dds',
[34094]='/esoui/art/icons/alchemy/crafting_alchemy_trait_increaseweaponpower_conflict.dds',
[34095]='/esoui/art/icons/alchemy/crafting_alchemy_trait_increaseweaponpower_match.dds',
[34096]='/esoui/art/icons/alchemy/crafting_alchemy_trait_increaseweaponpower.dds',
[34097]='/esoui/art/icons/alchemy/crafting_alchemy_trait_invisible_conflict.dds',
[34098]='/esoui/art/icons/alchemy/crafting_alchemy_trait_invisible_match.dds',
[34099]='/esoui/art/icons/alchemy/crafting_alchemy_trait_invisible.dds',
[34100]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerarmor_conflict.dds',
[34101]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerarmor_match.dds',
[34102]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerarmor.dds',
[34103]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerspellcrit_conflict.dds',
[34104]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerspellcrit_match.dds',
[34105]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerspellcrit.dds',
[34106]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerspellpower_conflict.dds',
[34107]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerspellpower_match.dds',
[34108]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerspellpower.dds',
[34109]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerspellresist_conflict.dds',
[34110]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerspellresist_match.dds',
[34111]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerspellresist.dds',
[34112]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerweaponcrit_conflict.dds',
[34113]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerweaponcrit_match.dds',
[34114]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerweaponcrit.dds',
[34115]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerweaponpower_conflict.dds',
[34116]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerweaponpower_match.dds',
[34117]='/esoui/art/icons/alchemy/crafting_alchemy_trait_lowerweaponpower.dds',
[34118]='/esoui/art/icons/alchemy/crafting_alchemy_trait_ravagehealth_conflict.dds',
[34119]='/esoui/art/icons/alchemy/crafting_alchemy_trait_ravagehealth_match.dds',
[34120]='/esoui/art/icons/alchemy/crafting_alchemy_trait_ravagehealth.dds',
[34121]='/esoui/art/icons/alchemy/crafting_alchemy_trait_ravagemagicka_conflict.dds',
[34122]='/esoui/art/icons/alchemy/crafting_alchemy_trait_ravagemagicka_match.dds',
[34123]='/esoui/art/icons/alchemy/crafting_alchemy_trait_ravagemagicka.dds',
[34124]='/esoui/art/icons/alchemy/crafting_alchemy_trait_ravagestamina_conflict.dds',
[34125]='/esoui/art/icons/alchemy/crafting_alchemy_trait_ravagestamina_match.dds',
[34126]='/esoui/art/icons/alchemy/crafting_alchemy_trait_ravagestamina.dds',
[34127]='/esoui/art/icons/alchemy/crafting_alchemy_trait_reducespeed_conflict.dds',
[34128]='/esoui/art/icons/alchemy/crafting_alchemy_trait_reducespeed_match.dds',
[34129]='/esoui/art/icons/alchemy/crafting_alchemy_trait_reducespeed.dds',
[34130]='/esoui/art/icons/alchemy/crafting_alchemy_trait_restorehealth_conflict.dds',
[34131]='/esoui/art/icons/alchemy/crafting_alchemy_trait_restorehealth_match.dds',
[34132]='/esoui/art/icons/alchemy/crafting_alchemy_trait_restorehealth.dds',
[34133]='/esoui/art/icons/alchemy/crafting_alchemy_trait_restoremagicka_conflict.dds',
[34134]='/esoui/art/icons/alchemy/crafting_alchemy_trait_restoremagicka_match.dds',
[34135]='/esoui/art/icons/alchemy/crafting_alchemy_trait_restoremagicka.dds',
[34136]='/esoui/art/icons/alchemy/crafting_alchemy_trait_restorestamina_conflict.dds',
[34137]='/esoui/art/icons/alchemy/crafting_alchemy_trait_restorestamina_match.dds',
[34138]='/esoui/art/icons/alchemy/crafting_alchemy_trait_restorestamina.dds',
[34139]='/esoui/art/icons/alchemy/crafting_alchemy_trait_speed_conflict.dds',
[34140]='/esoui/art/icons/alchemy/crafting_alchemy_trait_speed_match.dds',
[34141]='/esoui/art/icons/alchemy/crafting_alchemy_trait_speed.dds',
[34142]='/esoui/art/icons/alchemy/crafting_alchemy_trait_spellcrit_conflict.dds',
[34143]='/esoui/art/icons/alchemy/crafting_alchemy_trait_spellcrit_match.dds',
[34144]='/esoui/art/icons/alchemy/crafting_alchemy_trait_spellcrit.dds',
[34145]='/esoui/art/icons/alchemy/crafting_alchemy_trait_stun_conflict.dds',
[34146]='/esoui/art/icons/alchemy/crafting_alchemy_trait_stun_match.dds',
[34147]='/esoui/art/icons/alchemy/crafting_alchemy_trait_stun.dds',
[34148]='/esoui/art/icons/alchemy/crafting_alchemy_trait_timidity_conflict.dds',
[34149]='/esoui/art/icons/alchemy/crafting_alchemy_trait_timidity_match.dds',
[34150]='/esoui/art/icons/alchemy/crafting_alchemy_trait_timidity.dds',
[34151]='/esoui/art/icons/alchemy/crafting_alchemy_trait_unstoppable_conflict.dds',
[34152]='/esoui/art/icons/alchemy/crafting_alchemy_trait_unstoppable_match.dds',
[34153]='/esoui/art/icons/alchemy/crafting_alchemy_trait_unstoppable.dds',
[34154]='/esoui/art/icons/alchemy/crafting_alchemy_trait_weaponcrit_conflict.dds',
[34155]='/esoui/art/icons/alchemy/crafting_alchemy_trait_weaponcrit_match.dds',
[34156]='/esoui/art/icons/alchemy/crafting_alchemy_trait_weaponcrit.dds',
[34157]='/esoui/art/icons/alchemy/crafting_poison_trait_damage_conflict.dds',
[34158]='/esoui/art/icons/alchemy/crafting_poison_trait_damage_match.dds',
[34159]='/esoui/art/icons/alchemy/crafting_poison_trait_damage.dds',
[34160]='/esoui/art/icons/alchemy/crafting_poison_trait_decreasehealing_conflict.dds',
[34161]='/esoui/art/icons/alchemy/crafting_poison_trait_decreasehealing_match.dds',
[34162]='/esoui/art/icons/alchemy/crafting_poison_trait_decreasehealing.dds',
[34163]='/esoui/art/icons/alchemy/crafting_poison_trait_dot_conflict.dds',
[34164]='/esoui/art/icons/alchemy/crafting_poison_trait_dot_match.dds',
[34165]='/esoui/art/icons/alchemy/crafting_poison_trait_dot.dds',
[34166]='/esoui/art/icons/alchemy/crafting_poison_trait_hot_conflict.dds',
[34167]='/esoui/art/icons/alchemy/crafting_poison_trait_hot_match.dds',
[34168]='/esoui/art/icons/alchemy/crafting_poison_trait_hot.dds',
[34169]='/esoui/art/icons/alchemy/crafting_poison_trait_increasehealing_conflict.dds',
[34170]='/esoui/art/icons/alchemy/crafting_poison_trait_increasehealing_match.dds',
[34171]='/esoui/art/icons/alchemy/crafting_poison_trait_increasehealing.dds',
[34172]='/esoui/art/icons/alchemy/crafting_poison_trait_protection_conflict.dds',
[34173]='/esoui/art/icons/alchemy/crafting_poison_trait_protection_match.dds',
[34174]='/esoui/art/icons/alchemy/crafting_poison_trait_protection.dds',
[34175]='/esoui/art/icons/antiquities_aldmeri_symphonia_icon.dds',
[34176]='/esoui/art/icons/antiquities_altar_of_celestial_convergence_icon.dds',
[34177]='/esoui/art/icons/antiquities_amulet_of_kings_replica_icon.dds',
[34178]='/esoui/art/icons/antiquities_ansei_spirit_shroud_icon.dds',
[34179]='/esoui/art/icons/antiquities_anvil_of_old_orsinium_icon.dds',
[34180]='/esoui/art/icons/antiquities_ashen_infernace_gate_icon.dds',
[34181]='/esoui/art/icons/antiquities_asp-leather_strap.dds',
[34182]='/esoui/art/icons/antiquities_ayleid_blacksmithing_station_anvil.dds',
[34183]='/esoui/art/icons/antiquities_ayleid_blacksmithing_station_base.dds',
[34184]='/esoui/art/icons/antiquities_ayleid_blacksmithing_station_brace.dds',
[34185]='/esoui/art/icons/antiquities_ayleid_blacksmithing_station_stand.dds',
[34186]='/esoui/art/icons/antiquities_ayleid_lightwell_icon.dds',
[34187]='/esoui/art/icons/antiquities_beacon_of_tower_zero_icon.dds',
[34188]='/esoui/art/icons/antiquities_black_eltheric_pearls.dds',
[34189]='/esoui/art/icons/antiquities_black_fragment_of_lyg_icon.dds',
[34190]='/esoui/art/icons/antiquities_blessed_dais_of_mother_morrowind_icon.dds',
[34191]='/esoui/art/icons/antiquities_bloodshot_oculus.dds',
[34192]='/esoui/art/icons/antiquities_branch_of_falinesti_icon.dds',
[34193]='/esoui/art/icons/antiquities_brazier_of_frozen_flame_icon.dds',
[34194]='/esoui/art/icons/antiquities_carved_sky_whale_totem_icon.dds',
[34195]='/esoui/art/icons/antiquities_cats_eye_prism_icon.dds',
[34196]='/esoui/art/icons/antiquities_coil_of_satakal_icon.dds',
[34197]='/esoui/art/icons/antiquities_daedric_pillar_of_torment_icon.dds',
[34198]='/esoui/art/icons/antiquities_dov-rah_sabaton_guard.dds',
[34199]='/esoui/art/icons/antiquities_dov-rah_sabaton_heel.dds',
[34200]='/esoui/art/icons/antiquities_dov-rah_sabaton_lames.dds',
[34201]='/esoui/art/icons/antiquities_dov-rah_sabaton_poleyn.dds',
[34202]='/esoui/art/icons/antiquities_dov-rah_sabaton_toe_cap.dds',
[34203]='/esoui/art/icons/antiquities_dwarven_puzzle_box_icon.dds',
[34204]='/esoui/art/icons/antiquities_dwemer_star_chart_icon.dds',
[34205]='/esoui/art/icons/antiquities_ebony_fox_totem_icon.dds',
[34206]='/esoui/art/icons/antiquities_echoes_of_aldmeris_icon.dds',
[34207]='/esoui/art/icons/antiquities_eight_star_chandelier_icon.dds',
[34208]='/esoui/art/icons/antiquities_etched_manganese.dds',
[34209]='/esoui/art/icons/antiquities_etched_silver_horns.dds',
[34210]='/esoui/art/icons/antiquities_font_of_auriel_icon.dds',
[34211]='/esoui/art/icons/antiquities_ghostlight_lantern_icon.dds',
[34212]='/esoui/art/icons/antiquities_gilded_disk.dds',
[34213]='/esoui/art/icons/antiquities_golden_idol_morihaus_icon.dds',
[34214]='/esoui/art/icons/antiquities_grand_hattu_onyx.dds',
[34215]='/esoui/art/icons/antiquities_greensong_gathering_circle_icon.dds',
[34216]='/esoui/art/icons/antiquities_hallowed_mane_palanquin_icon.dds',
[34217]='/esoui/art/icons/antiquities_hollowbone_wind_chimes_icon.dds',
[34218]='/esoui/art/icons/antiquities_igneous_inlays.dds',
[34219]='/esoui/art/icons/antiquities_imperfect_rail_conductor_icon.dds',
[34220]='/esoui/art/icons/antiquities_jeweled_skull_of_ayelid_kings_icon.dds',
[34221]='/esoui/art/icons/antiquities_kingmakers_trove_icon.dds',
[34222]='/esoui/art/icons/antiquities_larimar_gems.dds',
[34223]='/esoui/art/icons/antiquities_lurker-skin_sheath.dds',
[34224]='/esoui/art/icons/antiquities_malacaths_band_of_brutality.dds',
[34225]='/esoui/art/icons/antiquities_maormeri_serpent_shrine_icon.dds',
[34226]='/esoui/art/icons/antiquities_meridian_sconce_icon.dds',
[34227]='/esoui/art/icons/antiquities_meteoric_beads.dds',
[34228]='/esoui/art/icons/antiquities_mirrormoor_music_box_adornment.dds',
[34229]='/esoui/art/icons/antiquities_mirrormoor_music_box_base.dds',
[34230]='/esoui/art/icons/antiquities_mirrormoor_music_box_brace.dds',
[34231]='/esoui/art/icons/antiquities_mirrormoor_music_box_cheval.dds',
[34232]='/esoui/art/icons/antiquities_mirrormoor_music_box_trigger.dds',
[34233]='/esoui/art/icons/antiquities_mnemonic_star_sphere_icon.dds',
[34234]='/esoui/art/icons/antiquities_moonlight_mirror_icon.dds',
[34235]='/esoui/art/icons/antiquities_moons_blessed_ceremonial_pool_icon.dds',
[34236]='/esoui/art/icons/antiquities_morpholith_shank.dds',
[34237]='/esoui/art/icons/antiquities_morwhas_blessing_icon.dds',
[34238]='/esoui/art/icons/antiquities_moth_priests_cleansing_bowl_icon.dds',
[34239]='/esoui/art/icons/antiquities_nest_of_shadows_icon.dds',
[34240]='/esoui/art/icons/antiquities_nisswo_soul_tender_icon.dds',
[34241]='/esoui/art/icons/antiquities_noble_knights_rest_icon.dds',
[34242]='/esoui/art/icons/antiquities_ornate_necklace_1.dds',
[34243]='/esoui/art/icons/antiquities_ornate_necklace_2.dds',
[34244]='/esoui/art/icons/antiquities_ornate_necklace_3.dds',
[34245]='/esoui/art/icons/antiquities_ornate_necklace_4.dds',
[34246]='/esoui/art/icons/antiquities_ornate_necklace_5.dds',
[34247]='/esoui/art/icons/antiquities_ornate_ring_3.dds',
[34248]='/esoui/art/icons/antiquities_ornate_ring_4.dds',
[34249]='/esoui/art/icons/antiquities_ornate_ring_5.dds',
[34250]='/esoui/art/icons/antiquities_petrified_oak_loop.dds',
[34251]='/esoui/art/icons/antiquities_prismatic_sunbird_feather_icon.dds',
[34252]='/esoui/art/icons/antiquities_remnant_of_the_false_tower_icon.dds',
[34253]='/esoui/art/icons/antiquities_ring_of_the_wild_hunt.dds',
[34254]='/esoui/art/icons/antiquities_riven_kings_throne_icon.dds',
[34255]='/esoui/art/icons/antiquities_rourken_heavy_gauntlets_chamber.dds',
[34256]='/esoui/art/icons/antiquities_rourken_heavy_gauntlets_gloves.dds',
[34257]='/esoui/art/icons/antiquities_rourken_heavy_gauntlets_plating.dds',
[34258]='/esoui/art/icons/antiquities_rourken_heavy_gauntlets_tools.dds',
[34259]='/esoui/art/icons/antiquities_ruby_dragon_skull_icon.dds',
[34260]='/esoui/art/icons/antiquities_rune_carved_mammoth_skull_icon.dds',
[34261]='/esoui/art/icons/antiquities_sacred_chalice_of_ysgramor_icon.dds',
[34262]='/esoui/art/icons/antiquities_sacred_resin.dds',
[34263]='/esoui/art/icons/antiquities_saintseducernecklace_full.dds',
[34264]='/esoui/art/icons/antiquities_saintseducernecklace_saint.dds',
[34265]='/esoui/art/icons/antiquities_saintseducernecklace_seducer.dds',
[34266]='/esoui/art/icons/antiquities_sclerotic_tentacle.dds',
[34267]='/esoui/art/icons/antiquities_sea_silver_chain.dds',
[34268]='/esoui/art/icons/antiquities_seat_of_the_snow_prince_icon.dds',
[34269]='/esoui/art/icons/antiquities_seeker-sinew_thread.dds',
[34270]='/esoui/art/icons/antiquities_shadowseekers_cowl_leather.dds',
[34271]='/esoui/art/icons/antiquities_shadowseekers_cowl_rivets.dds',
[34272]='/esoui/art/icons/antiquities_shadowseekers_cowl_stitching.dds',
[34273]='/esoui/art/icons/antiquities_shadowseekes_cowl_oil.dds',
[34274]='/esoui/art/icons/antiquities_shrine_of_boethra_icon.dds',
[34275]='/esoui/art/icons/antiquities_silvenari_sap_stone_icon.dds',
[34276]='/esoui/art/icons/antiquities_singersteel_clasp.dds',
[34277]='/esoui/art/icons/antiquities_sixth_house_ritual_table_icon.dds',
[34278]='/esoui/art/icons/antiquities_sorcerer_kings_blade_icon.dds',
[34279]='/esoui/art/icons/antiquities_spellscar_shard_icon.dds',
[34280]='/esoui/art/icons/antiquities_spirit_ward_urn_icon.dds',
[34281]='/esoui/art/icons/antiquities_stained_glass_of_lunar_phases_icon.dds',
[34282]='/esoui/art/icons/antiquities_stalessia_paravant_icon.dds',
[34283]='/esoui/art/icons/antiquities_steel_serpent_fangs.dds',
[34284]='/esoui/art/icons/antiquities_stnerevar_moon_and_star_icon.dds',
[34285]='/esoui/art/icons/antiquities_stone_shank_frame.dds',
[34286]='/esoui/art/icons/antiquities_sweet_khenarthis_song_icon.dds',
[34287]='/esoui/art/icons/antiquities_sys_inc_drublendingbroom001.dds',
[34288]='/esoui/art/icons/antiquities_sys_inc_druterrapot005.dds',
[34289]='/esoui/art/icons/antiquities_sys_inc_druterrapot008.dds',
[34290]='/esoui/art/icons/antiquities_tall_papa_lamp_icon.dds',
[34291]='/esoui/art/icons/antiquities_the_dutiful_guar_icon.dds',
[34292]='/esoui/art/icons/antiquities_the_heartland_icon.dds',
[34293]='/esoui/art/icons/antiquities_torc_02.dds',
[34294]='/esoui/art/icons/antiquities_torc_of_tonal_constancy_icon.dds',
[34295]='/esoui/art/icons/antiquities_totambu_chrysocollas.dds',
[34296]='/esoui/art/icons/antiquities_tri_angled_altar_of_truth_icon.dds',
[34297]='/esoui/art/icons/antiquities_tusks_of_the_orc_father_icon.dds',
[34298]='/esoui/art/icons/antiquities_twitching_eyeball.dds',
[34299]='/esoui/art/icons/antiquities_u30_museum_fragment01.dds',
[34300]='/esoui/art/icons/antiquities_u30_museum_fragment02.dds',
[34301]='/esoui/art/icons/antiquities_u30_museum_fragment03.dds',
[34302]='/esoui/art/icons/antiquities_u30_museum_fragment04.dds',
[34303]='/esoui/art/icons/antiquities_u30_museum_fragment05.dds',
[34304]='/esoui/art/icons/antiquities_u30_museum_fragment06.dds',
[34305]='/esoui/art/icons/antiquities_u30_museum_fragment07.dds',
[34306]='/esoui/art/icons/antiquities_u30_museum_fragment08.dds',
[34307]='/esoui/art/icons/antiquities_u30_museum_fragment09.dds',
[34308]='/esoui/art/icons/antiquities_u30_museum_fragment10.dds',
[34309]='/esoui/art/icons/antiquities_u30_museum_fragment11.dds',
[34310]='/esoui/art/icons/antiquities_u30_museum_fragment12.dds',
[34311]='/esoui/art/icons/antiquities_u30_museum_fragment13.dds',
[34312]='/esoui/art/icons/antiquities_u30_museum_fragment14.dds',
[34313]='/esoui/art/icons/antiquities_u30_museum_fragment15.dds',
[34314]='/esoui/art/icons/antiquities_u30_mythic_helm_fragment01.dds',
[34315]='/esoui/art/icons/antiquities_u30_mythic_helm_fragment02.dds',
[34316]='/esoui/art/icons/antiquities_u30_mythic_helm_fragment03.dds',
[34317]='/esoui/art/icons/antiquities_u30_mythic_helm_fragment04.dds',
[34318]='/esoui/art/icons/antiquities_u30_mythic_helm_fragment05.dds',
[34319]='/esoui/art/icons/antiquities_u30_mythic_legs_fragment01.dds',
[34320]='/esoui/art/icons/antiquities_u30_mythic_legs_fragment02.dds',
[34321]='/esoui/art/icons/antiquities_u30_mythic_legs_fragment03.dds',
[34322]='/esoui/art/icons/antiquities_u30_mythic_legs_fragment04.dds',
[34323]='/esoui/art/icons/antiquities_u30_mythic_legs_fragment05.dds',
[34324]='/esoui/art/icons/antiquities_u30_mythic_neck_fragment01.dds',
[34325]='/esoui/art/icons/antiquities_u30_mythic_neck_fragment02.dds',
[34326]='/esoui/art/icons/antiquities_u30_mythic_neck_fragment03.dds',
[34327]='/esoui/art/icons/antiquities_u30_mythic_neck_fragment04.dds',
[34328]='/esoui/art/icons/antiquities_u30_mythic_neck_fragment05.dds',
[34329]='/esoui/art/icons/antiquities_u30_mythic_neck.dds',
[34330]='/esoui/art/icons/antiquities_u30_mythic_ring_fragment01.dds',
[34331]='/esoui/art/icons/antiquities_u30_mythic_ring_fragment02.dds',
[34332]='/esoui/art/icons/antiquities_u30_mythic_ring_fragment03.dds',
[34333]='/esoui/art/icons/antiquities_u30_mythic_ring_fragment04.dds',
[34334]='/esoui/art/icons/antiquities_u30_mythic_ring_fragment05.dds',
[34335]='/esoui/art/icons/antiquities_u30_mythic_ring01.dds',
[34336]='/esoui/art/icons/antiquities_u30_mythic_ring02.dds',
[34337]='/esoui/art/icons/antiquities_u32_daedric_enchanting_apparatus.dds',
[34338]='/esoui/art/icons/antiquities_u32_spell-scorched_table.dds',
[34339]='/esoui/art/icons/antiquities_u40_mythic_ancestorsilkribbon.dds',
[34340]='/esoui/art/icons/antiquities_u40_mythic_emblemofthelastking.dds',
[34341]='/esoui/art/icons/antiquities_u40_mythic_featheredpalladiumcradle.dds',
[34342]='/esoui/art/icons/antiquities_u40_mythic_meteoricirontriquetra.dds',
[34343]='/esoui/art/icons/antiquities_u40_mythic_palladiumtalon.dds',
[34344]='/esoui/art/icons/antiquities_warcallers_painted_drum_icon.dds',
[34345]='/esoui/art/icons/antiquities_white_gold_tower_replica_icon.dds',
[34346]='/esoui/art/icons/antiquities_yokudan_skystone_scabbard_icon.dds',
[34347]='/esoui/art/icons/apc_duc_housingstoneroomwallwindow001.dds',
[34348]='/esoui/art/icons/apc_fur_dividermedium001.dds',
[34349]='/esoui/art/icons/argonian_totem.dds',
[34350]='/esoui/art/icons/artificialeffect_battle-spirit.dds',
[34351]='/esoui/art/icons/artificialeffect_bg-leaver.dds',
[34352]='/esoui/art/icons/artificialeffect_lfg-buff.dds',
[34353]='/esoui/art/icons/assistant_aderenefargravesmuggler.dds',
[34354]='/esoui/art/icons/assistant_adhazabi.dds',
[34355]='/esoui/art/icons/assistant_adhazabiabadarothegolden.dds',
[34356]='/esoui/art/icons/assistant_adusadaro.dds',
[34357]='/esoui/art/icons/assistant_banker_01.dds',
[34358]='/esoui/art/icons/assistant_birodar.dds',
[34359]='/esoui/art/icons/assistant_crowbanker.dds',
[34360]='/esoui/art/icons/assistant_crowmerchant.dds',
[34361]='/esoui/art/icons/assistant_derasarelas.dds',
[34362]='/esoui/art/icons/assistant_drinweth_valenwoodarmorer.dds',
[34363]='/esoui/art/icons/assistant_erithebanker.dds',
[34364]='/esoui/art/icons/assistant_ezabibanker.dds',
[34365]='/esoui/art/icons/assistant_factotumbanker.dds',
[34366]='/esoui/art/icons/assistant_factotummerchant.dds',
[34367]='/esoui/art/icons/assistant_fence_01.dds',
[34368]='/esoui/art/icons/assistant_fezezmerchant.dds',
[34369]='/esoui/art/icons/assistant_gellenna.dds',
[34370]='/esoui/art/icons/assistant_ghrashorogmasteratarms.dds',
[34371]='/esoui/art/icons/assistant_giladiltheragpicker.dds',
[34372]='/esoui/art/icons/assistant_guardjorn.dds',
[34373]='/esoui/art/icons/assistant_hoarfrost.dds',
[34374]='/esoui/art/icons/assistant_hroltar.dds',
[34375]='/esoui/art/icons/assistant_irnskar.dds',
[34376]='/esoui/art/icons/assistant_javinustirnendo.dds',
[34377]='/esoui/art/icons/assistant_keldora.dds',
[34378]='/esoui/art/icons/assistant_lyranth.dds',
[34379]='/esoui/art/icons/assistant_makesmanysoups.dds',
[34380]='/esoui/art/icons/assistant_phedre.dds',
[34381]='/esoui/art/icons/assistant_premiumbanker_01-empty.dds',
[34382]='/esoui/art/icons/assistant_premiumbanker_01.dds',
[34383]='/esoui/art/icons/assistant_premiummerchant_01.dds',
[34384]='/esoui/art/icons/assistant_pyroclast.dds',
[34385]='/esoui/art/icons/assistant_sereyne.dds',
[34386]='/esoui/art/icons/assistant_tzozabrar_dwarvendeconstructor.dds',
[34387]='/esoui/art/icons/assistant_vendor_01.dds',
[34388]='/esoui/art/icons/assistant_xynthemerchant.dds',
[34389]='/esoui/art/icons/assistant_zuqoth.dds',
[34390]='/esoui/art/icons/assistent_larry.dds',
[34391]='/esoui/art/icons/ava_artifact_001.dds',
[34392]='/esoui/art/icons/ava_artifact_002.dds',
[34393]='/esoui/art/icons/ava_artifact_003.dds',
[34394]='/esoui/art/icons/ava_artifact_004.dds',
[34395]='/esoui/art/icons/ava_artifact_005.dds',
[34396]='/esoui/art/icons/ava_artifact_006.dds',
[34397]='/esoui/art/icons/ava_artifact_007.dds',
[34398]='/esoui/art/icons/ava_currency_001.dds',
[34399]='/esoui/art/icons/ava_currency_002.dds',
[34400]='/esoui/art/icons/ava_siege_ammo_001.dds',
[34401]='/esoui/art/icons/ava_siege_ammo_002.dds',
[34402]='/esoui/art/icons/ava_siege_ammo_003.dds',
[34403]='/esoui/art/icons/ava_siege_ammo_004.dds',
[34404]='/esoui/art/icons/ava_siege_ammo_005.dds',
[34405]='/esoui/art/icons/ava_siege_ammo_006.dds',
[34406]='/esoui/art/icons/ava_siege_ammo_007.dds',
[34407]='/esoui/art/icons/ava_siege_hookpoint_001.dds',
[34408]='/esoui/art/icons/ava_siege_hookpoint_002.dds',
[34409]='/esoui/art/icons/ava_siege_hookpoint_003.dds',
[34410]='/esoui/art/icons/ava_siege_hookpoint_004.dds',
[34411]='/esoui/art/icons/ava_siege_hookpoint_005.dds',
[34412]='/esoui/art/icons/ava_siege_improvement_001.dds',
[34413]='/esoui/art/icons/ava_siege_improvement_002.dds',
[34414]='/esoui/art/icons/ava_siege_ui_001.dds',
[34415]='/esoui/art/icons/ava_siege_ui_002.dds',
[34416]='/esoui/art/icons/ava_siege_ui_003.dds',
[34417]='/esoui/art/icons/ava_siege_ui_004.dds',
[34418]='/esoui/art/icons/ava_siege_ui_005.dds',
[34419]='/esoui/art/icons/ava_siege_ui_006.dds',
[34420]='/esoui/art/icons/ava_siege_ui_007.dds',
[34421]='/esoui/art/icons/ava_siege_ui_008.dds',
[34422]='/esoui/art/icons/ava_siege_weapon_001.dds',
[34423]='/esoui/art/icons/ava_siege_weapon_002.dds',
[34424]='/esoui/art/icons/ava_siege_weapon_003.dds',
[34425]='/esoui/art/icons/ava_siege_weapon_004.dds',
[34426]='/esoui/art/icons/ava_siege_weapon_005.dds',
[34427]='/esoui/art/icons/ava_siege_weapon_006.dds',
[34428]='/esoui/art/icons/ava_siege_weapon_07_flame.dds',
[34429]='/esoui/art/icons/ava_siege_weapon_07_frost.dds',
[34430]='/esoui/art/icons/ava_siege_weapon_07_shock.dds',
[34431]='/esoui/art/icons/ava_siege_weapon_07.dds',
[34432]='/esoui/art/icons/ava_siege_weapon_darkanchor_bluefireballista.dds',
[34433]='/esoui/art/icons/ava_siege_weapon_darkanchor_bluefiretrebuchet.dds',
[34434]='/esoui/art/icons/ava_siege_weapon_darkanchor_bluestonetrebuchet.dds',
[34435]='/esoui/art/icons/ava_skill_boost_food_001.dds',
[34436]='/esoui/art/icons/ava_skill_boost_food_002.dds',
[34437]='/esoui/art/icons/bandaaripedlarpony.dds',
[34438]='/esoui/art/icons/banner/aw_crwn_event_summerset_1x1.dds',
[34439]='/esoui/art/icons/banner/banner_clockworkcelebration.dds',
[34440]='/esoui/art/icons/banner/banner_crwn_event_anniversarycake_7yr_1x1.dds',
[34441]='/esoui/art/icons/banner/banner_crwn_event_championsreforge_1x1.dds',
[34442]='/esoui/art/icons/banner/banner_crwn_event_midyearmayhem_factionsclash_1x1.dds',
[34443]='/esoui/art/icons/banner/banner_elsweyrcelebration.dds',
[34444]='/esoui/art/icons/banner/banner_event_anniversaryjubilee_cake_2023.dds',
[34445]='/esoui/art/icons/banner/banner_event_anniversaryjubilee_cake_2024.dds',
[34446]='/esoui/art/icons/banner/banner_event_bountiesofblackwood_pathfinder.dds',
[34447]='/esoui/art/icons/banner/banner_event_combat_trainingrespec_1x1.dds',
[34448]='/esoui/art/icons/banner/banner_event_daedricwar_celebration.dds',
[34449]='/esoui/art/icons/banner/banner_event_darkheartofskyrimcelebration.dds',
[34450]='/esoui/art/icons/banner/banner_event_explorerscelebration.dds',
[34451]='/esoui/art/icons/banner/banner_event_gatesofoblivioncelebration.dds',
[34452]='/esoui/art/icons/banner/banner_event_guildsandglory.dds',
[34453]='/esoui/art/icons/banner/banner_event_heroesofhighisle_pathfinder.dds',
[34454]='/esoui/art/icons/banner/banner_event_jestersfestival.dds',
[34455]='/esoui/art/icons/banner/banner_event_jubileecake_7yr.dds',
[34456]='/esoui/art/icons/banner/banner_event_midyearmayhem_zerolegion.dds',
[34457]='/esoui/art/icons/banner/banner_event_murkmire_celebration.dds',
[34458]='/esoui/art/icons/banner/banner_event_newlife_juggle.dds',
[34459]='/esoui/art/icons/banner/banner_event_orsinium_celebration.dds',
[34460]='/esoui/art/icons/banner/banner_event_seasonofthedragoncelebration.dds',
[34461]='/esoui/art/icons/banner/banner_event_secretsofthetelvanni_heraldsseekercombat.dds',
[34462]='/esoui/art/icons/banner/banner_event_summerset.dds',
[34463]='/esoui/art/icons/banner/banner_event_yearone_celebration.dds',
[34464]='/esoui/art/icons/banner/banner_losttreasuresofskyrim_antiquitiesexplorer.dds',
[34465]='/esoui/art/icons/banner/banner_morrowindcelebration.dds',
[34466]='/esoui/art/icons/banner/banner_sys_impresario_eventticket.dds',
[34467]='/esoui/art/icons/banner/banner_tganddbcelebration.dds',
[34468]='/esoui/art/icons/banner/banner_tile_event_bg_capturetheflagweekend.dds',
[34469]='/esoui/art/icons/banner/banner_tile_event_bg_chaosballweekend.dds',
[34470]='/esoui/art/icons/banner/banner_tile_event_bg_crazykingweekend.dds',
[34471]='/esoui/art/icons/banner/banner_tile_event_bg_deathmatchweekend.dds',
[34472]='/esoui/art/icons/banner/banner_tile_event_bg_dominationweekend.dds',
[34473]='/esoui/art/icons/banner/banner_tile_event_crafterscelebration.dds',
[34474]='/esoui/art/icons/banner/banner_tile_event_minievents_archivalbounty.dds',
[34475]='/esoui/art/icons/banner/banner_tile_event_minievents_calltoarms.dds',
[34476]='/esoui/art/icons/banner/banner_tile_event_minievents_invitationtoadventure.dds',
[34477]='/esoui/art/icons/banner/banner_tile_event_xpboost_fightingshalks.dds',
[34478]='/esoui/art/icons/banner/banner_tile_event_zealofzenithar_commerceandtoil.dds',
[34479]='/esoui/art/icons/banner/banner_tile_imperialcity.dds',
[34480]='/esoui/art/icons/banner/banner_tile_mounts_sagaciouspsijicsencheraht.dds',
[34481]='/esoui/art/icons/banner/banner_tile_witchesfestival.dds',
[34482]='/esoui/art/icons/banner/banner_tribunalcelebration.dds',
[34483]='/esoui/art/icons/banner/banner_undauntedcelebration.dds',
[34484]='/esoui/art/icons/banner/pc_crwn_clockworkcelebration_1x1.dds',
[34485]='/esoui/art/icons/banner/pc_crwn_elsweyrcelebration_1x1.dds',
[34486]='/esoui/art/icons/banner/pc_crwn_event_anniversarycake_7yr_1x1.dds',
[34487]='/esoui/art/icons/banner/pc_crwn_event_anniversaryjubilee_cake_2023_1x1.dds',
[34488]='/esoui/art/icons/banner/pc_crwn_event_anniversaryjubilee_cake_2024_1x1.dds',
[34489]='/esoui/art/icons/banner/pc_crwn_event_bountiesofblackwood_pathfinder_1x1.dds',
[34490]='/esoui/art/icons/banner/pc_crwn_event_championsreforge_1x1.dds',
[34491]='/esoui/art/icons/banner/pc_crwn_event_combat_trainingrespec_1x1.dds',
[34492]='/esoui/art/icons/banner/pc_crwn_event_daedricwar_celebration_1x1.dds',
[34493]='/esoui/art/icons/banner/pc_crwn_event_darkheartofskyrimcelebration_1x1.dds',
[34494]='/esoui/art/icons/banner/pc_crwn_event_gatesofoblivioncelebration_1x1.dds',
[34495]='/esoui/art/icons/banner/pc_crwn_event_guildsandglory_1x1.dds',
[34496]='/esoui/art/icons/banner/pc_crwn_event_heroesofhighisle_pathfinder_1x1.dds',
[34497]='/esoui/art/icons/banner/pc_crwn_event_jestersfestival_1x1.dds',
[34498]='/esoui/art/icons/banner/pc_crwn_event_jubileecake_7yr_1x1.dds',
[34499]='/esoui/art/icons/banner/pc_crwn_event_midyearmayhem_factionsclash_1x1.dds',
[34500]='/esoui/art/icons/banner/pc_crwn_event_midyearmayhem_zerolegion_1x1.dds',
[34501]='/esoui/art/icons/banner/pc_crwn_event_murkmire_celebration_1x1.dds',
[34502]='/esoui/art/icons/banner/pc_crwn_event_newlife_01_juggle_1x1.dds',
[34503]='/esoui/art/icons/banner/pc_crwn_event_orsinium_celebration_1x1.dds',
[34504]='/esoui/art/icons/banner/pc_crwn_event_seasonofthedragoncelebration_1x1.dds',
[34505]='/esoui/art/icons/banner/pc_crwn_event_secretsofthetelvanni_heraldsseekercombat_1x1.dds',
[34506]='/esoui/art/icons/banner/pc_crwn_event_summerset_1x1.dds',
[34507]='/esoui/art/icons/banner/pc_crwn_event_yearone_celebration_1x1.dds',
[34508]='/esoui/art/icons/banner/pc_crwn_losttreasuresofskyrim_antiquitiesexplorer_1x1.dds',
[34509]='/esoui/art/icons/banner/pc_crwn_morrowindcelebration_1x1.dds',
[34510]='/esoui/art/icons/banner/pc_crwn_sys_impresario_eventticket_1x1.dds',
[34511]='/esoui/art/icons/banner/pc_crwn_tganddbcelebration_1x1.dds',
[34512]='/esoui/art/icons/banner/pc_crwn_tile_event_bg_capturetheflagweekend_1x1.dds',
[34513]='/esoui/art/icons/banner/pc_crwn_tile_event_bg_chaosballweekend_1x1.dds',
[34514]='/esoui/art/icons/banner/pc_crwn_tile_event_bg_crazykingweekend_1x1.dds',
[34515]='/esoui/art/icons/banner/pc_crwn_tile_event_bg_deathmatchweekend_1x1.dds',
[34516]='/esoui/art/icons/banner/pc_crwn_tile_event_bg_dominationweekend_1x1.dds',
[34517]='/esoui/art/icons/banner/pc_crwn_tile_event_crafterscelebration_1x1.dds',
[34518]='/esoui/art/icons/banner/pc_crwn_tile_event_minievents_calltoarms_1x1.dds',
[34519]='/esoui/art/icons/banner/pc_crwn_tile_event_minievents_invitationtoadventure_1x1.dds',
[34520]='/esoui/art/icons/banner/pc_crwn_tile_event_xpboost_fightingshalks_1x1.dds',
[34521]='/esoui/art/icons/banner/pc_crwn_tile_event_zealofzenithar_commerceandtoil_1x1.dds',
[34522]='/esoui/art/icons/banner/pc_crwn_tile_imperialcity_1x1.dds',
[34523]='/esoui/art/icons/banner/pc_crwn_tile_mounts_sagaciouspsijicsencheraht_1x1.dds',
[34524]='/esoui/art/icons/banner/pc_crwn_tile_witchesfestival_1x1.dds',
[34525]='/esoui/art/icons/banner/pc_crwn_tribunalcelebration_1x1.dds',
[34526]='/esoui/art/icons/banner/pc_crwn_undauntedcelebration_1x1.dds',
[34527]='/esoui/art/icons/banner/pc_tile_event_explorerscelebration_1x1.dds',
[34528]='/esoui/art/icons/banner/pc_tile_event_minievents_archivalbounty_1x1.dds',
[34529]='/esoui/art/icons/battleground_medal_carryingdamage_001.dds',
[34530]='/esoui/art/icons/battleground_medal_carryingdamage_002.dds',
[34531]='/esoui/art/icons/battleground_medal_carryingdamage_003.dds',
[34532]='/esoui/art/icons/battleground_medal_carryingdamage_004.dds',
[34533]='/esoui/art/icons/battleground_medal_carryingdamage_005.dds',
[34534]='/esoui/art/icons/battleground_medal_carryingdamage_006.dds',
[34535]='/esoui/art/icons/battleground_medal_carryingheal_001.dds',
[34536]='/esoui/art/icons/battleground_medal_carryingheal_002.dds',
[34537]='/esoui/art/icons/battleground_medal_carryingheal_003.dds',
[34538]='/esoui/art/icons/battleground_medal_carryingheal_004.dds',
[34539]='/esoui/art/icons/battleground_medal_carryingheal_005.dds',
[34540]='/esoui/art/icons/battleground_medal_carryingheal_006.dds',
[34541]='/esoui/art/icons/battleground_medal_damage_001.dds',
[34542]='/esoui/art/icons/battleground_medal_damage_002.dds',
[34543]='/esoui/art/icons/battleground_medal_damage_003.dds',
[34544]='/esoui/art/icons/battleground_medal_damage_004.dds',
[34545]='/esoui/art/icons/battleground_medal_damage_005.dds',
[34546]='/esoui/art/icons/battleground_medal_damage_006.dds',
[34547]='/esoui/art/icons/battleground_medal_flagcapture_001.dds',
[34548]='/esoui/art/icons/battleground_medal_flagcapture_002.dds',
[34549]='/esoui/art/icons/battleground_medal_flagcapture_003.dds',
[34550]='/esoui/art/icons/battleground_medal_flagdefense_001.dds',
[34551]='/esoui/art/icons/battleground_medal_flagdefense_002.dds',
[34552]='/esoui/art/icons/battleground_medal_flagdefense_003.dds',
[34553]='/esoui/art/icons/battleground_medal_healing_001.dds',
[34554]='/esoui/art/icons/battleground_medal_healing_002.dds',
[34555]='/esoui/art/icons/battleground_medal_healing_003.dds',
[34556]='/esoui/art/icons/battleground_medal_healing_004.dds',
[34557]='/esoui/art/icons/battleground_medal_healing_005.dds',
[34558]='/esoui/art/icons/battleground_medal_healing_006.dds',
[34559]='/esoui/art/icons/battleground_medal_killingblow_001.dds',
[34560]='/esoui/art/icons/battleground_medal_killingblow_002.dds',
[34561]='/esoui/art/icons/battleground_medal_killingblow_003.dds',
[34562]='/esoui/art/icons/battleground_medal_killingblow_004.dds',
[34563]='/esoui/art/icons/battleground_medal_killingblow_005.dds',
[34564]='/esoui/art/icons/battleground_medal_killingblow_006.dds',
[34565]='/esoui/art/icons/battleground_medal_killingblow_007.dds',
[34566]='/esoui/art/icons/battleground_medal_killstreaks_001.dds',
[34567]='/esoui/art/icons/battleground_medal_killstreaks_002.dds',
[34568]='/esoui/art/icons/battleground_medal_killstreaks_003.dds',
[34569]='/esoui/art/icons/battleground_medal_murderballcarry_001.dds',
[34570]='/esoui/art/icons/battleground_medal_murderballcarry_002.dds',
[34571]='/esoui/art/icons/battleground_medal_murderballcarry_003.dds',
[34572]='/esoui/art/icons/battleground_score.dds',
[34573]='/esoui/art/icons/black_drake_villa_avatar.dds',
[34574]='/esoui/art/icons/bm_bloodrune.dds',
[34575]='/esoui/art/icons/bm_brightthoattribal.dds',
[34576]='/esoui/art/icons/bm_chitteringchaurus.dds',
[34577]='/esoui/art/icons/bm_dracoaerius.dds',
[34578]='/esoui/art/icons/bm_draghuntt2.dds',
[34579]='/esoui/art/icons/bm_elderdragon.dds',
[34580]='/esoui/art/icons/bm_firstcatspride.dds',
[34581]='/esoui/art/icons/bm_frigidimpact.dds',
[34582]='/esoui/art/icons/bm_frigidritual.dds',
[34583]='/esoui/art/icons/bm_gargoyleflair.dds',
[34584]='/esoui/art/icons/bm_gloomlurker.dds',
[34585]='/esoui/art/icons/bm_grave-plunderer.dds',
[34586]='/esoui/art/icons/bm_legendarydragon.dds',
[34587]='/esoui/art/icons/bm_markarth.dds',
[34588]='/esoui/art/icons/bm_newmooncultist.dds',
[34589]='/esoui/art/icons/bm_nocturnaloutlaw.dds',
[34590]='/esoui/art/icons/bm_plaguedragon.dds',
[34591]='/esoui/art/icons/bm_prideofalkosh.dds',
[34592]='/esoui/art/icons/bm_renegadedragguard.dds',
[34593]='/esoui/art/icons/bm_senchalbrigand.dds',
[34594]='/esoui/art/icons/bm_spiderdeath.dds',
[34595]='/esoui/art/icons/bm_thrallsarterialmap.dds',
[34596]='/esoui/art/icons/bm_trophybalorgh.dds',
[34597]='/esoui/art/icons/bm_wingsofdarkness.dds',
[34598]='/esoui/art/icons/bonus_edge_keep1.dds',
[34599]='/esoui/art/icons/bonus_edge_keep2.dds',
[34600]='/esoui/art/icons/bonus_edge_keep3.dds',
[34601]='/esoui/art/icons/book_arquitius_001.dds',
[34602]='/esoui/art/icons/book_arquitius_002.dds',
[34603]='/esoui/art/icons/camelmount_goldensteed.dds',
[34604]='/esoui/art/icons/catlargemount_servalvariant.dds',
[34605]='/esoui/art/icons/class_arcanist_flavor1.dds',
[34606]='/esoui/art/icons/class_buff_arcanist_crux.dds',
[34607]='/esoui/art/icons/class_dragonknight_flavor1.dds',
[34608]='/esoui/art/icons/class_necromancer_flavor1.dds',
[34609]='/esoui/art/icons/class_nightblade_flavor1.dds',
[34610]='/esoui/art/icons/class_sorcerer_flavor1.dds',
[34611]='/esoui/art/icons/class_templar_flavor1.dds',
[34612]='/esoui/art/icons/class_warden_flavor1.dds',
[34613]='/esoui/art/icons/class/class_arcanist.dds',
[34614]='/esoui/art/icons/class/class_dragonknight.dds',
[34615]='/esoui/art/icons/class/class_necromancer.dds',
[34616]='/esoui/art/icons/class/class_nightblade.dds',
[34617]='/esoui/art/icons/class/class_sorcerer.dds',
[34618]='/esoui/art/icons/class/class_templar.dds',
[34619]='/esoui/art/icons/class/class_warden.dds',
[34620]='/esoui/art/icons/class/gamepad/gp_class_arcanist.dds',
[34621]='/esoui/art/icons/class/gamepad/gp_class_dragonknight.dds',
[34622]='/esoui/art/icons/class/gamepad/gp_class_necromancer.dds',
[34623]='/esoui/art/icons/class/gamepad/gp_class_nightblade.dds',
[34624]='/esoui/art/icons/class/gamepad/gp_class_sorcerer.dds',
[34625]='/esoui/art/icons/class/gamepad/gp_class_templar.dds',
[34626]='/esoui/art/icons/class/gamepad/gp_class_warden.dds',
[34627]='/esoui/art/icons/clockwork_bulletpoint_1.dds',
[34628]='/esoui/art/icons/clockwork_bulletpoint_2.dds',
[34629]='/esoui/art/icons/clockwork_bulletpoint_3.dds',
[34630]='/esoui/art/icons/clockwork_bulletpoint_4.dds',
[34631]='/esoui/art/icons/coldharborlore_book1.dds',
[34632]='/esoui/art/icons/coldharborlore_book10.dds',
[34633]='/esoui/art/icons/coldharborlore_book2.dds',
[34634]='/esoui/art/icons/coldharborlore_book3.dds',
[34635]='/esoui/art/icons/coldharborlore_book4.dds',
[34636]='/esoui/art/icons/coldharborlore_book5.dds',
[34637]='/esoui/art/icons/coldharborlore_book6.dds',
[34638]='/esoui/art/icons/coldharborlore_book7.dds',
[34639]='/esoui/art/icons/coldharborlore_book8.dds',
[34640]='/esoui/art/icons/coldharborlore_book9.dds',
[34641]='/esoui/art/icons/collectable_memento_2ndanniversarycake.dds',
[34642]='/esoui/art/icons/collectable_memento_3ndanniversarycake.dds',
[34643]='/esoui/art/icons/collectable_memento_dawnshard.dds',
[34644]='/esoui/art/icons/collectible_akatosh_base001.dds',
[34645]='/esoui/art/icons/collectible_akatosh_base002.dds',
[34646]='/esoui/art/icons/collectible_akatosh_base003.dds',
[34647]='/esoui/art/icons/collectible_akatosh_skin001.dds',
[34648]='/esoui/art/icons/collectible_akatosh_skin002.dds',
[34649]='/esoui/art/icons/collectible_akatosh_skin003.dds',
[34650]='/esoui/art/icons/collectible_crafting_bag.dds',
[34651]='/esoui/art/icons/collectible_dibella_base001.dds',
[34652]='/esoui/art/icons/collectible_dibella_base002.dds',
[34653]='/esoui/art/icons/collectible_dibella_base003.dds',
[34654]='/esoui/art/icons/collectible_dibella_costume001.dds',
[34655]='/esoui/art/icons/collectible_dibella_costume002.dds',
[34656]='/esoui/art/icons/collectible_dibella_costume003.dds',
[34657]='/esoui/art/icons/collectible_dibella_mount001.dds',
[34658]='/esoui/art/icons/collectible_dibella_mount002.dds',
[34659]='/esoui/art/icons/collectible_dibella_mount003.dds',
[34660]='/esoui/art/icons/collectible_dibella_personality001.dds',
[34661]='/esoui/art/icons/collectible_dibella_personality002.dds',
[34662]='/esoui/art/icons/collectible_dibella_personality003.dds',
[34663]='/esoui/art/icons/collectible_dibella_skin001.dds',
[34664]='/esoui/art/icons/collectible_dibella_skin002.dds',
[34665]='/esoui/art/icons/collectible_dibella_skin003.dds',
[34666]='/esoui/art/icons/collectible_flame_mote001.dds',
[34667]='/esoui/art/icons/collectible_flame_mote002.dds',
[34668]='/esoui/art/icons/collectible_flame_mote003.dds',
[34669]='/esoui/art/icons/collectible_flame_personality001.dds',
[34670]='/esoui/art/icons/collectible_flame_personality002.dds',
[34671]='/esoui/art/icons/collectible_flame_personality003.dds',
[34672]='/esoui/art/icons/collectible_flame_skin001.dds',
[34673]='/esoui/art/icons/collectible_flame_skin002.dds',
[34674]='/esoui/art/icons/collectible_flame_skin003.dds',
[34675]='/esoui/art/icons/collectible_luminaryblessing_dragon.dds',
[34676]='/esoui/art/icons/collectible_luminaryblessing_gryphon.dds',
[34677]='/esoui/art/icons/collectible_luminaryblessing_indrik.dds',
[34678]='/esoui/art/icons/collectible_luminaryblessing_netch.dds',
[34679]='/esoui/art/icons/collectible_memento_applebobbing.dds',
[34680]='/esoui/art/icons/collectible_memento_atronach_aura.dds',
[34681]='/esoui/art/icons/collectible_memento_atronach_juggle.dds',
[34682]='/esoui/art/icons/collectible_memento_atronach_transform.dds',
[34683]='/esoui/art/icons/collectible_memento_bladeofoath.dds',
[34684]='/esoui/art/icons/collectible_memento_blizzard.dds',
[34685]='/esoui/art/icons/collectible_memento_bonedragon.dds',
[34686]='/esoui/art/icons/collectible_memento_boxofforbiddenrelics.dds',
[34687]='/esoui/art/icons/collectible_memento_cowerfromlight.dds',
[34688]='/esoui/art/icons/collectible_memento_discorporationlens.dds',
[34689]='/esoui/art/icons/collectible_memento_dreamamuletofargon.dds',
[34690]='/esoui/art/icons/collectible_memento_flameatronach_atronach.dds',
[34691]='/esoui/art/icons/collectible_memento_flameatronach_sigilstone.dds',
[34692]='/esoui/art/icons/collectible_memento_flameatronach_volcanoshard.dds',
[34693]='/esoui/art/icons/collectible_memento_gravestick.dds',
[34694]='/esoui/art/icons/collectible_memento_gravestickexamine.dds',
[34695]='/esoui/art/icons/collectible_memento_icecyclone.dds',
[34696]='/esoui/art/icons/collectible_memento_jesterscintillator.dds',
[34697]='/esoui/art/icons/collectible_memento_jubileecake2019.dds',
[34698]='/esoui/art/icons/collectible_memento_jugglers_knife.dds',
[34699]='/esoui/art/icons/collectible_memento_kickball.dds',
[34700]='/esoui/art/icons/collectible_memento_mudball_bag.dds',
[34701]='/esoui/art/icons/collectible_memento_noisemaker.dds',
[34702]='/esoui/art/icons/collectible_memento_orbitingmoons.dds',
[34703]='/esoui/art/icons/collectible_memento_pearlsummon.dds',
[34704]='/esoui/art/icons/collectible_memento_photooscillator.dds',
[34705]='/esoui/art/icons/collectible_memento_psijicscryingtalisman.dds',
[34706]='/esoui/art/icons/collectible_memento_pumpkincarving.dds',
[34707]='/esoui/art/icons/collectible_memento_pumpkinsmash.dds',
[34708]='/esoui/art/icons/collectible_memento_sloaddorsalfin.dds',
[34709]='/esoui/art/icons/collectible_memento_snowball.dds',
[34710]='/esoui/art/icons/collectible_memento_spiritlantern.dds',
[34711]='/esoui/art/icons/collectible_memento_sprigganaura001.dds',
[34712]='/esoui/art/icons/collectible_memento_sprigganaura002.dds',
[34713]='/esoui/art/icons/collectible_memento_spriggantransform.dds',
[34714]='/esoui/art/icons/collectible_memento_swallowable_sword.dds',
[34715]='/esoui/art/icons/collectible_memento_tablets.dds',
[34716]='/esoui/art/icons/collectible_memento_tribaldrumming.dds',
[34717]='/esoui/art/icons/collectible_memento_welkynarfeathertalisman.dds',
[34718]='/esoui/art/icons/collectible_memento_werewolfbehemoth.dds',
[34719]='/esoui/art/icons/collectible_u40_base001.dds',
[34720]='/esoui/art/icons/collectible_u40_base002.dds',
[34721]='/esoui/art/icons/collectible_u40_base003.dds',
[34722]='/esoui/art/icons/collectible_u40_house001.dds',
[34723]='/esoui/art/icons/collectible_u40_house002.dds',
[34724]='/esoui/art/icons/collectible_u40_house003.dds',
[34725]='/esoui/art/icons/collectible_u40_house004.dds',
[34726]='/esoui/art/icons/collectible_u40_house005.dds',
[34727]='/esoui/art/icons/collectible_u40_marking001.dds',
[34728]='/esoui/art/icons/collectible_u40_marking002.dds',
[34729]='/esoui/art/icons/collectible_u40_marking003.dds',
[34730]='/esoui/art/icons/collectible_u40_mount001.dds',
[34731]='/esoui/art/icons/collectible_u40_mount002.dds',
[34732]='/esoui/art/icons/collectible_u40_mount003.dds',
[34733]='/esoui/art/icons/collectible_u40_personality001.dds',
[34734]='/esoui/art/icons/collectible_u40_personality002.dds',
[34735]='/esoui/art/icons/collectible_u40_personality003.dds',
[34736]='/esoui/art/icons/comp_bastian.dds',
[34737]='/esoui/art/icons/comp_ember.dds',
[34738]='/esoui/art/icons/comp_isobel.dds',
[34739]='/esoui/art/icons/comp_mirri.dds',
[34740]='/esoui/art/icons/companion_azander.dds',
[34741]='/esoui/art/icons/companion_sharp.dds',
[34742]='/esoui/art/icons/companions_u30_equipment_axe.dds',
[34743]='/esoui/art/icons/companions_u30_equipment_battleaxe.dds',
[34744]='/esoui/art/icons/companions_u30_equipment_belt_heavy.dds',
[34745]='/esoui/art/icons/companions_u30_equipment_belt_light.dds',
[34746]='/esoui/art/icons/companions_u30_equipment_belt_medium.dds',
[34747]='/esoui/art/icons/companions_u30_equipment_boots_heavy.dds',
[34748]='/esoui/art/icons/companions_u30_equipment_boots_light.dds',
[34749]='/esoui/art/icons/companions_u30_equipment_boots_medium.dds',
[34750]='/esoui/art/icons/companions_u30_equipment_bow.dds',
[34751]='/esoui/art/icons/companions_u30_equipment_chest_heavy.dds',
[34752]='/esoui/art/icons/companions_u30_equipment_chest_light.dds',
[34753]='/esoui/art/icons/companions_u30_equipment_chest_medium.dds',
[34754]='/esoui/art/icons/companions_u30_equipment_chest_robe.dds',
[34755]='/esoui/art/icons/companions_u30_equipment_dagger.dds',
[34756]='/esoui/art/icons/companions_u30_equipment_froststaff.dds',
[34757]='/esoui/art/icons/companions_u30_equipment_gloves_heavy.dds',
[34758]='/esoui/art/icons/companions_u30_equipment_gloves_light.dds',
[34759]='/esoui/art/icons/companions_u30_equipment_gloves_medium.dds',
[34760]='/esoui/art/icons/companions_u30_equipment_greatsword.dds',
[34761]='/esoui/art/icons/companions_u30_equipment_helm_heavy.dds',
[34762]='/esoui/art/icons/companions_u30_equipment_helm_light.dds',
[34763]='/esoui/art/icons/companions_u30_equipment_helm_medium.dds',
[34764]='/esoui/art/icons/companions_u30_equipment_infernostaff.dds',
[34765]='/esoui/art/icons/companions_u30_equipment_lightningstaff.dds',
[34766]='/esoui/art/icons/companions_u30_equipment_mace.dds',
[34767]='/esoui/art/icons/companions_u30_equipment_maul.dds',
[34768]='/esoui/art/icons/companions_u30_equipment_necklace.dds',
[34769]='/esoui/art/icons/companions_u30_equipment_pants_heavy.dds',
[34770]='/esoui/art/icons/companions_u30_equipment_pants_light.dds',
[34771]='/esoui/art/icons/companions_u30_equipment_pants_medium.dds',
[34772]='/esoui/art/icons/companions_u30_equipment_restostaff.dds',
[34773]='/esoui/art/icons/companions_u30_equipment_ring.dds',
[34774]='/esoui/art/icons/companions_u30_equipment_shield.dds',
[34775]='/esoui/art/icons/companions_u30_equipment_shoulders_heavy.dds',
[34776]='/esoui/art/icons/companions_u30_equipment_shoulders_light.dds',
[34777]='/esoui/art/icons/companions_u30_equipment_shoulders_medium.dds',
[34778]='/esoui/art/icons/companions_u30_equipment_sword.dds',
[34779]='/esoui/art/icons/consumable_potion_001_type_001.dds',
[34780]='/esoui/art/icons/consumable_potion_001_type_002.dds',
[34781]='/esoui/art/icons/consumable_potion_001_type_003.dds',
[34782]='/esoui/art/icons/consumable_potion_001_type_004.dds',
[34783]='/esoui/art/icons/consumable_potion_001_type_005.dds',
[34784]='/esoui/art/icons/consumable_potion_002_type_001.dds',
[34785]='/esoui/art/icons/consumable_potion_002_type_002.dds',
[34786]='/esoui/art/icons/consumable_potion_002_type_003.dds',
[34787]='/esoui/art/icons/consumable_potion_002_type_004.dds',
[34788]='/esoui/art/icons/consumable_potion_002_type_005.dds',
[34789]='/esoui/art/icons/consumable_potion_003_type_001.dds',
[34790]='/esoui/art/icons/consumable_potion_003_type_002.dds',
[34791]='/esoui/art/icons/consumable_potion_003_type_003.dds',
[34792]='/esoui/art/icons/consumable_potion_003_type_004.dds',
[34793]='/esoui/art/icons/consumable_potion_003_type_005.dds',
[34794]='/esoui/art/icons/consumable_potion_004_type_001.dds',
[34795]='/esoui/art/icons/consumable_potion_004_type_002.dds',
[34796]='/esoui/art/icons/consumable_potion_004_type_003.dds',
[34797]='/esoui/art/icons/consumable_potion_004_type_004.dds',
[34798]='/esoui/art/icons/consumable_potion_004_type_005.dds',
[34799]='/esoui/art/icons/consumable_potion_005_type_001.dds',
[34800]='/esoui/art/icons/consumable_potion_005_type_002.dds',
[34801]='/esoui/art/icons/consumable_potion_005_type_003.dds',
[34802]='/esoui/art/icons/consumable_potion_005_type_004.dds',
[34803]='/esoui/art/icons/consumable_potion_005_type_005.dds',
[34804]='/esoui/art/icons/consumable_potion_006_type_001.dds',
[34805]='/esoui/art/icons/consumable_potion_006_type_002.dds',
[34806]='/esoui/art/icons/consumable_potion_006_type_003.dds',
[34807]='/esoui/art/icons/consumable_potion_006_type_004.dds',
[34808]='/esoui/art/icons/consumable_potion_006_type_005.dds',
[34809]='/esoui/art/icons/consumable_potion_007_type_001.dds',
[34810]='/esoui/art/icons/consumable_potion_007_type_002.dds',
[34811]='/esoui/art/icons/consumable_potion_007_type_003.dds',
[34812]='/esoui/art/icons/consumable_potion_007_type_004.dds',
[34813]='/esoui/art/icons/consumable_potion_007_type_005.dds',
[34814]='/esoui/art/icons/consumable_potion_008_type_001.dds',
[34815]='/esoui/art/icons/consumable_potion_008_type_002.dds',
[34816]='/esoui/art/icons/consumable_potion_008_type_003.dds',
[34817]='/esoui/art/icons/consumable_potion_008_type_004.dds',
[34818]='/esoui/art/icons/consumable_potion_008_type_005.dds',
[34819]='/esoui/art/icons/consumable_potion_009_type_001.dds',
[34820]='/esoui/art/icons/consumable_potion_009_type_002.dds',
[34821]='/esoui/art/icons/consumable_potion_009_type_003.dds',
[34822]='/esoui/art/icons/consumable_potion_009_type_004.dds',
[34823]='/esoui/art/icons/consumable_potion_009_type_005.dds',
[34824]='/esoui/art/icons/consumable_potion_010_type_001.dds',
[34825]='/esoui/art/icons/consumable_potion_010_type_002.dds',
[34826]='/esoui/art/icons/consumable_potion_010_type_003.dds',
[34827]='/esoui/art/icons/consumable_potion_010_type_004.dds',
[34828]='/esoui/art/icons/consumable_potion_010_type_005.dds',
[34829]='/esoui/art/icons/consumable_potion_011_type_001.dds',
[34830]='/esoui/art/icons/consumable_potion_011_type_002.dds',
[34831]='/esoui/art/icons/consumable_potion_011_type_003.dds',
[34832]='/esoui/art/icons/consumable_potion_011_type_004.dds',
[34833]='/esoui/art/icons/consumable_potion_011_type_005.dds',
[34834]='/esoui/art/icons/consumable_potion_012_type_001.dds',
[34835]='/esoui/art/icons/consumable_potion_012_type_002.dds',
[34836]='/esoui/art/icons/consumable_potion_012_type_003.dds',
[34837]='/esoui/art/icons/consumable_potion_012_type_004.dds',
[34838]='/esoui/art/icons/consumable_potion_012_type_005.dds',
[34839]='/esoui/art/icons/consumable_potion_013_type_001.dds',
[34840]='/esoui/art/icons/consumable_potion_013_type_002.dds',
[34841]='/esoui/art/icons/consumable_potion_013_type_003.dds',
[34842]='/esoui/art/icons/consumable_potion_013_type_004.dds',
[34843]='/esoui/art/icons/consumable_potion_013_type_005.dds',
[34844]='/esoui/art/icons/consumable_potion_014_type_001.dds',
[34845]='/esoui/art/icons/consumable_potion_014_type_002.dds',
[34846]='/esoui/art/icons/consumable_potion_014_type_003.dds',
[34847]='/esoui/art/icons/consumable_potion_014_type_004.dds',
[34848]='/esoui/art/icons/consumable_potion_014_type_005.dds',
[34849]='/esoui/art/icons/consumable_potion_015_type_001.dds',
[34850]='/esoui/art/icons/consumable_potion_016_type_001.dds',
[34851]='/esoui/art/icons/consumable_potion_017_type_001.dds',
[34852]='/esoui/art/icons/consumable_potion_018_type_001.dds',
[34853]='/esoui/art/icons/consumable_potion_019_type_001.dds',
[34854]='/esoui/art/icons/consumable_potion_020_type_001.dds',
[34855]='/esoui/art/icons/consumable_potion_021_type_001.dds',
[34856]='/esoui/art/icons/consumable_potion_022_type_001.dds',
[34857]='/esoui/art/icons/consumable_potion_023_type_001.dds',
[34858]='/esoui/art/icons/consumable_potion_024_type_001.dds',
[34859]='/esoui/art/icons/consumable_potion_025_type_001.dds',
[34860]='/esoui/art/icons/consumable_potion_026_type_001.dds',
[34861]='/esoui/art/icons/consumable_potion_027_type_001.dds',
[34862]='/esoui/art/icons/consumable_potion_028_type_001.dds',
[34863]='/esoui/art/icons/consumeable_experience_002.dds',
[34864]='/esoui/art/icons/consumeable_experience_003.dds',
[34865]='/esoui/art/icons/container_sealed_polymorph_001.dds',
[34866]='/esoui/art/icons/converter_dagongladiatorhvy.dds',
[34867]='/esoui/art/icons/cos_allmakerswindcallergarb.dds',
[34868]='/esoui/art/icons/cos_amorousanniversaryattire.dds',
[34869]='/esoui/art/icons/cos_anchorwrightraiment.dds',
[34870]='/esoui/art/icons/cos_ashlanderscavenger.dds',
[34871]='/esoui/art/icons/cos_bogblightmask.dds',
[34872]='/esoui/art/icons/cos_daggerfallpaladin.dds',
[34873]='/esoui/art/icons/cos_dreadawakener.dds',
[34874]='/esoui/art/icons/cos_dremoratrickster.dds',
[34875]='/esoui/art/icons/cos_eldritchenchanter.dds',
[34876]='/esoui/art/icons/cos_emericsdiamondregalia.dds',
[34877]='/esoui/art/icons/cos_fatescryer.dds',
[34878]='/esoui/art/icons/cos_forestvigilante.dds',
[34879]='/esoui/art/icons/cos_frostbane.dds',
[34880]='/esoui/art/icons/cos_jakarn.dds',
[34881]='/esoui/art/icons/cos_jesterminstreldaedroth.dds',
[34882]='/esoui/art/icons/cos_liespinner.dds',
[34883]='/esoui/art/icons/cos_mastermariner.dds',
[34884]='/esoui/art/icons/cos_mercysharbinger.dds',
[34885]='/esoui/art/icons/cos_mummy.dds',
[34886]='/esoui/art/icons/cos_necromnightwear.dds',
[34887]='/esoui/art/icons/cos_necrompriest.dds',
[34888]='/esoui/art/icons/cos_nightmotherevan.dds',
[34889]='/esoui/art/icons/cos_pactmotherensemble.dds',
[34890]='/esoui/art/icons/cos_passiondancer.dds',
[34891]='/esoui/art/icons/cos_princeirnskargalaregalia.dds',
[34892]='/esoui/art/icons/cos_queenayrennsdiamondgown.dds',
[34893]='/esoui/art/icons/cos_rageboundharness.dds',
[34894]='/esoui/art/icons/cos_rennfaire.dds',
[34895]='/esoui/art/icons/cos_royalcourier.dds',
[34896]='/esoui/art/icons/cos_sadrithmoraformalattire.dds',
[34897]='/esoui/art/icons/cos_sailoratarms.dds',
[34898]='/esoui/art/icons/cos_shunatei.dds',
[34899]='/esoui/art/icons/cos_stridriverfisher.dds',
[34900]='/esoui/art/icons/cos_thrafeydebutantegown.dds',
[34901]='/esoui/art/icons/cos_vampirenoble.dds',
[34902]='/esoui/art/icons/cos_winterblightdragonpriest.dds',
[34903]='/esoui/art/icons/costume_akavirifestival.dds',
[34904]='/esoui/art/icons/costume_alliancerider.dds',
[34905]='/esoui/art/icons/costume_altmer_female_high.dds',
[34906]='/esoui/art/icons/costume_altmer_male_high_01.dds',
[34907]='/esoui/art/icons/costume_altmer_male_low_01.dds',
[34908]='/esoui/art/icons/costume_altmer_male_med_01.dds',
[34909]='/esoui/art/icons/costume_altmerfemalelow.dds',
[34910]='/esoui/art/icons/costume_altmerfemalemedium.dds',
[34911]='/esoui/art/icons/costume_ancestralhomageformalgown_01.dds',
[34912]='/esoui/art/icons/costume_antiqpants.dds',
[34913]='/esoui/art/icons/costume_antiqrobe.dds',
[34914]='/esoui/art/icons/costume_arenabaron_01.dds',
[34915]='/esoui/art/icons/costume_argceremonial_bondingritual.dds',
[34916]='/esoui/art/icons/costume_argonian_female_high.dds',
[34917]='/esoui/art/icons/costume_argonian_female_low.dds',
[34918]='/esoui/art/icons/costume_argonian_female_medium.dds',
[34919]='/esoui/art/icons/costume_argonian_male_high.dds',
[34920]='/esoui/art/icons/costume_argonian_male_low.dds',
[34921]='/esoui/art/icons/costume_argonian_male_medium.dds',
[34922]='/esoui/art/icons/costume_arvelsashlandattire_01.dds',
[34923]='/esoui/art/icons/costume_ashlander_01.dds',
[34924]='/esoui/art/icons/costume_ashlander_02.dds',
[34925]='/esoui/art/icons/costume_ashlander_03.dds',
[34926]='/esoui/art/icons/costume_assassin_01.dds',
[34927]='/esoui/art/icons/costume_assassin_02.dds',
[34928]='/esoui/art/icons/costume_assassin_03.dds',
[34929]='/esoui/art/icons/costume_auricmask_01.dds',
[34930]='/esoui/art/icons/costume_auroranknight.dds',
[34931]='/esoui/art/icons/costume_baker.dds',
[34932]='/esoui/art/icons/costume_banditcostume.dds',
[34933]='/esoui/art/icons/costume_barbarian_female.dds',
[34934]='/esoui/art/icons/costume_barbarian_male.dds',
[34935]='/esoui/art/icons/costume_bardcostume.dds',
[34936]='/esoui/art/icons/costume_barmaid_red.dds',
[34937]='/esoui/art/icons/costume_barmaidcostume.dds',
[34938]='/esoui/art/icons/costume_bartendercostume.dds',
[34939]='/esoui/art/icons/costume_blackhandrobe_01.dds',
[34940]='/esoui/art/icons/costume_blackmaroondress.dds',
[34941]='/esoui/art/icons/costume_blacksmithcostume.dds',
[34942]='/esoui/art/icons/costume_bloodthorndisguise.dds',
[34943]='/esoui/art/icons/costume_bosmerfemale_high_01.dds',
[34944]='/esoui/art/icons/costume_bosmerfemale_low_01.dds',
[34945]='/esoui/art/icons/costume_bosmerfemale_medium_01.dds',
[34946]='/esoui/art/icons/costume_bosmermasc_a.dds',
[34947]='/esoui/art/icons/costume_bosmermasc_b.dds',
[34948]='/esoui/art/icons/costume_bosmermasc_c.dds',
[34949]='/esoui/art/icons/costume_breton_female_hi_01.dds',
[34950]='/esoui/art/icons/costume_breton_female_low_01.dds',
[34951]='/esoui/art/icons/costume_breton_female_med_01.dds',
[34952]='/esoui/art/icons/costume_bretonhero_01.dds',
[34953]='/esoui/art/icons/costume_bretonmale_high.dds',
[34954]='/esoui/art/icons/costume_bretonmale_low.dds',
[34955]='/esoui/art/icons/costume_bretonmale_med.dds',
[34956]='/esoui/art/icons/costume_buoyantgentility_01.dds',
[34957]='/esoui/art/icons/costume_cadaverousassassin_01.dds',
[34958]='/esoui/art/icons/costume_cadwellshelm_01.dds',
[34959]='/esoui/art/icons/costume_celestialgown.dds',
[34960]='/esoui/art/icons/costume_colovianuniform_empty.dds',
[34961]='/esoui/art/icons/costume_colovianuniform.dds',
[34962]='/esoui/art/icons/costume_cookcostume.dds',
[34963]='/esoui/art/icons/costume_coshmerchantlord_01.dds',
[34964]='/esoui/art/icons/costume_coskhamasc_c.dds',
[34965]='/esoui/art/icons/costume_cosnordfem_a.dds',
[34966]='/esoui/art/icons/costume_cosnordfem_high.dds',
[34967]='/esoui/art/icons/costume_cosnordfem_mid.dds',
[34968]='/esoui/art/icons/costume_cosperyite_a.dds',
[34969]='/esoui/art/icons/costume_cosscalecallerpriest_01.dds',
[34970]='/esoui/art/icons/costume_courieruniform.dds',
[34971]='/esoui/art/icons/costume_courtlytravelingattire.dds',
[34972]='/esoui/art/icons/costume_courtofbedlam_a.dds',
[34973]='/esoui/art/icons/costume_crowndishdasha.dds',
[34974]='/esoui/art/icons/costume_daggerfalphalanx.dds',
[34975]='/esoui/art/icons/costume_darkseducercostume.dds',
[34976]='/esoui/art/icons/costume_darmathrastealth_01.dds',
[34977]='/esoui/art/icons/costume_domathrabattlearmor_01.dds',
[34978]='/esoui/art/icons/costume_dominionuniform.dds',
[34979]='/esoui/art/icons/costume_dragonpriest_01.dds',
[34980]='/esoui/art/icons/costume_dragonwarrior_01.dds',
[34981]='/esoui/art/icons/costume_dromathraskin_01.dds',
[34982]='/esoui/art/icons/costume_dungeonmaster.dds',
[34983]='/esoui/art/icons/costume_earlkarthald.dds',
[34984]='/esoui/art/icons/costume_earlmorthal.dds',
[34985]='/esoui/art/icons/costume_earring.dds',
[34986]='/esoui/art/icons/costume_elsweyrmaid.dds',
[34987]='/esoui/art/icons/costume_elvenhero_01.dds',
[34988]='/esoui/art/icons/costume_emperorsregalia.dds',
[34989]='/esoui/art/icons/costume_evelisharparrow.dds',
[34990]='/esoui/art/icons/costume_eyesofthequeendisguise.dds',
[34991]='/esoui/art/icons/costume_falkreaththane.dds',
[34992]='/esoui/art/icons/costume_fightersguild_01.dds',
[34993]='/esoui/art/icons/costume_fightersguild_02.dds',
[34994]='/esoui/art/icons/costume_fightersguild_03.dds',
[34995]='/esoui/art/icons/costume_firedrake_01.dds',
[34996]='/esoui/art/icons/costume_fisherman_001.dds',
[34997]='/esoui/art/icons/costume_footsoldier_01.dds',
[34998]='/esoui/art/icons/costume_footsoldier_02.dds',
[34999]='/esoui/art/icons/costume_footsoldier_03.dds',
[35000]='/esoui/art/icons/costume_forebeardishdasha.dds',
[35001]='/esoui/art/icons/costume_fortamolguarddisguise.dds',
[35002]='/esoui/art/icons/costume_frostedgebanditdisguise.dds',
[35003]='/esoui/art/icons/costume_garbofgrinningho.dds',
[35004]='/esoui/art/icons/costume_garbofthebanner.dds',
[35005]='/esoui/art/icons/costume_gemprospector_a.dds',
[35006]='/esoui/art/icons/costume_gemprospector.dds',
[35007]='/esoui/art/icons/costume_gemstoneofskeletalvisage.dds',
[35008]='/esoui/art/icons/costume_gladiator_01.dds',
[35009]='/esoui/art/icons/costume_glenmorilwitch_01.dds',
[35010]='/esoui/art/icons/costume_goldensaintcostume.dds',
[35011]='/esoui/art/icons/costume_goldenscales.dds',
[35012]='/esoui/art/icons/costume_graverobber.dds',
[35013]='/esoui/art/icons/costume_grazelandsgentlemerfarmer_01.dds',
[35014]='/esoui/art/icons/costume_greydrake.dds',
[35015]='/esoui/art/icons/costume_groom.dds',
[35016]='/esoui/art/icons/costume_hallinsstandseventhlegiondisguise.dds',
[35017]='/esoui/art/icons/costume_harbourswornoccultist.dds',
[35018]='/esoui/art/icons/costume_highchancellor.dds',
[35019]='/esoui/art/icons/costume_holidayinbalmora_01.dds',
[35020]='/esoui/art/icons/costume_hollowmoongarb.dds',
[35021]='/esoui/art/icons/costume_imperial_01.dds',
[35022]='/esoui/art/icons/costume_imperial_02.dds',
[35023]='/esoui/art/icons/costume_imperial_03.dds',
[35024]='/esoui/art/icons/costume_imperial_04.dds',
[35025]='/esoui/art/icons/costume_imperial_05.dds',
[35026]='/esoui/art/icons/costume_imperial_06.dds',
[35027]='/esoui/art/icons/costume_imperialdisguise.dds',
[35028]='/esoui/art/icons/costume_imperialfemale_high_01.dds',
[35029]='/esoui/art/icons/costume_imperialfemale_low_01.dds',
[35030]='/esoui/art/icons/costume_imperialfemale_med_01.dds',
[35031]='/esoui/art/icons/costume_imperialmale_high_01.dds',
[35032]='/esoui/art/icons/costume_imperialmale_low_01.dds',
[35033]='/esoui/art/icons/costume_imperialmale_med_01.dds',
[35034]='/esoui/art/icons/costume_innkeeper_blue_001.dds',
[35035]='/esoui/art/icons/costume_innkeeper_red_001.dds',
[35036]='/esoui/art/icons/costume_ironwheel_disguise_01.dds',
[35037]='/esoui/art/icons/costume_jestercostume.dds',
[35038]='/esoui/art/icons/costume_jomathraspellcaster_01.dds',
[35039]='/esoui/art/icons/costume_kassandra.dds',
[35040]='/esoui/art/icons/costume_keepersgarb.dds',
[35041]='/esoui/art/icons/costume_khafemcultural_a.dds',
[35042]='/esoui/art/icons/costume_khafemcultural_b.dds',
[35043]='/esoui/art/icons/costume_khajiit_male_low_01.dds',
[35044]='/esoui/art/icons/costume_khajiitcultural_high.dds',
[35045]='/esoui/art/icons/costume_khajiitmale_med.dds',
[35046]='/esoui/art/icons/costume_kollopiessence.dds',
[35047]='/esoui/art/icons/costume_landingwatchuniform.dds',
[35048]='/esoui/art/icons/costume_lumberjack.dds',
[35049]='/esoui/art/icons/costume_magesguild_01.dds',
[35050]='/esoui/art/icons/costume_magesguild_02.dds',
[35051]='/esoui/art/icons/costume_magesguild_03.dds',
[35052]='/esoui/art/icons/costume_mannimarcocostume.dds',
[35053]='/esoui/art/icons/costume_masterfcartog.dds',
[35054]='/esoui/art/icons/costume_midnightuniondisguise.dds',
[35055]='/esoui/art/icons/costume_midyearmayhem_a.dds',
[35056]='/esoui/art/icons/costume_miner.dds',
[35057]='/esoui/art/icons/costume_monkeyshines.dds',
[35058]='/esoui/art/icons/costume_moonbishop_001.dds',
[35059]='/esoui/art/icons/costume_mothpriest_01.dds',
[35060]='/esoui/art/icons/costume_mourninggown.dds',
[35061]='/esoui/art/icons/costume_naryumoragtong_01.dds',
[35062]='/esoui/art/icons/costume_necromancer_001.dds',
[35063]='/esoui/art/icons/costume_necromancer.dds',
[35064]='/esoui/art/icons/costume_nedic_01.dds',
[35065]='/esoui/art/icons/costume_nedic_02.dds',
[35066]='/esoui/art/icons/costume_nedic_03.dds',
[35067]='/esoui/art/icons/costume_newmoonpriest.dds',
[35068]='/esoui/art/icons/costume_noble_female.dds',
[35069]='/esoui/art/icons/costume_noble_male.dds',
[35070]='/esoui/art/icons/costume_nobledresscostume.dds',
[35071]='/esoui/art/icons/costume_noblesuitcostume.dds',
[35072]='/esoui/art/icons/costume_nomadcostume.dds',
[35073]='/esoui/art/icons/costume_nordhero_01.dds',
[35074]='/esoui/art/icons/costume_nordicbatherstowel_01.dds',
[35075]='/esoui/art/icons/costume_nordkitbash1_rawhidejerkin.dds',
[35076]='/esoui/art/icons/costume_nordkitbash2_skaldsjerkin.dds',
[35077]='/esoui/art/icons/costume_nordmale_high.dds',
[35078]='/esoui/art/icons/costume_nordmalelow.dds',
[35079]='/esoui/art/icons/costume_nordmalemid.dds',
[35080]='/esoui/art/icons/costume_northwinddisguise.dds',
[35081]='/esoui/art/icons/costume_oblivionexplorer.dds',
[35082]='/esoui/art/icons/costume_orcbear_01.dds',
[35083]='/esoui/art/icons/costume_orcbear_02.dds',
[35084]='/esoui/art/icons/costume_orcbear_03.dds',
[35085]='/esoui/art/icons/costume_orcculturalfem_high.dds',
[35086]='/esoui/art/icons/costume_orcculturalfem_low.dds',
[35087]='/esoui/art/icons/costume_orcculturalfem_mid.dds',
[35088]='/esoui/art/icons/costume_orcmale_hi_01.dds',
[35089]='/esoui/art/icons/costume_orcmale_low_01.dds',
[35090]='/esoui/art/icons/costume_orcmale_mid_01.dds',
[35091]='/esoui/art/icons/costume_ordinator_black.dds',
[35092]='/esoui/art/icons/costume_ordinator_gold.dds',
[35093]='/esoui/art/icons/costume_ordinator_white.dds',
[35094]='/esoui/art/icons/costume_palatinusmagister.dds',
[35095]='/esoui/art/icons/costume_phaermercenarydisguise.dds',
[35096]='/esoui/art/icons/costume_pirate_high.dds',
[35097]='/esoui/art/icons/costume_pirate_low.dds',
[35098]='/esoui/art/icons/costume_pirate_med.dds',
[35099]='/esoui/art/icons/costume_piratedisguise.dds',
[35100]='/esoui/art/icons/costume_pitdaemon_01.dds',
[35101]='/esoui/art/icons/costume_polymorph_draugr.dds',
[35102]='/esoui/art/icons/costume_polymorph_werewolflord_01.dds',
[35103]='/esoui/art/icons/costume_priestlyvestments.dds',
[35104]='/esoui/art/icons/costume_priestofmara.dds',
[35105]='/esoui/art/icons/costume_priestofthegreen_01.dds',
[35106]='/esoui/art/icons/costume_prophet_001.dds',
[35107]='/esoui/art/icons/costume_pumpkinspectre_01.dds',
[35108]='/esoui/art/icons/costume_quendeluunveiledheritancedisguise.dds',
[35109]='/esoui/art/icons/costume_raidking.dds',
[35110]='/esoui/art/icons/costume_ranger_01.dds',
[35111]='/esoui/art/icons/costume_ranger_02.dds',
[35112]='/esoui/art/icons/costume_ranger_03.dds',
[35113]='/esoui/art/icons/costume_razumdar.dds',
[35114]='/esoui/art/icons/costume_reachman.dds',
[35115]='/esoui/art/icons/costume_redguard_female_hi_01.dds',
[35116]='/esoui/art/icons/costume_redguard_female_low_01.dds',
[35117]='/esoui/art/icons/costume_redguard_female_med_01.dds',
[35118]='/esoui/art/icons/costume_redguard_noble_female.dds',
[35119]='/esoui/art/icons/costume_redguardmale_high_01.dds',
[35120]='/esoui/art/icons/costume_redguardmale_low_01.dds',
[35121]='/esoui/art/icons/costume_redguardmale_med_01.dds',
[35122]='/esoui/art/icons/costume_redguardnoble_a.dds',
[35123]='/esoui/art/icons/costume_redguardnoble_b.dds',
[35124]='/esoui/art/icons/costume_redrookdisguise.dds',
[35125]='/esoui/art/icons/costume_scarecrow_01.dds',
[35126]='/esoui/art/icons/costume_scarletjudge_01.dds',
[35127]='/esoui/art/icons/costume_scholarcostume.dds',
[35128]='/esoui/art/icons/costume_seadrakedisguise.dds',
[35129]='/esoui/art/icons/costume_seafoamraiment.dds',
[35130]='/esoui/art/icons/costume_servantsrobes.dds',
[35131]='/esoui/art/icons/costume_sexyvampire.dds',
[35132]='/esoui/art/icons/costume_seydaneenjodhpurensemble_01.dds',
[35133]='/esoui/art/icons/costume_shadowsilkgem.dds',
[35134]='/esoui/art/icons/costume_shaman_01.dds',
[35135]='/esoui/art/icons/costume_shaman_02.dds',
[35136]='/esoui/art/icons/costume_shaman_03.dds',
[35137]='/esoui/art/icons/costume_sheogorath_01.dds',
[35138]='/esoui/art/icons/costume_shrikenocturnalfrock.dds',
[35139]='/esoui/art/icons/costume_shroudedarmor_01.dds',
[35140]='/esoui/art/icons/costume_siegemaster.dds',
[35141]='/esoui/art/icons/costume_singingscald1.dds',
[35142]='/esoui/art/icons/costume_singingscald2.dds',
[35143]='/esoui/art/icons/costume_sixthhouserobe_01.dds',
[35144]='/esoui/art/icons/costume_snowreach_heavy_01.dds',
[35145]='/esoui/art/icons/costume_snowreach_light_01.dds',
[35146]='/esoui/art/icons/costume_snowreach_med_01.dds',
[35147]='/esoui/art/icons/costume_solitudejarlfinery.dds',
[35148]='/esoui/art/icons/costume_soulshriven_01.dds',
[35149]='/esoui/art/icons/costume_soulshriven_02.dds',
[35150]='/esoui/art/icons/costume_soulshriven_03.dds',
[35151]='/esoui/art/icons/costume_steelshrikeuniform.dds',
[35152]='/esoui/art/icons/costume_stormfistdisguise.dds',
[35153]='/esoui/art/icons/costume_stormlords_01.dds',
[35154]='/esoui/art/icons/costume_swashbucklercostume.dds',
[35155]='/esoui/art/icons/costume_telvanniwizardlord.dds',
[35156]='/esoui/art/icons/costume_tginitiate_01.dds',
[35157]='/esoui/art/icons/costume_tharayya_001.dds',
[35158]='/esoui/art/icons/costume_theraidqueencostume.dds',
[35159]='/esoui/art/icons/costume_thief_01.dds',
[35160]='/esoui/art/icons/costume_thief_02.dds',
[35161]='/esoui/art/icons/costume_thief_03.dds',
[35162]='/esoui/art/icons/costume_toxindoctor_01.dds',
[35163]='/esoui/art/icons/costume_travelingsalesman.dds',
[35164]='/esoui/art/icons/costume_travelingsalesmanbackpack.dds',
[35165]='/esoui/art/icons/costume_treasurehunter_01.dds',
[35166]='/esoui/art/icons/costume_tribalshaman_01.dds',
[35167]='/esoui/art/icons/costume_unclesheojester.dds',
[35168]='/esoui/art/icons/costume_uni_divaythfyr.dds',
[35169]='/esoui/art/icons/costume_vanguarduniform.dds',
[35170]='/esoui/art/icons/costume_violetlodgedisguise.dds',
[35171]='/esoui/art/icons/costume_vulkhelguardmarinedisguise.dds',
[35172]='/esoui/art/icons/costume_warden_01.dds',
[35173]='/esoui/art/icons/costume_weddingdress.dds',
[35174]='/esoui/art/icons/costume_whitedress.dds',
[35175]='/esoui/art/icons/costume_winterscout_01.dds',
[35176]='/esoui/art/icons/costume_winterscout_02.dds',
[35177]='/esoui/art/icons/costume_winterscout_03.dds',
[35178]='/esoui/art/icons/costume_witchesfestivalskeleton_01.dds',
[35179]='/esoui/art/icons/costume_wizardrobe.dds',
[35180]='/esoui/art/icons/costume_wolfbanewatchdisguise.dds',
[35181]='/esoui/art/icons/costume_wrothgarking_01.dds',
[35182]='/esoui/art/icons/costume_xivkyn_heavy_poly_01.dds',
[35183]='/esoui/art/icons/costume_xivkyn_light_poly_01.dds',
[35184]='/esoui/art/icons/costume_xivkyn_medium_poly_01.dds',
[35185]='/esoui/art/icons/costume_zaji.dds',
[35186]='/esoui/art/icons/cpn_zavier.dds',
[35187]='/esoui/art/icons/crafing_universal_item.dds',
[35188]='/esoui/art/icons/craft_learndremorastyle.dds',
[35189]='/esoui/art/icons/craft_learnwelkynarstyle.dds',
[35190]='/esoui/art/icons/crafting_acai_berry.dds',
[35191]='/esoui/art/icons/crafting_accessory_sp_names_001.dds',
[35192]='/esoui/art/icons/crafting_accessory_sp_names_002.dds',
[35193]='/esoui/art/icons/crafting_accessory_vendor_component_002.dds',
[35194]='/esoui/art/icons/crafting_alchemy_black_lichen.dds',
[35195]='/esoui/art/icons/crafting_alchemy_bunglers_bane.dds',
[35196]='/esoui/art/icons/crafting_alchemy_coda_flower.dds',
[35197]='/esoui/art/icons/crafting_alchemy_hacklelo.dds',
[35198]='/esoui/art/icons/crafting_alchemy_hypha_facia.dds',
[35199]='/esoui/art/icons/crafting_alchemy_marshmerrow.dds',
[35200]='/esoui/art/icons/crafting_alchemy_red_lichen.dds',
[35201]='/esoui/art/icons/crafting_alchemy_spore_pod.dds',
[35202]='/esoui/art/icons/crafting_alchemy_stoneflower_petal.dds',
[35203]='/esoui/art/icons/crafting_auroran_dust.dds',
[35204]='/esoui/art/icons/crafting_bananas.dds',
[35205]='/esoui/art/icons/crafting_beast_ragged_hide.dds',
[35206]='/esoui/art/icons/crafting_beast_ragged_pelt.dds',
[35207]='/esoui/art/icons/crafting_beast_ragged_skin.dds',
[35208]='/esoui/art/icons/crafting_beer_001.dds',
[35209]='/esoui/art/icons/crafting_beer_002.dds',
[35210]='/esoui/art/icons/crafting_beer_003.dds',
[35211]='/esoui/art/icons/crafting_beets.dds',
[35212]='/esoui/art/icons/crafting_blue_crawdad.dds',
[35213]='/esoui/art/icons/crafting_bowl_001.dds',
[35214]='/esoui/art/icons/crafting_bowl_002.dds',
[35215]='/esoui/art/icons/crafting_bowl_003.dds',
[35216]='/esoui/art/icons/crafting_bread_001.dds',
[35217]='/esoui/art/icons/crafting_bread_002.dds',
[35218]='/esoui/art/icons/crafting_buttermilk.dds',
[35219]='/esoui/art/icons/crafting_cabbage.dds',
[35220]='/esoui/art/icons/crafting_cake_001.dds',
[35221]='/esoui/art/icons/crafting_cake_002.dds',
[35222]='/esoui/art/icons/crafting_cake_003.dds',
[35223]='/esoui/art/icons/crafting_cake_004.dds',
[35224]='/esoui/art/icons/crafting_cake_005.dds',
[35225]='/esoui/art/icons/crafting_cake_006.dds',
[35226]='/esoui/art/icons/crafting_carrots.dds',
[35227]='/esoui/art/icons/crafting_chaurus_eggs.dds',
[35228]='/esoui/art/icons/crafting_chitinous_cracked_carapace.dds',
[35229]='/esoui/art/icons/crafting_chitinous_flimsy_carapace.dds',
[35230]='/esoui/art/icons/crafting_chitinous_sturdy_carapace.dds',
[35231]='/esoui/art/icons/crafting_cloth_bark.dds',
[35232]='/esoui/art/icons/crafting_cloth_base_cotton_r2.dds',
[35233]='/esoui/art/icons/crafting_cloth_base_ebonthread_r1.dds',
[35234]='/esoui/art/icons/crafting_cloth_base_ebonthread_r2.dds',
[35235]='/esoui/art/icons/crafting_cloth_base_ebonthread_r3.dds',
[35236]='/esoui/art/icons/crafting_cloth_base_echaterewool_r1.dds',
[35237]='/esoui/art/icons/crafting_cloth_base_echaterewool_r2.dds',
[35238]='/esoui/art/icons/crafting_cloth_base_echaterewool_r3.dds',
[35239]='/esoui/art/icons/crafting_cloth_base_flax_r1.dds',
[35240]='/esoui/art/icons/crafting_cloth_base_flax_r3.dds',
[35241]='/esoui/art/icons/crafting_cloth_base_harvestersilk.dds',
[35242]='/esoui/art/icons/crafting_cloth_base_jute_r1.dds',
[35243]='/esoui/art/icons/crafting_cloth_base_spidersilk_r2.dds',
[35244]='/esoui/art/icons/crafting_cloth_famin.dds',
[35245]='/esoui/art/icons/crafting_cloth_ironthread.dds',
[35246]='/esoui/art/icons/crafting_cloth_petals.dds',
[35247]='/esoui/art/icons/crafting_cloth_pods.dds',
[35248]='/esoui/art/icons/crafting_cloth_pollen.dds',
[35249]='/esoui/art/icons/crafting_cloth_roots.dds',
[35250]='/esoui/art/icons/crafting_cloth_sap.dds',
[35251]='/esoui/art/icons/crafting_cloth_seeds.dds',
[35252]='/esoui/art/icons/crafting_cloth_serrated_leaves.dds',
[35253]='/esoui/art/icons/crafting_cloth_silverweave.dds',
[35254]='/esoui/art/icons/crafting_cloth_stamen.dds',
[35255]='/esoui/art/icons/crafting_cloth_stems.dds',
[35256]='/esoui/art/icons/crafting_cloth_void.dds',
[35257]='/esoui/art/icons/crafting_coffee_beans.dds',
[35258]='/esoui/art/icons/crafting_colossus_iron.dds',
[35259]='/esoui/art/icons/crafting_comberries.dds',
[35260]='/esoui/art/icons/crafting_components_berry_001.dds',
[35261]='/esoui/art/icons/crafting_components_berry_002.dds',
[35262]='/esoui/art/icons/crafting_components_berry_003.dds',
[35263]='/esoui/art/icons/crafting_components_berry_004.dds',
[35264]='/esoui/art/icons/crafting_components_berry_005.dds',
[35265]='/esoui/art/icons/crafting_components_bread_001.dds',
[35266]='/esoui/art/icons/crafting_components_bread_002.dds',
[35267]='/esoui/art/icons/crafting_components_bread_003.dds',
[35268]='/esoui/art/icons/crafting_components_bread_004.dds',
[35269]='/esoui/art/icons/crafting_components_bread_005.dds',
[35270]='/esoui/art/icons/crafting_components_bread_006.dds',
[35271]='/esoui/art/icons/crafting_components_gin_001.dds',
[35272]='/esoui/art/icons/crafting_components_gin_002.dds',
[35273]='/esoui/art/icons/crafting_components_gin_003.dds',
[35274]='/esoui/art/icons/crafting_components_gin_004.dds',
[35275]='/esoui/art/icons/crafting_components_gin_005.dds',
[35276]='/esoui/art/icons/crafting_components_gin_006.dds',
[35277]='/esoui/art/icons/crafting_components_malt_001.dds',
[35278]='/esoui/art/icons/crafting_components_malt_002.dds',
[35279]='/esoui/art/icons/crafting_components_malt_003.dds',
[35280]='/esoui/art/icons/crafting_components_malt_004.dds',
[35281]='/esoui/art/icons/crafting_components_malt_005.dds',
[35282]='/esoui/art/icons/crafting_components_runestones_001.dds',
[35283]='/esoui/art/icons/crafting_components_runestones_002.dds',
[35284]='/esoui/art/icons/crafting_components_runestones_003.dds',
[35285]='/esoui/art/icons/crafting_components_runestones_004.dds',
[35286]='/esoui/art/icons/crafting_components_runestones_005.dds',
[35287]='/esoui/art/icons/crafting_components_runestones_006.dds',
[35288]='/esoui/art/icons/crafting_components_runestones_007.dds',
[35289]='/esoui/art/icons/crafting_components_runestones_008.dds',
[35290]='/esoui/art/icons/crafting_components_runestones_009.dds',
[35291]='/esoui/art/icons/crafting_components_runestones_010.dds',
[35292]='/esoui/art/icons/crafting_components_runestones_011.dds',
[35293]='/esoui/art/icons/crafting_components_runestones_012.dds',
[35294]='/esoui/art/icons/crafting_components_runestones_013.dds',
[35295]='/esoui/art/icons/crafting_components_runestones_014.dds',
[35296]='/esoui/art/icons/crafting_components_runestones_015.dds',
[35297]='/esoui/art/icons/crafting_components_runestones_016.dds',
[35298]='/esoui/art/icons/crafting_components_runestones_017.dds',
[35299]='/esoui/art/icons/crafting_components_runestones_018.dds',
[35300]='/esoui/art/icons/crafting_components_runestones_019.dds',
[35301]='/esoui/art/icons/crafting_components_runestones_020.dds',
[35302]='/esoui/art/icons/crafting_components_runestones_021.dds',
[35303]='/esoui/art/icons/crafting_components_runestones_022.dds',
[35304]='/esoui/art/icons/crafting_components_runestones_023.dds',
[35305]='/esoui/art/icons/crafting_components_runestones_024.dds',
[35306]='/esoui/art/icons/crafting_components_runestones_025.dds',
[35307]='/esoui/art/icons/crafting_components_runestones_026.dds',
[35308]='/esoui/art/icons/crafting_components_runestones_027.dds',
[35309]='/esoui/art/icons/crafting_components_runestones_028.dds',
[35310]='/esoui/art/icons/crafting_components_runestones_029.dds',
[35311]='/esoui/art/icons/crafting_components_runestones_030.dds',
[35312]='/esoui/art/icons/crafting_components_runestones_031.dds',
[35313]='/esoui/art/icons/crafting_components_runestones_032.dds',
[35314]='/esoui/art/icons/crafting_components_runestones_033.dds',
[35315]='/esoui/art/icons/crafting_components_runestones_034.dds',
[35316]='/esoui/art/icons/crafting_components_runestones_035.dds',
[35317]='/esoui/art/icons/crafting_components_runestones_036.dds',
[35318]='/esoui/art/icons/crafting_components_runestones_037.dds',
[35319]='/esoui/art/icons/crafting_components_runestones_038.dds',
[35320]='/esoui/art/icons/crafting_components_runestones_039.dds',
[35321]='/esoui/art/icons/crafting_components_runestones_040.dds',
[35322]='/esoui/art/icons/crafting_components_runestones_041.dds',
[35323]='/esoui/art/icons/crafting_components_runestones_042.dds',
[35324]='/esoui/art/icons/crafting_components_runestones_043.dds',
[35325]='/esoui/art/icons/crafting_components_runestones_044.dds',
[35326]='/esoui/art/icons/crafting_components_runestones_045.dds',
[35327]='/esoui/art/icons/crafting_components_runestones_046.dds',
[35328]='/esoui/art/icons/crafting_components_runestones_047.dds',
[35329]='/esoui/art/icons/crafting_components_runestones_048.dds',
[35330]='/esoui/art/icons/crafting_components_runestones_049.dds',
[35331]='/esoui/art/icons/crafting_components_runestones_050.dds',
[35332]='/esoui/art/icons/crafting_components_runestones_051.dds',
[35333]='/esoui/art/icons/crafting_components_runestones_052.dds',
[35334]='/esoui/art/icons/crafting_components_runestones_053.dds',
[35335]='/esoui/art/icons/crafting_components_runestones_054.dds',
[35336]='/esoui/art/icons/crafting_components_runestones_055.dds',
[35337]='/esoui/art/icons/crafting_components_runestones_056.dds',
[35338]='/esoui/art/icons/crafting_components_runestones_057.dds',
[35339]='/esoui/art/icons/crafting_components_runestones_058.dds',
[35340]='/esoui/art/icons/crafting_components_runestones_059.dds',
[35341]='/esoui/art/icons/crafting_components_runestones_060.dds',
[35342]='/esoui/art/icons/crafting_components_runestones_061.dds',
[35343]='/esoui/art/icons/crafting_components_runestones_062.dds',
[35344]='/esoui/art/icons/crafting_components_spice_001.dds',
[35345]='/esoui/art/icons/crafting_components_spice_002.dds',
[35346]='/esoui/art/icons/crafting_components_spice_003.dds',
[35347]='/esoui/art/icons/crafting_components_spice_004.dds',
[35348]='/esoui/art/icons/crafting_components_spice_005.dds',
[35349]='/esoui/art/icons/crafting_components_veg_001.dds',
[35350]='/esoui/art/icons/crafting_components_veg_002.dds',
[35351]='/esoui/art/icons/crafting_components_veg_003.dds',
[35352]='/esoui/art/icons/crafting_components_veg_004.dds',
[35353]='/esoui/art/icons/crafting_components_veg_005.dds',
[35354]='/esoui/art/icons/crafting_cookie_001.dds',
[35355]='/esoui/art/icons/crafting_cookie_002.dds',
[35356]='/esoui/art/icons/crafting_cookie_003.dds',
[35357]='/esoui/art/icons/crafting_cookie_004.dds',
[35358]='/esoui/art/icons/crafting_cookie_005.dds',
[35359]='/esoui/art/icons/crafting_cookie_006.dds',
[35360]='/esoui/art/icons/crafting_cooking_fish_fillet.dds',
[35361]='/esoui/art/icons/crafting_cooking_fish_stick.dds',
[35362]='/esoui/art/icons/crafting_cooking_french_loaf.dds',
[35363]='/esoui/art/icons/crafting_cooking_fruit_pie.dds',
[35364]='/esoui/art/icons/crafting_cooking_grilled_apples.dds',
[35365]='/esoui/art/icons/crafting_cooking_grilled_chicken.dds',
[35366]='/esoui/art/icons/crafting_cooking_grilled_fish.dds',
[35367]='/esoui/art/icons/crafting_cooking_grilled_salmon_steak.dds',
[35368]='/esoui/art/icons/crafting_cooking_grilled_sirloin.dds',
[35369]='/esoui/art/icons/crafting_cooking_grilled_vegetables.dds',
[35370]='/esoui/art/icons/crafting_cooking_jam_pot.dds',
[35371]='/esoui/art/icons/crafting_cooking_minced_fish.dds',
[35372]='/esoui/art/icons/crafting_cooking_muffin.dds',
[35373]='/esoui/art/icons/crafting_cooking_open_top_pie.dds',
[35374]='/esoui/art/icons/crafting_cooking_pot_pie.dds',
[35375]='/esoui/art/icons/crafting_cooking_salmon_steak.dds',
[35376]='/esoui/art/icons/crafting_cooking_sweet_roll.dds',
[35377]='/esoui/art/icons/crafting_copper_dust.dds',
[35378]='/esoui/art/icons/crafting_copper_raw.dds',
[35379]='/esoui/art/icons/crafting_copper_refined.dds',
[35380]='/esoui/art/icons/crafting_corn_002.dds',
[35381]='/esoui/art/icons/crafting_corn.dds',
[35382]='/esoui/art/icons/crafting_critter_dom_animal_fat.dds',
[35383]='/esoui/art/icons/crafting_critter_dom_animal_pelt.dds',
[35384]='/esoui/art/icons/crafting_critter_fish_fin.dds',
[35385]='/esoui/art/icons/crafting_critter_fish_scales.dds',
[35386]='/esoui/art/icons/crafting_critter_fish_tail.dds',
[35387]='/esoui/art/icons/crafting_critter_flying_insect_bug_abdomen.dds',
[35388]='/esoui/art/icons/crafting_critter_flying_insect_bug_thorax.dds',
[35389]='/esoui/art/icons/crafting_critter_flying_insect_bug_wings.dds',
[35390]='/esoui/art/icons/crafting_critter_fowl_beak.dds',
[35391]='/esoui/art/icons/crafting_critter_fowl_feet.dds',
[35392]='/esoui/art/icons/crafting_critter_fowl_wattle.dds',
[35393]='/esoui/art/icons/crafting_critter_insect_antenna.dds',
[35394]='/esoui/art/icons/crafting_critter_insect_legs.dds',
[35395]='/esoui/art/icons/crafting_critter_insect_stinger.dds',
[35396]='/esoui/art/icons/crafting_critter_rodent_ears.dds',
[35397]='/esoui/art/icons/crafting_critter_rodent_toes.dds',
[35398]='/esoui/art/icons/crafting_critter_rodent_whiskers.dds',
[35399]='/esoui/art/icons/crafting_critter_snake_eyes.dds',
[35400]='/esoui/art/icons/crafting_critter_snake_tail.dds',
[35401]='/esoui/art/icons/crafting_critter_snake_tongue.dds',
[35402]='/esoui/art/icons/crafting_critter_vertebrate_cold_blood.dds',
[35403]='/esoui/art/icons/crafting_critter_vertebrate_guts.dds',
[35404]='/esoui/art/icons/crafting_critter_vertebrate_small_heart.dds',
[35405]='/esoui/art/icons/crafting_critter_wild_animal_claws.dds',
[35406]='/esoui/art/icons/crafting_critter_wild_animal_paws.dds',
[35407]='/esoui/art/icons/crafting_critter_wild_animal_teeth.dds',
[35408]='/esoui/art/icons/crafting_daedra_chthonic_husk.dds',
[35409]='/esoui/art/icons/crafting_daedra_eldritch_husk.dds',
[35410]='/esoui/art/icons/crafting_daedra_noisome_husk.dds',
[35411]='/esoui/art/icons/crafting_daedric_skin.dds',
[35412]='/esoui/art/icons/crafting_dessert_001.dds',
[35413]='/esoui/art/icons/crafting_dessert_002.dds',
[35414]='/esoui/art/icons/crafting_dessert_003.dds',
[35415]='/esoui/art/icons/crafting_dessert_004.dds',
[35416]='/esoui/art/icons/crafting_dom_beer_001.dds',
[35417]='/esoui/art/icons/crafting_dom_beer_002.dds',
[35418]='/esoui/art/icons/crafting_dom_bread_001.dds',
[35419]='/esoui/art/icons/crafting_dom_distill_001.dds',
[35420]='/esoui/art/icons/crafting_dom_distill_002.dds',
[35421]='/esoui/art/icons/crafting_dom_meat_001.dds',
[35422]='/esoui/art/icons/crafting_dom_meat_002.dds',
[35423]='/esoui/art/icons/crafting_dom_stew_001.dds',
[35424]='/esoui/art/icons/crafting_dom_stew_002.dds',
[35425]='/esoui/art/icons/crafting_dom_wine_001.dds',
[35426]='/esoui/art/icons/crafting_dom_wine_002.dds',
[35427]='/esoui/art/icons/crafting_dragons_bile.dds',
[35428]='/esoui/art/icons/crafting_dragons_blood.dds',
[35429]='/esoui/art/icons/crafting_dragonthread.dds',
[35430]='/esoui/art/icons/crafting_dwemer_shiny_cog.dds',
[35431]='/esoui/art/icons/crafting_dwemer_shiny_gear.dds',
[35432]='/esoui/art/icons/crafting_dwemer_shiny_tube.dds',
[35433]='/esoui/art/icons/crafting_electrum_dust.dds',
[35434]='/esoui/art/icons/crafting_electrum_raw.dds',
[35435]='/esoui/art/icons/crafting_electrum_refined.dds',
[35436]='/esoui/art/icons/crafting_enchantment_001.dds',
[35437]='/esoui/art/icons/crafting_enchantment_002.dds',
[35438]='/esoui/art/icons/crafting_enchantment_003.dds',
[35439]='/esoui/art/icons/crafting_enchantment_004.dds',
[35440]='/esoui/art/icons/crafting_enchantment_005.dds',
[35441]='/esoui/art/icons/crafting_enchantment_006.dds',
[35442]='/esoui/art/icons/crafting_enchantment_007.dds',
[35443]='/esoui/art/icons/crafting_enchantment_008.dds',
[35444]='/esoui/art/icons/crafting_enchantment_009.dds',
[35445]='/esoui/art/icons/crafting_enchantment_010.dds',
[35446]='/esoui/art/icons/crafting_enchantment_011.dds',
[35447]='/esoui/art/icons/crafting_enchantment_012.dds',
[35448]='/esoui/art/icons/crafting_enchantment_013.dds',
[35449]='/esoui/art/icons/crafting_enchantment_014.dds',
[35450]='/esoui/art/icons/crafting_enchantment_015.dds',
[35451]='/esoui/art/icons/crafting_enchantment_016.dds',
[35452]='/esoui/art/icons/crafting_enchantment_017.dds',
[35453]='/esoui/art/icons/crafting_enchantment_018.dds',
[35454]='/esoui/art/icons/crafting_enchantment_019.dds',
[35455]='/esoui/art/icons/crafting_enchantment_020.dds',
[35456]='/esoui/art/icons/crafting_enchantment_021.dds',
[35457]='/esoui/art/icons/crafting_enchantment_022.dds',
[35458]='/esoui/art/icons/crafting_enchantment_023.dds',
[35459]='/esoui/art/icons/crafting_enchantment_024.dds',
[35460]='/esoui/art/icons/crafting_enchantment_025.dds',
[35461]='/esoui/art/icons/crafting_enchantment_026.dds',
[35462]='/esoui/art/icons/crafting_enchantment_027.dds',
[35463]='/esoui/art/icons/crafting_enchantment_028.dds',
[35464]='/esoui/art/icons/crafting_enchantment_029.dds',
[35465]='/esoui/art/icons/crafting_enchantment_030.dds',
[35466]='/esoui/art/icons/crafting_enchantment_031.dds',
[35467]='/esoui/art/icons/crafting_enchantment_032.dds',
[35468]='/esoui/art/icons/crafting_enchantment_033.dds',
[35469]='/esoui/art/icons/crafting_enchantment_034.dds',
[35470]='/esoui/art/icons/crafting_enchantment_035.dds',
[35471]='/esoui/art/icons/crafting_enchantment_036.dds',
[35472]='/esoui/art/icons/crafting_enchantment_base_amber_r2.dds',
[35473]='/esoui/art/icons/crafting_enchantment_base_amber_r3.dds',
[35474]='/esoui/art/icons/crafting_enchantment_base_fire_opal_r2.dds',
[35475]='/esoui/art/icons/crafting_enchantment_base_fire_opal_r3.dds',
[35476]='/esoui/art/icons/crafting_enchantment_base_jade_r1.dds',
[35477]='/esoui/art/icons/crafting_enchantment_base_jade_r2.dds',
[35478]='/esoui/art/icons/crafting_enchantment_base_jade_r3.dds',
[35479]='/esoui/art/icons/crafting_enchantment_base_sardonyx_r1.dds',
[35480]='/esoui/art/icons/crafting_enchantment_base_sardonyx_r2.dds',
[35481]='/esoui/art/icons/crafting_enchantment_baxe_bloodstone_r1.dds',
[35482]='/esoui/art/icons/crafting_enchantment_baxe_bloodstone_r2.dds',
[35483]='/esoui/art/icons/crafting_feather.dds',
[35484]='/esoui/art/icons/crafting_fire_elemental_cooling_slag.dds',
[35485]='/esoui/art/icons/crafting_fire_elemental_hot_embers.dds',
[35486]='/esoui/art/icons/crafting_fire_elemental_warm_ashes.dds',
[35487]='/esoui/art/icons/crafting_fishing_anglerfish.dds',
[35488]='/esoui/art/icons/crafting_fishing_beetle.dds',
[35489]='/esoui/art/icons/crafting_fishing_blenny.dds',
[35490]='/esoui/art/icons/crafting_fishing_blobfish.dds',
[35491]='/esoui/art/icons/crafting_fishing_caliginousbristleworm.dds',
[35492]='/esoui/art/icons/crafting_fishing_catfish.dds',
[35493]='/esoui/art/icons/crafting_fishing_centipede.dds',
[35494]='/esoui/art/icons/crafting_fishing_clockwork_fish.dds',
[35495]='/esoui/art/icons/crafting_fishing_coffinfish.dds',
[35496]='/esoui/art/icons/crafting_fishing_fish_roe.dds',
[35497]='/esoui/art/icons/crafting_fishing_illuminatedhalosaur.dds',
[35498]='/esoui/art/icons/crafting_fishing_inkwellsquid.dds',
[35499]='/esoui/art/icons/crafting_fishing_longfin.dds',
[35500]='/esoui/art/icons/crafting_fishing_lurkerspawn.dds',
[35501]='/esoui/art/icons/crafting_fishing_merringar.dds',
[35502]='/esoui/art/icons/crafting_fishing_migratingleech.dds',
[35503]='/esoui/art/icons/crafting_fishing_octopus.dds',
[35504]='/esoui/art/icons/crafting_fishing_perch.dds',
[35505]='/esoui/art/icons/crafting_fishing_pleco.dds',
[35506]='/esoui/art/icons/crafting_fishing_pupfish.dds',
[35507]='/esoui/art/icons/crafting_fishing_quillfish.dds',
[35508]='/esoui/art/icons/crafting_fishing_river_betty.dds',
[35509]='/esoui/art/icons/crafting_fishing_salmon.dds',
[35510]='/esoui/art/icons/crafting_fishing_seacucumber.dds',
[35511]='/esoui/art/icons/crafting_fishing_shad.dds',
[35512]='/esoui/art/icons/crafting_fishing_shrimp.dds',
[35513]='/esoui/art/icons/crafting_fishing_tophy_shark.dds',
[35514]='/esoui/art/icons/crafting_fishing_torchbug.dds',
[35515]='/esoui/art/icons/crafting_fishing_trophy_eel.dds',
[35516]='/esoui/art/icons/crafting_fishing_trophy_longfin.dds',
[35517]='/esoui/art/icons/crafting_fishing_trophy_merringar.dds',
[35518]='/esoui/art/icons/crafting_fishing_trophy_perch.dds',
[35519]='/esoui/art/icons/crafting_fishing_trophy_river_betty.dds',
[35520]='/esoui/art/icons/crafting_fishing_trophy_salmon.dds',
[35521]='/esoui/art/icons/crafting_fishing_trophy_shad.dds',
[35522]='/esoui/art/icons/crafting_fishing_trophy_slaughterfish.dds',
[35523]='/esoui/art/icons/crafting_fishing_trophy_stingray.dds',
[35524]='/esoui/art/icons/crafting_flower_columbine_r1.dds',
[35525]='/esoui/art/icons/crafting_flower_columbine_r2.dds',
[35526]='/esoui/art/icons/crafting_flower_columbine_r3.dds',
[35527]='/esoui/art/icons/crafting_flower_corn_flower_r1.dds',
[35528]='/esoui/art/icons/crafting_flower_corn_flower_r2.dds',
[35529]='/esoui/art/icons/crafting_flower_corn_flower_r3.dds',
[35530]='/esoui/art/icons/crafting_flower_dragonthorn_r2.dds',
[35531]='/esoui/art/icons/crafting_flower_dragonthorn_r3.dds',
[35532]='/esoui/art/icons/crafting_flower_ironweed.dds',
[35533]='/esoui/art/icons/crafting_flower_ladys_smock_r2.dds',
[35534]='/esoui/art/icons/crafting_flower_ladys_smock_r3.dds',
[35535]='/esoui/art/icons/crafting_flower_mountain_flower_r1.dds',
[35536]='/esoui/art/icons/crafting_flower_mountain_flower_r2.dds',
[35537]='/esoui/art/icons/crafting_flower_mountain_flower_r3.dds',
[35538]='/esoui/art/icons/crafting_flower_raw_famin.dds',
[35539]='/esoui/art/icons/crafting_flower_redwort_flower_r1.dds',
[35540]='/esoui/art/icons/crafting_flower_redwort_flower_r2.dds',
[35541]='/esoui/art/icons/crafting_flower_redwort_flower_r3.dds',
[35542]='/esoui/art/icons/crafting_flower_saints_hair.dds',
[35543]='/esoui/art/icons/crafting_flower_vipers_bugloss_r1.dds',
[35544]='/esoui/art/icons/crafting_flower_vipers_bugloss_r2.dds',
[35545]='/esoui/art/icons/crafting_flower_vipers_bugloss_r3.dds',
[35546]='/esoui/art/icons/crafting_flower_voidbloom.dds',
[35547]='/esoui/art/icons/crafting_flower_wormwood_r1.dds',
[35548]='/esoui/art/icons/crafting_flower_wormwood_r2.dds',
[35549]='/esoui/art/icons/crafting_flower_wormwood_r3.dds',
[35550]='/esoui/art/icons/crafting_forester_axe_vendor_component_002.dds',
[35551]='/esoui/art/icons/crafting_forester_bow_vendor_component_002.dds',
[35552]='/esoui/art/icons/crafting_forester_logo.dds',
[35553]='/esoui/art/icons/crafting_forester_plug_component_002.dds',
[35554]='/esoui/art/icons/crafting_forester_plug_sp_names_001.dds',
[35555]='/esoui/art/icons/crafting_forester_potion_002.dds',
[35556]='/esoui/art/icons/crafting_forester_potion_008.dds',
[35557]='/esoui/art/icons/crafting_forester_potion_014.dds',
[35558]='/esoui/art/icons/crafting_forester_potion_sp_names_001.dds',
[35559]='/esoui/art/icons/crafting_forester_potion_sp_names_002.dds',
[35560]='/esoui/art/icons/crafting_forester_potion_standard_f_001.dds',
[35561]='/esoui/art/icons/crafting_forester_potion_standard_r_004.dds',
[35562]='/esoui/art/icons/crafting_forester_potion_standard_r_005.dds',
[35563]='/esoui/art/icons/crafting_forester_potion_vendor_001.dds',
[35564]='/esoui/art/icons/crafting_forester_weapon_component_004.dds',
[35565]='/esoui/art/icons/crafting_forester_weapon_component_005.dds',
[35566]='/esoui/art/icons/crafting_forester_weapon_component_006.dds',
[35567]='/esoui/art/icons/crafting_forester_weapon_vendor_component_002.dds',
[35568]='/esoui/art/icons/crafting_fortified_nirncrux_dust.dds',
[35569]='/esoui/art/icons/crafting_fortified_nirncrux_stone.dds',
[35570]='/esoui/art/icons/crafting_fried_001.dds',
[35571]='/esoui/art/icons/crafting_fried_002.dds',
[35572]='/esoui/art/icons/crafting_frost_blue_ice.dds',
[35573]='/esoui/art/icons/crafting_frost_cloudy_ice.dds',
[35574]='/esoui/art/icons/crafting_frost_white_ice.dds',
[35575]='/esoui/art/icons/crafting_fruit_001.dds',
[35576]='/esoui/art/icons/crafting_fruit_002.dds',
[35577]='/esoui/art/icons/crafting_fruit_003.dds',
[35578]='/esoui/art/icons/crafting_furniture_base_alchemical_resin.dds',
[35579]='/esoui/art/icons/crafting_furniture_base_bast_fiber.dds',
[35580]='/esoui/art/icons/crafting_furniture_base_clean_pelt.dds',
[35581]='/esoui/art/icons/crafting_furniture_base_decorative_wax.dds',
[35582]='/esoui/art/icons/crafting_furniture_base_heartwood.dds',
[35583]='/esoui/art/icons/crafting_furniture_base_mundante_rune.dds',
[35584]='/esoui/art/icons/crafting_furniture_base_regulus.dds',
[35585]='/esoui/art/icons/crafting_gems_adamantine.dds',
[35586]='/esoui/art/icons/crafting_gems_carnelian.dds',
[35587]='/esoui/art/icons/crafting_gems_ceyabel.dds',
[35588]='/esoui/art/icons/crafting_gems_cyclops_bone.dds',
[35589]='/esoui/art/icons/crafting_gems_daedra_skull.dds',
[35590]='/esoui/art/icons/crafting_gems_hrotanda.dds',
[35591]='/esoui/art/icons/crafting_gems_lipsand.dds',
[35592]='/esoui/art/icons/crafting_gems_moranda.dds',
[35593]='/esoui/art/icons/crafting_gems_ninwand.dds',
[35594]='/esoui/art/icons/crafting_gems_porphyry.dds',
[35595]='/esoui/art/icons/crafting_gems_varla.dds',
[35596]='/esoui/art/icons/crafting_gems_welkynd.dds',
[35597]='/esoui/art/icons/crafting_ghost_faint_glow_dust.dds',
[35598]='/esoui/art/icons/crafting_ghost_inert_glow_dust.dds',
[35599]='/esoui/art/icons/crafting_ghost_vital_glow_dust.dds',
[35600]='/esoui/art/icons/crafting_giant_molar.dds',
[35601]='/esoui/art/icons/crafting_giant_thumb.dds',
[35602]='/esoui/art/icons/crafting_giant_toe.dds',
[35603]='/esoui/art/icons/crafting_ginseng.dds',
[35604]='/esoui/art/icons/crafting_goblin-cloth_scrap.dds',
[35605]='/esoui/art/icons/crafting_grapes.dds',
[35606]='/esoui/art/icons/crafting_hackle-lo.dds',
[35607]='/esoui/art/icons/crafting_heavy_armor_component_004.dds',
[35608]='/esoui/art/icons/crafting_heavy_armor_component_005.dds',
[35609]='/esoui/art/icons/crafting_heavy_armor_sp_names_001.dds',
[35610]='/esoui/art/icons/crafting_heavy_armor_sp_names_002.dds',
[35611]='/esoui/art/icons/crafting_heavy_armor_vendor_component_002.dds',
[35612]='/esoui/art/icons/crafting_hide_fell.dds',
[35613]='/esoui/art/icons/crafting_hide_iron.dds',
[35614]='/esoui/art/icons/crafting_hide_scaled.dds',
[35615]='/esoui/art/icons/crafting_humanoid_daedra_fire_salts.dds',
[35616]='/esoui/art/icons/crafting_humanoid_daedra_heart.dds',
[35617]='/esoui/art/icons/crafting_humanoid_daedra_void_salts.dds',
[35618]='/esoui/art/icons/crafting_ingot_calcinium.dds',
[35619]='/esoui/art/icons/crafting_ingot_galatite.dds',
[35620]='/esoui/art/icons/crafting_ingot_moonstone.dds',
[35621]='/esoui/art/icons/crafting_ingot_voidstone.dds',
[35622]='/esoui/art/icons/crafting_insect_compound_eye.dds',
[35623]='/esoui/art/icons/crafting_insect_mandibles.dds',
[35624]='/esoui/art/icons/crafting_insect_ovipositor.dds',
[35625]='/esoui/art/icons/crafting_inspiration_logo.dds',
[35626]='/esoui/art/icons/crafting_jewelry_base_amethyst_r1.dds',
[35627]='/esoui/art/icons/crafting_jewelry_base_amethyst_r2.dds',
[35628]='/esoui/art/icons/crafting_jewelry_base_amethyst_r3.dds',
[35629]='/esoui/art/icons/crafting_jewelry_base_diamond_r1.dds',
[35630]='/esoui/art/icons/crafting_jewelry_base_diamond_r2.dds',
[35631]='/esoui/art/icons/crafting_jewelry_base_diamond_r3.dds',
[35632]='/esoui/art/icons/crafting_jewelry_base_emerald_r2.dds',
[35633]='/esoui/art/icons/crafting_jewelry_base_garnet_r1.dds',
[35634]='/esoui/art/icons/crafting_jewelry_base_garnet_r2.dds',
[35635]='/esoui/art/icons/crafting_jewelry_base_garnet_r3.dds',
[35636]='/esoui/art/icons/crafting_jewelry_base_ruby_r1.dds',
[35637]='/esoui/art/icons/crafting_jewelry_base_ruby_r2.dds',
[35638]='/esoui/art/icons/crafting_jewelry_base_ruby_r3.dds',
[35639]='/esoui/art/icons/crafting_jewelry_base_turquoise_r1.dds',
[35640]='/esoui/art/icons/crafting_jewelry_base_turquoise_r2.dds',
[35641]='/esoui/art/icons/crafting_jewelry_base_turquoise_r3.dds',
[35642]='/esoui/art/icons/crafting_laurel.dds',
[35643]='/esoui/art/icons/crafting_leather_alkahest.dds',
[35644]='/esoui/art/icons/crafting_leather_ambergris.dds',
[35645]='/esoui/art/icons/crafting_leather_antimony.dds',
[35646]='/esoui/art/icons/crafting_leather_base_boiled_leather_r2.dds',
[35647]='/esoui/art/icons/crafting_leather_base_boiled_leather_r3.dds',
[35648]='/esoui/art/icons/crafting_leather_base_fur_r2.dds',
[35649]='/esoui/art/icons/crafting_leather_base_fur_r3.dds',
[35650]='/esoui/art/icons/crafting_leather_base_hide_r1.dds',
[35651]='/esoui/art/icons/crafting_leather_base_hide_r2.dds',
[35652]='/esoui/art/icons/crafting_leather_base_hide_r3.dds',
[35653]='/esoui/art/icons/crafting_leather_base_horkerskin_r1.dds',
[35654]='/esoui/art/icons/crafting_leather_base_horkerskin_r2.dds',
[35655]='/esoui/art/icons/crafting_leather_base_horkerskin_r3.dds',
[35656]='/esoui/art/icons/crafting_leather_base_leather_r2.dds',
[35657]='/esoui/art/icons/crafting_leather_base_leather_r3.dds',
[35658]='/esoui/art/icons/crafting_leather_base_topgrain_r1.dds',
[35659]='/esoui/art/icons/crafting_leather_base_topgrain_r2.dds',
[35660]='/esoui/art/icons/crafting_leather_base_topgrain_r3.dds',
[35661]='/esoui/art/icons/crafting_leather_bile.dds',
[35662]='/esoui/art/icons/crafting_leather_blood.dds',
[35663]='/esoui/art/icons/crafting_leather_cinnibar.dds',
[35664]='/esoui/art/icons/crafting_leather_gall.dds',
[35665]='/esoui/art/icons/crafting_leather_litharge.dds',
[35666]='/esoui/art/icons/crafting_leather_nitre.dds',
[35667]='/esoui/art/icons/crafting_leather_phlegm.dds',
[35668]='/esoui/art/icons/crafting_leather_spirit_of_hartshorn.dds',
[35669]='/esoui/art/icons/crafting_leather_vitriol.dds',
[35670]='/esoui/art/icons/crafting_lemons.dds',
[35671]='/esoui/art/icons/crafting_light_armor_component_004.dds',
[35672]='/esoui/art/icons/crafting_light_armor_component_005.dds',
[35673]='/esoui/art/icons/crafting_light_armor_component_006.dds',
[35674]='/esoui/art/icons/crafting_light_armor_sp_001.dds',
[35675]='/esoui/art/icons/crafting_light_armor_sp_names_001.dds',
[35676]='/esoui/art/icons/crafting_light_armor_sp_names_002.dds',
[35677]='/esoui/art/icons/crafting_light_armor_standard_f_001.dds',
[35678]='/esoui/art/icons/crafting_light_armor_standard_f_002.dds',
[35679]='/esoui/art/icons/crafting_light_armor_standard_f_003.dds',
[35680]='/esoui/art/icons/crafting_light_armor_standard_f_004.dds',
[35681]='/esoui/art/icons/crafting_light_armor_standard_f_005.dds',
[35682]='/esoui/art/icons/crafting_light_armor_standard_r_001.dds',
[35683]='/esoui/art/icons/crafting_light_armor_vendor_001.dds',
[35684]='/esoui/art/icons/crafting_light_armor_vendor_component_002.dds',
[35685]='/esoui/art/icons/crafting_lizard_fangs.dds',
[35686]='/esoui/art/icons/crafting_lizard_scales.dds',
[35687]='/esoui/art/icons/crafting_lizard_tail.dds',
[35688]='/esoui/art/icons/crafting_lorkhanstears.dds',
[35689]='/esoui/art/icons/crafting_meat_001.dds',
[35690]='/esoui/art/icons/crafting_meat_002.dds',
[35691]='/esoui/art/icons/crafting_meat_003.dds',
[35692]='/esoui/art/icons/crafting_meat_004.dds',
[35693]='/esoui/art/icons/crafting_medium_armor_component_004.dds',
[35694]='/esoui/art/icons/crafting_medium_armor_component_005.dds',
[35695]='/esoui/art/icons/crafting_medium_armor_sp_names_001.dds',
[35696]='/esoui/art/icons/crafting_medium_armor_sp_names_002.dds',
[35697]='/esoui/art/icons/crafting_medium_armor_standard_f_001.dds',
[35698]='/esoui/art/icons/crafting_medium_armor_vendor_001.dds',
[35699]='/esoui/art/icons/crafting_medium_armor_vendor_003.dds',
[35700]='/esoui/art/icons/crafting_medium_armor_vendor_component_002.dds',
[35701]='/esoui/art/icons/crafting_melo.dds',
[35702]='/esoui/art/icons/crafting_metals_argentum.dds',
[35703]='/esoui/art/icons/crafting_metals_corundum.dds',
[35704]='/esoui/art/icons/crafting_metals_dwarven_scrap.dds',
[35705]='/esoui/art/icons/crafting_metals_graphite.dds',
[35706]='/esoui/art/icons/crafting_metals_manganese.dds',
[35707]='/esoui/art/icons/crafting_metals_molybdenum.dds',
[35708]='/esoui/art/icons/crafting_metals_phosphorus.dds',
[35709]='/esoui/art/icons/crafting_metals_quicksilver.dds',
[35710]='/esoui/art/icons/crafting_metals_tin.dds',
[35711]='/esoui/art/icons/crafting_motif_binding_welkynar.dds',
[35712]='/esoui/art/icons/crafting_motif_fragment.dds',
[35713]='/esoui/art/icons/crafting_motif_tablet.dds',
[35714]='/esoui/art/icons/crafting_mourning_dew.dds',
[35715]='/esoui/art/icons/crafting_mummified_alfiq_parts.dds',
[35716]='/esoui/art/icons/crafting_mushroom_asco_cap_r1.dds',
[35717]='/esoui/art/icons/crafting_mushroom_asco_cap_r2.dds',
[35718]='/esoui/art/icons/crafting_mushroom_asco_cap_r3.dds',
[35719]='/esoui/art/icons/crafting_mushroom_blue_entoloma_cap_r1.dds',
[35720]='/esoui/art/icons/crafting_mushroom_blue_entoloma_cap_r2.dds',
[35721]='/esoui/art/icons/crafting_mushroom_blue_entoloma_cap_r3.dds',
[35722]='/esoui/art/icons/crafting_mushroom_emetic_russula_r1.dds',
[35723]='/esoui/art/icons/crafting_mushroom_emetic_russula_r2.dds',
[35724]='/esoui/art/icons/crafting_mushroom_emetic_russula_r3.dds',
[35725]='/esoui/art/icons/crafting_mushroom_entoloma_cap_r1.dds',
[35726]='/esoui/art/icons/crafting_mushroom_entoloma_cap_r2.dds',
[35727]='/esoui/art/icons/crafting_mushroom_entoloma_cap_r3.dds',
[35728]='/esoui/art/icons/crafting_mushroom_imp_stool_r2.dds',
[35729]='/esoui/art/icons/crafting_mushroom_imp_stool_r3.dds',
[35730]='/esoui/art/icons/crafting_mushroom_luminous_russula_r1.dds',
[35731]='/esoui/art/icons/crafting_mushroom_luminous_russula_r2.dds',
[35732]='/esoui/art/icons/crafting_mushroom_luminous_russula_r3.dds',
[35733]='/esoui/art/icons/crafting_mushroom_namiras_rot_r1.dds',
[35734]='/esoui/art/icons/crafting_mushroom_namiras_rot_r2.dds',
[35735]='/esoui/art/icons/crafting_mushroom_namiras_rot_r3.dds',
[35736]='/esoui/art/icons/crafting_mushroom_stinkhorn_cap_r1.dds',
[35737]='/esoui/art/icons/crafting_mushroom_stinkhorn_cap_r2.dds',
[35738]='/esoui/art/icons/crafting_mushroom_stinkhorn_cap_r3.dds',
[35739]='/esoui/art/icons/crafting_mushroom_violet_coprinus_r1.dds',
[35740]='/esoui/art/icons/crafting_mushroom_violet_coprinus_r2.dds',
[35741]='/esoui/art/icons/crafting_mushroom_violet_coprinus_r3.dds',
[35742]='/esoui/art/icons/crafting_mushroom_white_cap_r1.dds',
[35743]='/esoui/art/icons/crafting_mushroom_white_cap_r2.dds',
[35744]='/esoui/art/icons/crafting_mushroom_white_cap_r3.dds',
[35745]='/esoui/art/icons/crafting_nightshade_01.dds',
[35746]='/esoui/art/icons/crafting_onion.dds',
[35747]='/esoui/art/icons/crafting_ore_base_dragonbone_r2.dds',
[35748]='/esoui/art/icons/crafting_ore_base_dragonbone_r3.dds',
[35749]='/esoui/art/icons/crafting_ore_base_ebony_r2.dds',
[35750]='/esoui/art/icons/crafting_ore_base_ebony_r3.dds',
[35751]='/esoui/art/icons/crafting_ore_base_high_iron_r3.dds',
[35752]='/esoui/art/icons/crafting_ore_base_iron_r1.dds',
[35753]='/esoui/art/icons/crafting_ore_base_iron_r2.dds',
[35754]='/esoui/art/icons/crafting_ore_base_iron_r3.dds',
[35755]='/esoui/art/icons/crafting_ore_base_malachite_r1.dds',
[35756]='/esoui/art/icons/crafting_ore_base_malachite_r2.dds',
[35757]='/esoui/art/icons/crafting_ore_base_malachite_r3.dds',
[35758]='/esoui/art/icons/crafting_ore_base_orichrome_r1.dds',
[35759]='/esoui/art/icons/crafting_ore_base_orichrome_r2.dds',
[35760]='/esoui/art/icons/crafting_ore_base_orichrome_r3.dds',
[35761]='/esoui/art/icons/crafting_ore_calcinium.dds',
[35762]='/esoui/art/icons/crafting_ore_galatite.dds',
[35763]='/esoui/art/icons/crafting_ore_moonstone.dds',
[35764]='/esoui/art/icons/crafting_ore_palladium.dds',
[35765]='/esoui/art/icons/crafting_ore_voidstone.dds',
[35766]='/esoui/art/icons/crafting_ores_jasper.dds',
[35767]='/esoui/art/icons/crafting_ores_lazurite.dds',
[35768]='/esoui/art/icons/crafting_outfitter_dagger_vendor_component_002.dds',
[35769]='/esoui/art/icons/crafting_outfitter_hammer_vendor_component_002.dds',
[35770]='/esoui/art/icons/crafting_outfitter_logo.dds',
[35771]='/esoui/art/icons/crafting_outfitter_plug_component_002.dds',
[35772]='/esoui/art/icons/crafting_outfitter_plug_sp_names_001.dds',
[35773]='/esoui/art/icons/crafting_outfitter_potion_002.dds',
[35774]='/esoui/art/icons/crafting_outfitter_potion_008.dds',
[35775]='/esoui/art/icons/crafting_outfitter_potion_014.dds',
[35776]='/esoui/art/icons/crafting_outfitter_potion_sp_names_001.dds',
[35777]='/esoui/art/icons/crafting_outfitter_potion_sp_names_002.dds',
[35778]='/esoui/art/icons/crafting_outfitter_weapon_component_004.dds',
[35779]='/esoui/art/icons/crafting_outfitter_weapon_component_005.dds',
[35780]='/esoui/art/icons/crafting_outlaw_styleitem.dds',
[35781]='/esoui/art/icons/crafting_pewter_dust.dds',
[35782]='/esoui/art/icons/crafting_pewter_raw.dds',
[35783]='/esoui/art/icons/crafting_pewter_refined.dds',
[35784]='/esoui/art/icons/crafting_planfurniture_alchemy1.dds',
[35785]='/esoui/art/icons/crafting_planfurniture_alchemy2.dds',
[35786]='/esoui/art/icons/crafting_planfurniture_alchemy3.dds',
[35787]='/esoui/art/icons/crafting_planfurniture_alchemy4.dds',
[35788]='/esoui/art/icons/crafting_planfurniture_alchemy5.dds',
[35789]='/esoui/art/icons/crafting_planfurniture_blacksmithing1.dds',
[35790]='/esoui/art/icons/crafting_planfurniture_blacksmithing2.dds',
[35791]='/esoui/art/icons/crafting_planfurniture_blacksmithing3.dds',
[35792]='/esoui/art/icons/crafting_planfurniture_blacksmithing4.dds',
[35793]='/esoui/art/icons/crafting_planfurniture_blacksmithing5.dds',
[35794]='/esoui/art/icons/crafting_planfurniture_clothier_1.dds',
[35795]='/esoui/art/icons/crafting_planfurniture_clothier_2.dds',
[35796]='/esoui/art/icons/crafting_planfurniture_clothier_3.dds',
[35797]='/esoui/art/icons/crafting_planfurniture_clothier_4.dds',
[35798]='/esoui/art/icons/crafting_planfurniture_clothier_5.dds',
[35799]='/esoui/art/icons/crafting_planfurniture_enchanting1.dds',
[35800]='/esoui/art/icons/crafting_planfurniture_enchanting2.dds',
[35801]='/esoui/art/icons/crafting_planfurniture_enchanting3.dds',
[35802]='/esoui/art/icons/crafting_planfurniture_enchanting4.dds',
[35803]='/esoui/art/icons/crafting_planfurniture_enchanting5.dds',
[35804]='/esoui/art/icons/crafting_planfurniture_jewelry_1.dds',
[35805]='/esoui/art/icons/crafting_planfurniture_jewelry_2.dds',
[35806]='/esoui/art/icons/crafting_planfurniture_jewelry_3.dds',
[35807]='/esoui/art/icons/crafting_planfurniture_jewelry_4.dds',
[35808]='/esoui/art/icons/crafting_planfurniture_jewelry_5.dds',
[35809]='/esoui/art/icons/crafting_planfurniture_provisioning1.dds',
[35810]='/esoui/art/icons/crafting_planfurniture_provisioning2.dds',
[35811]='/esoui/art/icons/crafting_planfurniture_provisioning3.dds',
[35812]='/esoui/art/icons/crafting_planfurniture_provisioning4.dds',
[35813]='/esoui/art/icons/crafting_planfurniture_provisioning5.dds',
[35814]='/esoui/art/icons/crafting_planfurniture_woodworking_1.dds',
[35815]='/esoui/art/icons/crafting_planfurniture_woodworking_2.dds',
[35816]='/esoui/art/icons/crafting_planfurniture_woodworking_3.dds',
[35817]='/esoui/art/icons/crafting_planfurniture_woodworking_4.dds',
[35818]='/esoui/art/icons/crafting_planfurniture_woodworking_5.dds',
[35819]='/esoui/art/icons/crafting_plant_creature_florets.dds',
[35820]='/esoui/art/icons/crafting_plant_creature_taproot.dds',
[35821]='/esoui/art/icons/crafting_plant_creature_vines.dds',
[35822]='/esoui/art/icons/crafting_plaque_drenched_fabric.dds',
[35823]='/esoui/art/icons/crafting_platinum_dust.dds',
[35824]='/esoui/art/icons/crafting_platinum_raw.dds',
[35825]='/esoui/art/icons/crafting_platinum_refined.dds',
[35826]='/esoui/art/icons/crafting_plump_maggot.dds',
[35827]='/esoui/art/icons/crafting_poison_001_blue_001.dds',
[35828]='/esoui/art/icons/crafting_poison_001_blue_002.dds',
[35829]='/esoui/art/icons/crafting_poison_001_blue_003.dds',
[35830]='/esoui/art/icons/crafting_poison_001_blue_004.dds',
[35831]='/esoui/art/icons/crafting_poison_001_blue_005.dds',
[35832]='/esoui/art/icons/crafting_poison_001_cyan_001.dds',
[35833]='/esoui/art/icons/crafting_poison_001_cyan_002.dds',
[35834]='/esoui/art/icons/crafting_poison_001_cyan_003.dds',
[35835]='/esoui/art/icons/crafting_poison_001_cyan_004.dds',
[35836]='/esoui/art/icons/crafting_poison_001_cyan_005.dds',
[35837]='/esoui/art/icons/crafting_poison_001_green_001.dds',
[35838]='/esoui/art/icons/crafting_poison_001_green_002.dds',
[35839]='/esoui/art/icons/crafting_poison_001_green_003.dds',
[35840]='/esoui/art/icons/crafting_poison_001_green_004.dds',
[35841]='/esoui/art/icons/crafting_poison_001_green_005.dds',
[35842]='/esoui/art/icons/crafting_poison_001_orange_001.dds',
[35843]='/esoui/art/icons/crafting_poison_001_orange_002.dds',
[35844]='/esoui/art/icons/crafting_poison_001_orange_003.dds',
[35845]='/esoui/art/icons/crafting_poison_001_orange_004.dds',
[35846]='/esoui/art/icons/crafting_poison_001_orange_005.dds',
[35847]='/esoui/art/icons/crafting_poison_001_red_001.dds',
[35848]='/esoui/art/icons/crafting_poison_001_red_002.dds',
[35849]='/esoui/art/icons/crafting_poison_001_red_003.dds',
[35850]='/esoui/art/icons/crafting_poison_001_red_004.dds',
[35851]='/esoui/art/icons/crafting_poison_001_red_005.dds',
[35852]='/esoui/art/icons/crafting_poison_001_violet_001.dds',
[35853]='/esoui/art/icons/crafting_poison_001_violet_002.dds',
[35854]='/esoui/art/icons/crafting_poison_001_violet_003.dds',
[35855]='/esoui/art/icons/crafting_poison_001_violet_004.dds',
[35856]='/esoui/art/icons/crafting_poison_001_violet_005.dds',
[35857]='/esoui/art/icons/crafting_poison_001_yellow_001.dds',
[35858]='/esoui/art/icons/crafting_poison_001_yellow_002.dds',
[35859]='/esoui/art/icons/crafting_poison_001_yellow_003.dds',
[35860]='/esoui/art/icons/crafting_poison_001_yellow_004.dds',
[35861]='/esoui/art/icons/crafting_poison_001_yellow_005.dds',
[35862]='/esoui/art/icons/crafting_poison_002_blue_001.dds',
[35863]='/esoui/art/icons/crafting_poison_002_blue_002.dds',
[35864]='/esoui/art/icons/crafting_poison_002_blue_003.dds',
[35865]='/esoui/art/icons/crafting_poison_002_blue_004.dds',
[35866]='/esoui/art/icons/crafting_poison_002_blue_005.dds',
[35867]='/esoui/art/icons/crafting_poison_002_cyan_001.dds',
[35868]='/esoui/art/icons/crafting_poison_002_cyan_002.dds',
[35869]='/esoui/art/icons/crafting_poison_002_cyan_003.dds',
[35870]='/esoui/art/icons/crafting_poison_002_cyan_004.dds',
[35871]='/esoui/art/icons/crafting_poison_002_cyan_005.dds',
[35872]='/esoui/art/icons/crafting_poison_002_green_001.dds',
[35873]='/esoui/art/icons/crafting_poison_002_green_002.dds',
[35874]='/esoui/art/icons/crafting_poison_002_green_003.dds',
[35875]='/esoui/art/icons/crafting_poison_002_green_004.dds',
[35876]='/esoui/art/icons/crafting_poison_002_green_005.dds',
[35877]='/esoui/art/icons/crafting_poison_002_orange_001.dds',
[35878]='/esoui/art/icons/crafting_poison_002_orange_002.dds',
[35879]='/esoui/art/icons/crafting_poison_002_orange_003.dds',
[35880]='/esoui/art/icons/crafting_poison_002_orange_004.dds',
[35881]='/esoui/art/icons/crafting_poison_002_orange_005.dds',
[35882]='/esoui/art/icons/crafting_poison_002_red_001.dds',
[35883]='/esoui/art/icons/crafting_poison_002_red_002.dds',
[35884]='/esoui/art/icons/crafting_poison_002_red_003.dds',
[35885]='/esoui/art/icons/crafting_poison_002_red_004.dds',
[35886]='/esoui/art/icons/crafting_poison_002_red_005.dds',
[35887]='/esoui/art/icons/crafting_poison_002_violet_001.dds',
[35888]='/esoui/art/icons/crafting_poison_002_violet_002.dds',
[35889]='/esoui/art/icons/crafting_poison_002_violet_003.dds',
[35890]='/esoui/art/icons/crafting_poison_002_violet_004.dds',
[35891]='/esoui/art/icons/crafting_poison_002_violet_005.dds',
[35892]='/esoui/art/icons/crafting_poison_002_yellow_001.dds',
[35893]='/esoui/art/icons/crafting_poison_002_yellow_002.dds',
[35894]='/esoui/art/icons/crafting_poison_002_yellow_003.dds',
[35895]='/esoui/art/icons/crafting_poison_002_yellow_004.dds',
[35896]='/esoui/art/icons/crafting_poison_002_yellow_005.dds',
[35897]='/esoui/art/icons/crafting_poisonmaking_reagent_butterfly_wing.dds',
[35898]='/esoui/art/icons/crafting_poisonmaking_reagent_centipede_legs.dds',
[35899]='/esoui/art/icons/crafting_poisonmaking_reagent_fleshfly_larva.dds',
[35900]='/esoui/art/icons/crafting_poisonmaking_reagent_moon_sugar.dds',
[35901]='/esoui/art/icons/crafting_poisonmaking_reagent_mudcrab_chitin.dds',
[35902]='/esoui/art/icons/crafting_poisonmaking_reagent_scorpion_stinger.dds',
[35903]='/esoui/art/icons/crafting_poisonmaking_reagent_scrib_jelly.dds',
[35904]='/esoui/art/icons/crafting_poisonmaking_reagent_scuttle.dds',
[35905]='/esoui/art/icons/crafting_poisonmaking_reagent_snake_venom_gland.dds',
[35906]='/esoui/art/icons/crafting_poisonmaking_reagent_spider_egg.dds',
[35907]='/esoui/art/icons/crafting_poisonmaking_reagent_torchbug_thorax.dds',
[35908]='/esoui/art/icons/crafting_poisonmaking_reagent_troll_fat.dds',
[35909]='/esoui/art/icons/crafting_poisonmaking_reagent_wasp_stinger.dds',
[35910]='/esoui/art/icons/crafting_poisonmaking_reptile_viscera.dds',
[35911]='/esoui/art/icons/crafting_pork.dds',
[35912]='/esoui/art/icons/crafting_potato.dds',
[35913]='/esoui/art/icons/crafting_potent_nirncrux_dust.dds',
[35914]='/esoui/art/icons/crafting_potent_nirncrux_stone.dds',
[35915]='/esoui/art/icons/crafting_potion_base_oil_2_r2.dds',
[35916]='/esoui/art/icons/crafting_potion_base_oil_2_r3.dds',
[35917]='/esoui/art/icons/crafting_potion_base_oil_3_r1.dds',
[35918]='/esoui/art/icons/crafting_potion_base_oil_3_r2.dds',
[35919]='/esoui/art/icons/crafting_potion_base_oil_3_r3.dds',
[35920]='/esoui/art/icons/crafting_potion_base_oil_4_r1.dds',
[35921]='/esoui/art/icons/crafting_potion_base_oil_4_r2.dds',
[35922]='/esoui/art/icons/crafting_potion_base_oil_4_r3.dds',
[35923]='/esoui/art/icons/crafting_potion_base_oil_5_r1.dds',
[35924]='/esoui/art/icons/crafting_potion_base_oil_5_r2.dds',
[35925]='/esoui/art/icons/crafting_potion_base_oil_5_r3.dds',
[35926]='/esoui/art/icons/crafting_potion_base_water_1_r1.dds',
[35927]='/esoui/art/icons/crafting_potion_base_water_1_r2.dds',
[35928]='/esoui/art/icons/crafting_potion_base_water_1_r3.dds',
[35929]='/esoui/art/icons/crafting_potion_base_water_2_r2.dds',
[35930]='/esoui/art/icons/crafting_potion_base_water_2_r3.dds',
[35931]='/esoui/art/icons/crafting_potion_base_water_3_r1.dds',
[35932]='/esoui/art/icons/crafting_potion_base_water_3_r2.dds',
[35933]='/esoui/art/icons/crafting_potion_base_water_3_r3.dds',
[35934]='/esoui/art/icons/crafting_potion_base_water_4_r1.dds',
[35935]='/esoui/art/icons/crafting_potion_base_water_4_r2.dds',
[35936]='/esoui/art/icons/crafting_potion_base_water_4_r3.dds',
[35937]='/esoui/art/icons/crafting_potion_base_water_5_r1.dds',
[35938]='/esoui/art/icons/crafting_potion_base_water_5_r2.dds',
[35939]='/esoui/art/icons/crafting_potion_base_water_5_r3.dds',
[35940]='/esoui/art/icons/crafting_poultry.dds',
[35941]='/esoui/art/icons/crafting_pumpkin.dds',
[35942]='/esoui/art/icons/crafting_radish.dds',
[35943]='/esoui/art/icons/crafting_researchscroll_allprofessions.dds',
[35944]='/esoui/art/icons/crafting_researchscroll_blacksmith.dds',
[35945]='/esoui/art/icons/crafting_researchscroll_clothier.dds',
[35946]='/esoui/art/icons/crafting_researchscroll_woodworking.dds',
[35947]='/esoui/art/icons/crafting_researchscrolls_allprofessions.dds',
[35948]='/esoui/art/icons/crafting_researchscrolls_allprofessions168.dds',
[35949]='/esoui/art/icons/crafting_researchscrolls_allprofessions48.dds',
[35950]='/esoui/art/icons/crafting_researchscrolls_blacksmith.dds',
[35951]='/esoui/art/icons/crafting_researchscrolls_blacksmith168.dds',
[35952]='/esoui/art/icons/crafting_researchscrolls_blacksmith48.dds',
[35953]='/esoui/art/icons/crafting_researchscrolls_clothier.dds',
[35954]='/esoui/art/icons/crafting_researchscrolls_clothier168.dds',
[35955]='/esoui/art/icons/crafting_researchscrolls_clothier48.dds',
[35956]='/esoui/art/icons/crafting_researchscrolls_jewelry.dds',
[35957]='/esoui/art/icons/crafting_researchscrolls_jewelry168.dds',
[35958]='/esoui/art/icons/crafting_researchscrolls_jewelry48.dds',
[35959]='/esoui/art/icons/crafting_researchscrolls_woodworking.dds',
[35960]='/esoui/art/icons/crafting_researchscrolls_woodworking168.dds',
[35961]='/esoui/art/icons/crafting_researchscrolls_woodworking48.dds',
[35962]='/esoui/art/icons/crafting_ripe_snowberry.dds',
[35963]='/esoui/art/icons/crafting_rubyblossom_extract.dds',
[35964]='/esoui/art/icons/crafting_ruined_chaurus_eggs.dds',
[35965]='/esoui/art/icons/crafting_runecrafter_1h_sword_vendor_001.dds',
[35966]='/esoui/art/icons/crafting_runecrafter_1h_sword_vendor_003.dds',
[35967]='/esoui/art/icons/crafting_runecrafter_1h_sword_vendor_004.dds',
[35968]='/esoui/art/icons/crafting_runecrafter_1h_sword_vendor_005.dds',
[35969]='/esoui/art/icons/crafting_runecrafter_1h_sword_vendor_component_002.dds',
[35970]='/esoui/art/icons/crafting_runecrafter_2h_hammer_vendor_001.dds',
[35971]='/esoui/art/icons/crafting_runecrafter_2h_hammer_vendor_component_002.dds',
[35972]='/esoui/art/icons/crafting_runecrafter_armor__component_004.dds',
[35973]='/esoui/art/icons/crafting_runecrafter_armor__component_005.dds',
[35974]='/esoui/art/icons/crafting_runecrafter_armor__component_006.dds',
[35975]='/esoui/art/icons/crafting_runecrafter_armor__standard_r_003.dds',
[35976]='/esoui/art/icons/crafting_runecrafter_armor_component_004.dds',
[35977]='/esoui/art/icons/crafting_runecrafter_armor_component_005.dds',
[35978]='/esoui/art/icons/crafting_runecrafter_armor_component_006.dds',
[35979]='/esoui/art/icons/crafting_runecrafter_armor_vendor_component_002.dds',
[35980]='/esoui/art/icons/crafting_runecrafter_logo.dds',
[35981]='/esoui/art/icons/crafting_runecrafter_plug_component_002.dds',
[35982]='/esoui/art/icons/crafting_runecrafter_plug_component_004.dds',
[35983]='/esoui/art/icons/crafting_runecrafter_plug_component_005.dds',
[35984]='/esoui/art/icons/crafting_runecrafter_plug_sp_002.dds',
[35985]='/esoui/art/icons/crafting_runecrafter_plug_sp_003.dds',
[35986]='/esoui/art/icons/crafting_runecrafter_plug_sp_004.dds',
[35987]='/esoui/art/icons/crafting_runecrafter_plug_sp_names_001.dds',
[35988]='/esoui/art/icons/crafting_runecrafter_plug_standard_f_001.dds',
[35989]='/esoui/art/icons/crafting_runecrafter_plug_vendor_001.dds',
[35990]='/esoui/art/icons/crafting_runecrafter_plug_vendor_002.dds',
[35991]='/esoui/art/icons/crafting_runecrafter_plug_vendor_003.dds',
[35992]='/esoui/art/icons/crafting_runecrafter_plug_vendor_004.dds',
[35993]='/esoui/art/icons/crafting_runecrafter_plug_vendor_005.dds',
[35994]='/esoui/art/icons/crafting_runecrafter_potion_002.dds',
[35995]='/esoui/art/icons/crafting_runecrafter_potion_008.dds',
[35996]='/esoui/art/icons/crafting_runecrafter_potion_sp_001.dds',
[35997]='/esoui/art/icons/crafting_runecrafter_potion_sp_name_001.dds',
[35998]='/esoui/art/icons/crafting_runecrafter_potion_sp_names_001.dds',
[35999]='/esoui/art/icons/crafting_runecrafter_potion_standard_r_001.dds',
[36000]='/esoui/art/icons/crafting_salad_001.dds',
[36001]='/esoui/art/icons/crafting_salad_002.dds',
[36002]='/esoui/art/icons/crafting_salad_003.dds',
[36003]='/esoui/art/icons/crafting_salad_004.dds',
[36004]='/esoui/art/icons/crafting_sausage.dds',
[36005]='/esoui/art/icons/crafting_scraps_daedra_hide.dds',
[36006]='/esoui/art/icons/crafting_scraps_fell.dds',
[36007]='/esoui/art/icons/crafting_scraps_iron_hide.dds',
[36008]='/esoui/art/icons/crafting_scraps_scaled_hide.dds',
[36009]='/esoui/art/icons/crafting_shimmering_sand.dds',
[36010]='/esoui/art/icons/crafting_silver_dust.dds',
[36011]='/esoui/art/icons/crafting_silver_raw.dds',
[36012]='/esoui/art/icons/crafting_silver_refined.dds',
[36013]='/esoui/art/icons/crafting_skeleton_skull.dds',
[36014]='/esoui/art/icons/crafting_skeleton_vertebrae.dds',
[36015]='/esoui/art/icons/crafting_skillet_001.dds',
[36016]='/esoui/art/icons/crafting_skillet_002.dds',
[36017]='/esoui/art/icons/crafting_skillet_003.dds',
[36018]='/esoui/art/icons/crafting_skillet_004.dds',
[36019]='/esoui/art/icons/crafting_slaughterfish.dds',
[36020]='/esoui/art/icons/crafting_smith_logo.dds',
[36021]='/esoui/art/icons/crafting_smith_plug_component_002.dds',
[36022]='/esoui/art/icons/crafting_smith_plug_sp_names_001.dds',
[36023]='/esoui/art/icons/crafting_smith_plug_standard_f_001.dds',
[36024]='/esoui/art/icons/crafting_smith_plug_standard_r_001.dds',
[36025]='/esoui/art/icons/crafting_smith_plug_vendor_002.dds',
[36026]='/esoui/art/icons/crafting_smith_plug_vendor_003.dds',
[36027]='/esoui/art/icons/crafting_smith_plug_vendor_004.dds',
[36028]='/esoui/art/icons/crafting_smith_plug_vendor_005.dds',
[36029]='/esoui/art/icons/crafting_smith_potion__sp_names_003.dds',
[36030]='/esoui/art/icons/crafting_smith_potion_002.dds',
[36031]='/esoui/art/icons/crafting_smith_potion_008.dds',
[36032]='/esoui/art/icons/crafting_smith_potion_014.dds',
[36033]='/esoui/art/icons/crafting_smith_potion_sp_names_001.dds',
[36034]='/esoui/art/icons/crafting_smith_potion_sp_names_002.dds',
[36035]='/esoui/art/icons/crafting_smith_potion_sp_names_003.dds',
[36036]='/esoui/art/icons/crafting_smith_potion_standard_f_001.dds',
[36037]='/esoui/art/icons/crafting_smith_potion_standard_f_002.dds',
[36038]='/esoui/art/icons/crafting_smith_potion_vendor_003.dds',
[36039]='/esoui/art/icons/crafting_smith_potion_vendor_004.dds',
[36040]='/esoui/art/icons/crafting_smith_potion_vendor_005.dds',
[36041]='/esoui/art/icons/crafting_smith_weapon_vendor_component_002.dds',
[36042]='/esoui/art/icons/crafting_soup_001.dds',
[36043]='/esoui/art/icons/crafting_soup_002.dds',
[36044]='/esoui/art/icons/crafting_soup_003.dds',
[36045]='/esoui/art/icons/crafting_soup_004.dds',
[36046]='/esoui/art/icons/crafting_soup_005.dds',
[36047]='/esoui/art/icons/crafting_soup_006.dds',
[36048]='/esoui/art/icons/crafting_spirits_001.dds',
[36049]='/esoui/art/icons/crafting_spirits_002.dds',
[36050]='/esoui/art/icons/crafting_spirits_003.dds',
[36051]='/esoui/art/icons/crafting_stardew.dds',
[36052]='/esoui/art/icons/crafting_stew_001.dds',
[36053]='/esoui/art/icons/crafting_stew_002.dds',
[36054]='/esoui/art/icons/crafting_stew_003.dds',
[36055]='/esoui/art/icons/crafting_stoneware_bottle_001.dds',
[36056]='/esoui/art/icons/crafting_stoneware_bottle_002.dds',
[36057]='/esoui/art/icons/crafting_stoneware_bottle_003.dds',
[36058]='/esoui/art/icons/crafting_storm_elemental_glint_splinter.dds',
[36059]='/esoui/art/icons/crafting_storm_elemental_shock_ball.dds',
[36060]='/esoui/art/icons/crafting_storm_elemental_skybolt.dds',
[36061]='/esoui/art/icons/crafting_style_item_abahs_watch_r1.dds',
[36062]='/esoui/art/icons/crafting_style_item_abahs_watch_r2.dds',
[36063]='/esoui/art/icons/crafting_style_item_aldmeri_dominion.dds',
[36064]='/esoui/art/icons/crafting_style_item_ancestral_breton.dds',
[36065]='/esoui/art/icons/crafting_style_item_ancestral_reach.dds',
[36066]='/esoui/art/icons/crafting_style_item_antiquities_altmer.dds',
[36067]='/esoui/art/icons/crafting_style_item_antiquities_nord.dds',
[36068]='/esoui/art/icons/crafting_style_item_antiquities_orc.dds',
[36069]='/esoui/art/icons/crafting_style_item_arkthzand_armory.dds',
[36070]='/esoui/art/icons/crafting_style_item_ashlander_r1.dds',
[36071]='/esoui/art/icons/crafting_style_item_ashlander_r2.dds',
[36072]='/esoui/art/icons/crafting_style_item_assassins_league_r1.dds',
[36073]='/esoui/art/icons/crafting_style_item_assassins_league_r2.dds',
[36074]='/esoui/art/icons/crafting_style_item_batoil.dds',
[36075]='/esoui/art/icons/crafting_style_item_blackreach_vanguard.dds',
[36076]='/esoui/art/icons/crafting_style_item_buoyant_armiger_r1.dds',
[36077]='/esoui/art/icons/crafting_style_item_buoyant_armiger_r2.dds',
[36078]='/esoui/art/icons/crafting_style_item_burnishedgoldscale.dds',
[36079]='/esoui/art/icons/crafting_style_item_celestial_r1.dds',
[36080]='/esoui/art/icons/crafting_style_item_celestial_r2.dds',
[36081]='/esoui/art/icons/crafting_style_item_chokeberry_extract.dds',
[36082]='/esoui/art/icons/crafting_style_item_daggerfall_covenant.dds',
[36083]='/esoui/art/icons/crafting_style_item_dark_brotherhood_r1.dds',
[36084]='/esoui/art/icons/crafting_style_item_dark_brotherhood_r2.dds',
[36085]='/esoui/art/icons/crafting_style_item_deadwater_r1.dds',
[36086]='/esoui/art/icons/crafting_style_item_draugr_r1.dds',
[36087]='/esoui/art/icons/crafting_style_item_draugr_r2.dds',
[36088]='/esoui/art/icons/crafting_style_item_dreadhorn_r2.dds',
[36089]='/esoui/art/icons/crafting_style_item_dromothra_r1.dds',
[36090]='/esoui/art/icons/crafting_style_item_dromothra_r2.dds',
[36091]='/esoui/art/icons/crafting_style_item_ebonheart_pact.dds',
[36092]='/esoui/art/icons/crafting_style_item_ebonshadow_r2.dds',
[36093]='/esoui/art/icons/crafting_style_item_ebony_r1.dds',
[36094]='/esoui/art/icons/crafting_style_item_ebony_r2.dds',
[36095]='/esoui/art/icons/crafting_style_item_elderargonian_r1.dds',
[36096]='/esoui/art/icons/crafting_style_item_elderargonian_r2.dds',
[36097]='/esoui/art/icons/crafting_style_item_fabricant_r1.dds',
[36098]='/esoui/art/icons/crafting_style_item_fabricant_r2.dds',
[36099]='/esoui/art/icons/crafting_style_item_frostvault.dds',
[36100]='/esoui/art/icons/crafting_style_item_fulgid_epidote.dds',
[36101]='/esoui/art/icons/crafting_style_item_grim_harlequin_r1.dds',
[36102]='/esoui/art/icons/crafting_style_item_grim_harlequin_r2.dds',
[36103]='/esoui/art/icons/crafting_style_item_hazardous_academy.dds',
[36104]='/esoui/art/icons/crafting_style_item_hlaalu_r1.dds',
[36105]='/esoui/art/icons/crafting_style_item_hlaalu_r2.dds',
[36106]='/esoui/art/icons/crafting_style_item_hollowjack_r1.dds',
[36107]='/esoui/art/icons/crafting_style_item_hollowjack_r2.dds',
[36108]='/esoui/art/icons/crafting_style_item_honorguard_r1.dds',
[36109]='/esoui/art/icons/crafting_style_item_honorguard_r2.dds',
[36110]='/esoui/art/icons/crafting_style_item_honorguard.dds',
[36111]='/esoui/art/icons/crafting_style_item_icereach_coven.dds',
[36112]='/esoui/art/icons/crafting_style_item_ivory_brigade.dds',
[36113]='/esoui/art/icons/crafting_style_item_malacath.dds',
[36114]='/esoui/art/icons/crafting_style_item_malatar.dds',
[36115]='/esoui/art/icons/crafting_style_item_mazzatun_r1.dds',
[36116]='/esoui/art/icons/crafting_style_item_mazzatun_r2.dds',
[36117]='/esoui/art/icons/crafting_style_item_militant_ordinator_r1.dds',
[36118]='/esoui/art/icons/crafting_style_item_militant_ordinator_r2.dds',
[36119]='/esoui/art/icons/crafting_style_item_minotaur_r1.dds',
[36120]='/esoui/art/icons/crafting_style_item_minotaur_r2.dds',
[36121]='/esoui/art/icons/crafting_style_item_mirrorsheen_r1.dds',
[36122]='/esoui/art/icons/crafting_style_item_mirrorsheen_r2.dds',
[36123]='/esoui/art/icons/crafting_style_item_moonhunter_r2.dds',
[36124]='/esoui/art/icons/crafting_style_item_morag_tong_r1.dds',
[36125]='/esoui/art/icons/crafting_style_item_morag_tong_r2.dds',
[36126]='/esoui/art/icons/crafting_style_item_nighthollow.dds',
[36127]='/esoui/art/icons/crafting_style_item_orderoth_r1.dds',
[36128]='/esoui/art/icons/crafting_style_item_orderoth_r2.dds',
[36129]='/esoui/art/icons/crafting_style_item_plumeflower_r1.dds',
[36130]='/esoui/art/icons/crafting_style_item_plumeflower_r2.dds',
[36131]='/esoui/art/icons/crafting_style_item_pyre_watch.dds',
[36132]='/esoui/art/icons/crafting_style_item_ragada_r1.dds',
[36133]='/esoui/art/icons/crafting_style_item_ragada_r2.dds',
[36134]='/esoui/art/icons/crafting_style_item_reach.dds',
[36135]='/esoui/art/icons/crafting_style_item_reachsingle.dds',
[36136]='/esoui/art/icons/crafting_style_item_redoran_r1.dds',
[36137]='/esoui/art/icons/crafting_style_item_redoran_r2.dds',
[36138]='/esoui/art/icons/crafting_style_item_seaserpentfang.dds',
[36139]='/esoui/art/icons/crafting_style_item_silverdawn_r2.dds',
[36140]='/esoui/art/icons/crafting_style_item_stalhrim_r1.dds',
[36141]='/esoui/art/icons/crafting_style_item_stalhrim_r2.dds',
[36142]='/esoui/art/icons/crafting_style_item_telvanni_r1.dds',
[36143]='/esoui/art/icons/crafting_style_item_telvanni_r2.dds',
[36144]='/esoui/art/icons/crafting_style_item_thieves_guild_r1.dds',
[36145]='/esoui/art/icons/crafting_style_item_thieves_guild_r2.dds',
[36146]='/esoui/art/icons/crafting_style_item_thorn_legion.dds',
[36147]='/esoui/art/icons/crafting_style_item_trinimac.dds',
[36148]='/esoui/art/icons/crafting_style_item_wayward_guardian.dds',
[36149]='/esoui/art/icons/crafting_style_item_welkynar_r1.dds',
[36150]='/esoui/art/icons/crafting_style_item_welkynar_r2.dds',
[36151]='/esoui/art/icons/crafting_style_item_wolfsbane_r1.dds',
[36152]='/esoui/art/icons/crafting_style_item_wolfsbane_r2.dds',
[36153]='/esoui/art/icons/crafting_tart_001.dds',
[36154]='/esoui/art/icons/crafting_tart_002.dds',
[36155]='/esoui/art/icons/crafting_tart_003.dds',
[36156]='/esoui/art/icons/crafting_tart_004.dds',
[36157]='/esoui/art/icons/crafting_tart_005.dds',
[36158]='/esoui/art/icons/crafting_tart_006.dds',
[36159]='/esoui/art/icons/crafting_tea_001.dds',
[36160]='/esoui/art/icons/crafting_tea_002.dds',
[36161]='/esoui/art/icons/crafting_tea_003.dds',
[36162]='/esoui/art/icons/crafting_tea_004.dds',
[36163]='/esoui/art/icons/crafting_tea_005.dds',
[36164]='/esoui/art/icons/crafting_tea_006.dds',
[36165]='/esoui/art/icons/crafting_tempering_alloy.dds',
[36166]='/esoui/art/icons/crafting_u26_components_runestones_063.dds',
[36167]='/esoui/art/icons/crafting_u26_enchantment_037.dds',
[36168]='/esoui/art/icons/crafting_u26_enchantment_038.dds',
[36169]='/esoui/art/icons/crafting_u36_small_game.dds',
[36170]='/esoui/art/icons/crafting_undead_blood_salts.dds',
[36171]='/esoui/art/icons/crafting_undead_vampire_dust.dds',
[36172]='/esoui/art/icons/crafting_undead_vampire_fang.dds',
[36173]='/esoui/art/icons/crafting_unique_cipher.dds',
[36174]='/esoui/art/icons/crafting_vendor_fuel_beer_001.dds',
[36175]='/esoui/art/icons/crafting_vendor_fuel_bread_001.dds',
[36176]='/esoui/art/icons/crafting_vendor_fuel_distill_001.dds',
[36177]='/esoui/art/icons/crafting_vendor_fuel_meat_001.dds',
[36178]='/esoui/art/icons/crafting_vendor_fuel_stew_001.dds',
[36179]='/esoui/art/icons/crafting_vendor_fuel_wine_001.dds',
[36180]='/esoui/art/icons/crafting_vile_coagula.dds',
[36181]='/esoui/art/icons/crafting_walking_dead_mort_finger.dds',
[36182]='/esoui/art/icons/crafting_walking_dead_mort_heart.dds',
[36183]='/esoui/art/icons/crafting_walking_dead_mort_tongue.dds',
[36184]='/esoui/art/icons/crafting_water_plant_nirnroot_crimson.dds',
[36185]='/esoui/art/icons/crafting_water_plant_nirnroot_r1.dds',
[36186]='/esoui/art/icons/crafting_water_plant_nirnroot_r2.dds',
[36187]='/esoui/art/icons/crafting_water_plant_nirnroot_r3.dds',
[36188]='/esoui/art/icons/crafting_water_plant_water_hyacinth_r1.dds',
[36189]='/esoui/art/icons/crafting_water_plant_water_hyacinth_r2.dds',
[36190]='/esoui/art/icons/crafting_water_plant_water_hyacinth_r3.dds',
[36191]='/esoui/art/icons/crafting_water_skin_001.dds',
[36192]='/esoui/art/icons/crafting_water_skin_002.dds',
[36193]='/esoui/art/icons/crafting_water_skin_003.dds',
[36194]='/esoui/art/icons/crafting_wood_base_beech_r1.dds',
[36195]='/esoui/art/icons/crafting_wood_base_beech_r2.dds',
[36196]='/esoui/art/icons/crafting_wood_base_beech_r3.dds',
[36197]='/esoui/art/icons/crafting_wood_base_bristlecone_r1.dds',
[36198]='/esoui/art/icons/crafting_wood_base_bristlecone_r2.dds',
[36199]='/esoui/art/icons/crafting_wood_base_bristlecone_r3.dds',
[36200]='/esoui/art/icons/crafting_wood_base_hickory_r1.dds',
[36201]='/esoui/art/icons/crafting_wood_base_hickory_r2.dds',
[36202]='/esoui/art/icons/crafting_wood_base_hickory_r3.dds',
[36203]='/esoui/art/icons/crafting_wood_base_oak_r1.dds',
[36204]='/esoui/art/icons/crafting_wood_base_oak_r2.dds',
[36205]='/esoui/art/icons/crafting_wood_base_oak_r3.dds',
[36206]='/esoui/art/icons/crafting_wood_base_yew_r1.dds',
[36207]='/esoui/art/icons/crafting_wood_base_yew_r2.dds',
[36208]='/esoui/art/icons/crafting_wood_base_yew_r3.dds',
[36209]='/esoui/art/icons/crafting_wood_gum.dds',
[36210]='/esoui/art/icons/crafting_wood_mastic.dds',
[36211]='/esoui/art/icons/crafting_wood_rosin.dds',
[36212]='/esoui/art/icons/crafting_wood_rough_ash.dds',
[36213]='/esoui/art/icons/crafting_wood_rough_birch.dds',
[36214]='/esoui/art/icons/crafting_wood_rough_mahogany.dds',
[36215]='/esoui/art/icons/crafting_wood_rough_nightwood.dds',
[36216]='/esoui/art/icons/crafting_wood_ruddy_ash.dds',
[36217]='/esoui/art/icons/crafting_wood_sanded_ash.dds',
[36218]='/esoui/art/icons/crafting_wood_sanded_birch.dds',
[36219]='/esoui/art/icons/crafting_wood_sanded_mahogany.dds',
[36220]='/esoui/art/icons/crafting_wood_sanded_nightwood.dds',
[36221]='/esoui/art/icons/crafting_wood_shellac.dds',
[36222]='/esoui/art/icons/crafting_wood_turpen.dds',
[36223]='/esoui/art/icons/crafting_wooden_flask_001.dds',
[36224]='/esoui/art/icons/crafting_wooden_flask_002.dds',
[36225]='/esoui/art/icons/crafting_wooden_flask_003.dds',
[36226]='/esoui/art/icons/crafting_woodworking_rough_ruby_ash.dds',
[36227]='/esoui/art/icons/crafting_worms.dds',
[36228]='/esoui/art/icons/crafting_xivkyn_raw.dds',
[36229]='/esoui/art/icons/crafting_xivkyn_refined.dds',
[36230]='/esoui/art/icons/crowncrate__healthunstoppableinvisibility_potion_01.dds',
[36231]='/esoui/art/icons/crowncrate__staminaweaponpowercrit_potion_01.dds',
[36232]='/esoui/art/icons/crowncrate_experiencescroll_001.dds',
[36233]='/esoui/art/icons/crowncrate_experiencescroll_002.dds',
[36234]='/esoui/art/icons/crowncrate_experiencescroll_003.dds',
[36235]='/esoui/art/icons/crowncrate_invisibility_potion_01.dds',
[36236]='/esoui/art/icons/crowncrate_magickahealth_drink.dds',
[36237]='/esoui/art/icons/crowncrate_magickahealth_food.dds',
[36238]='/esoui/art/icons/crowncrate_maickaspellcritspellpower_potion_01.dds',
[36239]='/esoui/art/icons/crowncrate_poison_001.dds',
[36240]='/esoui/art/icons/crowncrate_refreshingdrink.dds',
[36241]='/esoui/art/icons/crowncrate_staminahealth_drink.dds',
[36242]='/esoui/art/icons/crowncrate_staminahealth_food.dds',
[36243]='/esoui/art/icons/crowncrate_sweetroll.dds',
[36244]='/esoui/art/icons/crowncrate_tricolor_drink_01.dds',
[36245]='/esoui/art/icons/crowncrate_tricolor_potion_01.dds',
[36246]='/esoui/art/icons/crownpoison_debilitating.dds',
[36247]='/esoui/art/icons/crownpoison_draining.dds',
[36248]='/esoui/art/icons/crownpoison_enfeebling.dds',
[36249]='/esoui/art/icons/crownpoison_lethal.dds',
[36250]='/esoui/art/icons/crownpoison_trapping.dds',
[36251]='/esoui/art/icons/crownpotion_speed.dds',
[36252]='/esoui/art/icons/crownpotion_spellcaster.dds',
[36253]='/esoui/art/icons/crownpotion_survivor.dds',
[36254]='/esoui/art/icons/crownpotion_trires.dds',
[36255]='/esoui/art/icons/crownpotion_warrior.dds',
[36256]='/esoui/art/icons/crownstore_bounty_expunger_high.dds',
[36257]='/esoui/art/icons/crownstore_bounty_expunger_low.dds',
[36258]='/esoui/art/icons/crownstore_bounty_expunger_medium.dds',
[36259]='/esoui/art/icons/crownstore_consumable_entremet_cake.dds',
[36260]='/esoui/art/icons/crownstore_consumable_ragout_stew.dds',
[36261]='/esoui/art/icons/crownstore_poison_001.dds',
[36262]='/esoui/art/icons/crownstore_poison_002.dds',
[36263]='/esoui/art/icons/crownstore_poison_003.dds',
[36264]='/esoui/art/icons/crownstore_poison_004.dds',
[36265]='/esoui/art/icons/crownstore_poison_005.dds',
[36266]='/esoui/art/icons/crownstore_skillline_alliancewar_assault.dds',
[36267]='/esoui/art/icons/crownstore_skillline_alliancewar_support.dds',
[36268]='/esoui/art/icons/crownstore_skillline_alliancewar.dds',
[36269]='/esoui/art/icons/crownstore_skillline_darkbrotherhood.dds',
[36270]='/esoui/art/icons/crownstore_skillline_fightersguild.dds',
[36271]='/esoui/art/icons/crownstore_skillline_legerdemain.dds',
[36272]='/esoui/art/icons/crownstore_skillline_magesguild.dds',
[36273]='/esoui/art/icons/crownstore_skillline_psijicorder.dds',
[36274]='/esoui/art/icons/crownstore_skillline_soulmagic.dds',
[36275]='/esoui/art/icons/crownstore_skillline_thievesguild.dds',
[36276]='/esoui/art/icons/crownstore_skillline_undaunted.dds',
[36277]='/esoui/art/icons/crownstore_skillline_vampire.dds',
[36278]='/esoui/art/icons/crownstore_skillline_werewolf.dds',
[36279]='/esoui/art/icons/cursedpumpkinseed.dds',
[36280]='/esoui/art/icons/daedricprinceslore_book1.dds',
[36281]='/esoui/art/icons/daedricprinceslore_book10.dds',
[36282]='/esoui/art/icons/daedricprinceslore_book2.dds',
[36283]='/esoui/art/icons/daedricprinceslore_book3.dds',
[36284]='/esoui/art/icons/daedricprinceslore_book4.dds',
[36285]='/esoui/art/icons/daedricprinceslore_book5.dds',
[36286]='/esoui/art/icons/daedricprinceslore_book6.dds',
[36287]='/esoui/art/icons/daedricprinceslore_book7.dds',
[36288]='/esoui/art/icons/daedricprinceslore_book8.dds',
[36289]='/esoui/art/icons/daedricprinceslore_book9.dds',
[36290]='/esoui/art/icons/dailyrewardclaimed.dds',
[36291]='/esoui/art/icons/death_recap_bleed_dot_base.dds',
[36292]='/esoui/art/icons/death_recap_bleed_dot_heavy.dds',
[36293]='/esoui/art/icons/death_recap_bleed.dds',
[36294]='/esoui/art/icons/death_recap_cold_aoe.dds',
[36295]='/esoui/art/icons/death_recap_cold_aoe2.dds',
[36296]='/esoui/art/icons/death_recap_cold_cone.dds',
[36297]='/esoui/art/icons/death_recap_cold_dot_base.dds',
[36298]='/esoui/art/icons/death_recap_cold_dot_heavy.dds',
[36299]='/esoui/art/icons/death_recap_cold_melee.dds',
[36300]='/esoui/art/icons/death_recap_cold_ranged_arrow.dds',
[36301]='/esoui/art/icons/death_recap_cold_ranged.dds',
[36302]='/esoui/art/icons/death_recap_cold_ranged2.dds',
[36303]='/esoui/art/icons/death_recap_cold_trap.dds',
[36304]='/esoui/art/icons/death_recap_disease_aoe.dds',
[36305]='/esoui/art/icons/death_recap_disease_aoe2.dds',
[36306]='/esoui/art/icons/death_recap_disease_dot_base.dds',
[36307]='/esoui/art/icons/death_recap_disease_dot_heavy.dds',
[36308]='/esoui/art/icons/death_recap_disease_dot_heavy2.dds',
[36309]='/esoui/art/icons/death_recap_disease_melee.dds',
[36310]='/esoui/art/icons/death_recap_disease_ranged_arrow.dds',
[36311]='/esoui/art/icons/death_recap_disease_ranged.dds',
[36312]='/esoui/art/icons/death_recap_disease_ranged2.dds',
[36313]='/esoui/art/icons/death_recap_disease_trap.dds',
[36314]='/esoui/art/icons/death_recap_disease1_cone.dds',
[36315]='/esoui/art/icons/death_recap_disease2_aoe.dds',
[36316]='/esoui/art/icons/death_recap_disease2_cone.dds',
[36317]='/esoui/art/icons/death_recap_disease2_dot_base.dds',
[36318]='/esoui/art/icons/death_recap_disease2_dot_heavy.dds',
[36319]='/esoui/art/icons/death_recap_disease2_ranged_arrow.dds',
[36320]='/esoui/art/icons/death_recap_disease2_ranged.dds',
[36321]='/esoui/art/icons/death_recap_disease2_trap.dds',
[36322]='/esoui/art/icons/death_recap_dungeontrap_arrow.dds',
[36323]='/esoui/art/icons/death_recap_dungeontrap_firespout.dds',
[36324]='/esoui/art/icons/death_recap_dungeontrap_pendulum.dds',
[36325]='/esoui/art/icons/death_recap_dungeontrap_spikes.dds',
[36326]='/esoui/art/icons/death_recap_earth_aoe.dds',
[36327]='/esoui/art/icons/death_recap_earth_aoe2.dds',
[36328]='/esoui/art/icons/death_recap_earth_cone.dds',
[36329]='/esoui/art/icons/death_recap_earth_dot_base.dds',
[36330]='/esoui/art/icons/death_recap_earth_heavy.dds',
[36331]='/esoui/art/icons/death_recap_earth_heavy2.dds',
[36332]='/esoui/art/icons/death_recap_earth_melee.dds',
[36333]='/esoui/art/icons/death_recap_earth_ranged_arrow.dds',
[36334]='/esoui/art/icons/death_recap_earth_ranged.dds',
[36335]='/esoui/art/icons/death_recap_earth_ranged2.dds',
[36336]='/esoui/art/icons/death_recap_earth_trap.dds',
[36337]='/esoui/art/icons/death_recap_environmental.dds',
[36338]='/esoui/art/icons/death_recap_fall_damage.dds',
[36339]='/esoui/art/icons/death_recap_fire_aoe.dds',
[36340]='/esoui/art/icons/death_recap_fire_aoe2.dds',
[36341]='/esoui/art/icons/death_recap_fire_cone.dds',
[36342]='/esoui/art/icons/death_recap_fire_dot_base.dds',
[36343]='/esoui/art/icons/death_recap_fire_dot_heavy.dds',
[36344]='/esoui/art/icons/death_recap_fire_melee.dds',
[36345]='/esoui/art/icons/death_recap_fire_ranged_arrow.dds',
[36346]='/esoui/art/icons/death_recap_fire_ranged.dds',
[36347]='/esoui/art/icons/death_recap_fire_ranged2.dds',
[36348]='/esoui/art/icons/death_recap_fire_trap.dds',
[36349]='/esoui/art/icons/death_recap_lava.dds',
[36350]='/esoui/art/icons/death_recap_magic_aoe.dds',
[36351]='/esoui/art/icons/death_recap_magic_aoe2.dds',
[36352]='/esoui/art/icons/death_recap_magic_cone.dds',
[36353]='/esoui/art/icons/death_recap_magic_dot_base.dds',
[36354]='/esoui/art/icons/death_recap_magic_dot_heavy.dds',
[36355]='/esoui/art/icons/death_recap_magic_melee.dds',
[36356]='/esoui/art/icons/death_recap_magic_ranged_arrow.dds',
[36357]='/esoui/art/icons/death_recap_magic_ranged.dds',
[36358]='/esoui/art/icons/death_recap_magic_ranged2.dds',
[36359]='/esoui/art/icons/death_recap_magic_trap.dds',
[36360]='/esoui/art/icons/death_recap_melee_basic.dds',
[36361]='/esoui/art/icons/death_recap_melee_heavy.dds',
[36362]='/esoui/art/icons/death_recap_monster_bite_base.dds',
[36363]='/esoui/art/icons/death_recap_monster_bite_heavy.dds',
[36364]='/esoui/art/icons/death_recap_monster_melee_base.dds',
[36365]='/esoui/art/icons/death_recap_monster_melee_heavy.dds',
[36366]='/esoui/art/icons/death_recap_murderball.dds',
[36367]='/esoui/art/icons/death_recap_necro_aoe.dds',
[36368]='/esoui/art/icons/death_recap_necro_aoe2.dds',
[36369]='/esoui/art/icons/death_recap_necro_cone.dds',
[36370]='/esoui/art/icons/death_recap_necro_dot_base.dds',
[36371]='/esoui/art/icons/death_recap_necro_dot_heavy.dds',
[36372]='/esoui/art/icons/death_recap_necro_dot_heavy2.dds',
[36373]='/esoui/art/icons/death_recap_necro_melee.dds',
[36374]='/esoui/art/icons/death_recap_necro_ranged_arrow.dds',
[36375]='/esoui/art/icons/death_recap_necro_ranged.dds',
[36376]='/esoui/art/icons/death_recap_necro_ranged2.dds',
[36377]='/esoui/art/icons/death_recap_necro_trap.dds',
[36378]='/esoui/art/icons/death_recap_oblivion.dds',
[36379]='/esoui/art/icons/death_recap_poison_aoe.dds',
[36380]='/esoui/art/icons/death_recap_poison_aoe2.dds',
[36381]='/esoui/art/icons/death_recap_poison_cone.dds',
[36382]='/esoui/art/icons/death_recap_poison_dot_base.dds',
[36383]='/esoui/art/icons/death_recap_poison_dot_heavy.dds',
[36384]='/esoui/art/icons/death_recap_poison_melee.dds',
[36385]='/esoui/art/icons/death_recap_poison_ranged_arrow.dds',
[36386]='/esoui/art/icons/death_recap_poison_ranged.dds',
[36387]='/esoui/art/icons/death_recap_poison_ranged2.dds',
[36388]='/esoui/art/icons/death_recap_poison_trap.dds',
[36389]='/esoui/art/icons/death_recap_ranged_basic.dds',
[36390]='/esoui/art/icons/death_recap_ranged_heavy.dds',
[36391]='/esoui/art/icons/death_recap_shock_aoe.dds',
[36392]='/esoui/art/icons/death_recap_shock_aoe2.dds',
[36393]='/esoui/art/icons/death_recap_shock_cone.dds',
[36394]='/esoui/art/icons/death_recap_shock_dot_base.dds',
[36395]='/esoui/art/icons/death_recap_shock_dot_heavy.dds',
[36396]='/esoui/art/icons/death_recap_shock_melee.dds',
[36397]='/esoui/art/icons/death_recap_shock_ranged_arrow.dds',
[36398]='/esoui/art/icons/death_recap_shock_ranged.dds',
[36399]='/esoui/art/icons/death_recap_shock_ranged2.dds',
[36400]='/esoui/art/icons/death_recap_shock_trap.dds',
[36401]='/esoui/art/icons/death_recap_void_aoe.dds',
[36402]='/esoui/art/icons/death_recap_void_aoe2.dds',
[36403]='/esoui/art/icons/death_recap_void_cone.dds',
[36404]='/esoui/art/icons/death_recap_void_dot_base.dds',
[36405]='/esoui/art/icons/death_recap_void_dot_heavy.dds',
[36406]='/esoui/art/icons/death_recap_void_melee.dds',
[36407]='/esoui/art/icons/death_recap_void_ranged_arrow.dds',
[36408]='/esoui/art/icons/death_recap_void_ranged.dds',
[36409]='/esoui/art/icons/death_recap_void_ranged2.dds',
[36410]='/esoui/art/icons/death_recap_void_trap.dds',
[36411]='/esoui/art/icons/death_recap_volendrung.dds',
[36412]='/esoui/art/icons/default_ouroboros.dds',
[36413]='/esoui/art/icons/delivery_box_001.dds',
[36414]='/esoui/art/icons/disastrously_bloody_mara.dds',
[36415]='/esoui/art/icons/divineslore_book1.dds',
[36416]='/esoui/art/icons/divineslore_book10.dds',
[36417]='/esoui/art/icons/divineslore_book2.dds',
[36418]='/esoui/art/icons/divineslore_book3.dds',
[36419]='/esoui/art/icons/divineslore_book4.dds',
[36420]='/esoui/art/icons/divineslore_book5.dds',
[36421]='/esoui/art/icons/divineslore_book6.dds',
[36422]='/esoui/art/icons/divineslore_book7.dds',
[36423]='/esoui/art/icons/divineslore_book8.dds',
[36424]='/esoui/art/icons/divineslore_book9.dds',
[36425]='/esoui/art/icons/dromathratargetdummy.dds',
[36426]='/esoui/art/icons/dwemerlore_book1.dds',
[36427]='/esoui/art/icons/dwemerlore_book10.dds',
[36428]='/esoui/art/icons/dwemerlore_book2.dds',
[36429]='/esoui/art/icons/dwemerlore_book3.dds',
[36430]='/esoui/art/icons/dwemerlore_book4.dds',
[36431]='/esoui/art/icons/dwemerlore_book5.dds',
[36432]='/esoui/art/icons/dwemerlore_book6.dds',
[36433]='/esoui/art/icons/dwemerlore_book7.dds',
[36434]='/esoui/art/icons/dwemerlore_book8.dds',
[36435]='/esoui/art/icons/dwemerlore_book9.dds',
[36436]='/esoui/art/icons/dyestamp_544545546.dds',
[36437]='/esoui/art/icons/dyestamp_544546545.dds',
[36438]='/esoui/art/icons/dyestamp_545544546.dds',
[36439]='/esoui/art/icons/dyestamp_545546544.dds',
[36440]='/esoui/art/icons/dyestamp_546544545.dds',
[36441]='/esoui/art/icons/dyestamp_546545544.dds',
[36442]='/esoui/art/icons/dyestamp_547548549.dds',
[36443]='/esoui/art/icons/dyestamp_547549548.dds',
[36444]='/esoui/art/icons/dyestamp_548547549.dds',
[36445]='/esoui/art/icons/dyestamp_548549547.dds',
[36446]='/esoui/art/icons/dyestamp_549547548.dds',
[36447]='/esoui/art/icons/dyestamp_549548547.dds',
[36448]='/esoui/art/icons/dyestamp_550550550.dds',
[36449]='/esoui/art/icons/dyestamp_550550551.dds',
[36450]='/esoui/art/icons/dyestamp_550551550.dds',
[36451]='/esoui/art/icons/dyestamp_550551551.dds',
[36452]='/esoui/art/icons/dyestamp_551550550.dds',
[36453]='/esoui/art/icons/dyestamp_551550551.dds',
[36454]='/esoui/art/icons/dyestamp_551551550.dds',
[36455]='/esoui/art/icons/dyestamp_551551551.dds',
[36456]='/esoui/art/icons/dyestamp_abeceanbleucheese.dds',
[36457]='/esoui/art/icons/dyestamp_abeceanhorizon.dds',
[36458]='/esoui/art/icons/dyestamp_abeceansquall.dds',
[36459]='/esoui/art/icons/dyestamp_afternoonlight.dds',
[36460]='/esoui/art/icons/dyestamp_aleandclover.dds',
[36461]='/esoui/art/icons/dyestamp_alfalfaandsteel.dds',
[36462]='/esoui/art/icons/dyestamp_algaeandsteel.dds',
[36463]='/esoui/art/icons/dyestamp_alikrbrushwood.dds',
[36464]='/esoui/art/icons/dyestamp_alitsden.dds',
[36465]='/esoui/art/icons/dyestamp_alldayovercast.dds',
[36466]='/esoui/art/icons/dyestamp_altmerigoldenpearale.dds',
[36467]='/esoui/art/icons/dyestamp_amberandshadows.dds',
[36468]='/esoui/art/icons/dyestamp_amethystadept.dds',
[36469]='/esoui/art/icons/dyestamp_anothergiantspider.dds',
[36470]='/esoui/art/icons/dyestamp_antiqueautomaton.dds',
[36471]='/esoui/art/icons/dyestamp_antiquespectrum.dds',
[36472]='/esoui/art/icons/dyestamp_applesauceapples.dds',
[36473]='/esoui/art/icons/dyestamp_aquaandslate.dds',
[36474]='/esoui/art/icons/dyestamp_aquamarineandclay.dds',
[36475]='/esoui/art/icons/dyestamp_arenthianalfalfa.dds',
[36476]='/esoui/art/icons/dyestamp_arenthianwarbler.dds',
[36477]='/esoui/art/icons/dyestamp_armoredtawn.dds',
[36478]='/esoui/art/icons/dyestamp_artaeumdawn.dds',
[36479]='/esoui/art/icons/dyestamp_ashyam.dds',
[36480]='/esoui/art/icons/dyestamp_assortedsweetmeats.dds',
[36481]='/esoui/art/icons/dyestamp_auridonvinesandroses.dds',
[36482]='/esoui/art/icons/dyestamp_autumnevening.dds',
[36483]='/esoui/art/icons/dyestamp_avocadobravado.dds',
[36484]='/esoui/art/icons/dyestamp_azuremists.dds',
[36485]='/esoui/art/icons/dyestamp_backwater.dds',
[36486]='/esoui/art/icons/dyestamp_bakedflatbread.dds',
[36487]='/esoui/art/icons/dyestamp_bananarhubarbpie.dds',
[36488]='/esoui/art/icons/dyestamp_bananasandblue.dds',
[36489]='/esoui/art/icons/dyestamp_barbecuedskeever.dds',
[36490]='/esoui/art/icons/dyestamp_battleaxebrown.dds',
[36491]='/esoui/art/icons/dyestamp_bayleafgrayscale.dds',
[36492]='/esoui/art/icons/dyestamp_beansandsaltrice.dds',
[36493]='/esoui/art/icons/dyestamp_beggarsguildbrown.dds',
[36494]='/esoui/art/icons/dyestamp_beigeandbasil.dds',
[36495]='/esoui/art/icons/dyestamp_beigeandbrown.dds',
[36496]='/esoui/art/icons/dyestamp_berriesintheforest.dds',
[36497]='/esoui/art/icons/dyestamp_birchandblue.dds',
[36498]='/esoui/art/icons/dyestamp_birchbarkhues.dds',
[36499]='/esoui/art/icons/dyestamp_blackisslimming.dds',
[36500]='/esoui/art/icons/dyestamp_blacklybluish.dds',
[36501]='/esoui/art/icons/dyestamp_blacknixhound.dds',
[36502]='/esoui/art/icons/dyestamp_blackrelievedbywhite.dds',
[36503]='/esoui/art/icons/dyestamp_blackwithredaccents.dds',
[36504]='/esoui/art/icons/dyestamp_bladeandhandle.dds',
[36505]='/esoui/art/icons/dyestamp_bleachandsteel.dds',
[36506]='/esoui/art/icons/dyestamp_bloodandbrown.dds',
[36507]='/esoui/art/icons/dyestamp_bloodfrothandlemon.dds',
[36508]='/esoui/art/icons/dyestamp_bloodonthesnowdrift.dds',
[36509]='/esoui/art/icons/dyestamp_bloodstainedsteel.dds',
[36510]='/esoui/art/icons/dyestamp_blueandproud.dds',
[36511]='/esoui/art/icons/dyestamp_blueandsomber.dds',
[36512]='/esoui/art/icons/dyestamp_blueberriesgonebad.dds',
[36513]='/esoui/art/icons/dyestamp_bluebleedinggray.dds',
[36514]='/esoui/art/icons/dyestamp_bluedarkerthanbrown.dds',
[36515]='/esoui/art/icons/dyestamp_bluedawnarray.dds',
[36516]='/esoui/art/icons/dyestamp_bluedsteel.dds',
[36517]='/esoui/art/icons/dyestamp_blueexplosion.dds',
[36518]='/esoui/art/icons/dyestamp_blueharpoon.dds',
[36519]='/esoui/art/icons/dyestamp_blueinkandrust.dds',
[36520]='/esoui/art/icons/dyestamp_blueintheface.dds',
[36521]='/esoui/art/icons/dyestamp_bluemorndas.dds',
[36522]='/esoui/art/icons/dyestamp_bluemosaic.dds',
[36523]='/esoui/art/icons/dyestamp_blueredsaturation.dds',
[36524]='/esoui/art/icons/dyestamp_blueredshadows.dds',
[36525]='/esoui/art/icons/dyestamp_blueshadowedforest.dds',
[36526]='/esoui/art/icons/dyestamp_blueshadowsandrust.dds',
[36527]='/esoui/art/icons/dyestamp_bluespouseinmotley.dds',
[36528]='/esoui/art/icons/dyestamp_bluesteel.dds',
[36529]='/esoui/art/icons/dyestamp_bluesteelandbrass.dds',
[36530]='/esoui/art/icons/dyestamp_bluesuit,brownshoes,tie.dds',
[36531]='/esoui/art/icons/dyestamp_bluetideandmudflats.dds',
[36532]='/esoui/art/icons/dyestamp_bluetillmidnight.dds',
[36533]='/esoui/art/icons/dyestamp_bluewedding.dds',
[36534]='/esoui/art/icons/dyestamp_bluewithhighclouds.dds',
[36535]='/esoui/art/icons/dyestamp_blushingblue.dds',
[36536]='/esoui/art/icons/dyestamp_boiledreddreugh.dds',
[36537]='/esoui/art/icons/dyestamp_boskymauve.dds',
[36538]='/esoui/art/icons/dyestamp_bosmerileather.dds',
[36539]='/esoui/art/icons/dyestamp_bosmeritartaresurprise.dds',
[36540]='/esoui/art/icons/dyestamp_brassagainstthesky.dds',
[36541]='/esoui/art/icons/dyestamp_brasswalksphere.dds',
[36542]='/esoui/art/icons/dyestamp_brassydarkred.dds',
[36543]='/esoui/art/icons/dyestamp_bravilmelonsalad.dds',
[36544]='/esoui/art/icons/dyestamp_brazenfruitbowl.dds',
[36545]='/esoui/art/icons/dyestamp_brazenocean.dds',
[36546]='/esoui/art/icons/dyestamp_brickredandbrown.dds',
[36547]='/esoui/art/icons/dyestamp_brickredandgray.dds',
[36548]='/esoui/art/icons/dyestamp_bridesmaidinplum.dds',
[36549]='/esoui/art/icons/dyestamp_brightbunting.dds',
[36550]='/esoui/art/icons/dyestamp_brightpetals.dds',
[36551]='/esoui/art/icons/dyestamp_broadlybutterscotch.dds',
[36552]='/esoui/art/icons/dyestamp_brownsugarnetchbites.dds',
[36553]='/esoui/art/icons/dyestamp_bruisedlemon.dds',
[36554]='/esoui/art/icons/dyestamp_bruisedtangerine.dds',
[36555]='/esoui/art/icons/dyestamp_bruisedtomatoes.dds',
[36556]='/esoui/art/icons/dyestamp_brushfiretints.dds',
[36557]='/esoui/art/icons/dyestamp_bumblebee.dds',
[36558]='/esoui/art/icons/dyestamp_burnedthebiscuits.dds',
[36559]='/esoui/art/icons/dyestamp_burningwitches.dds',
[36560]='/esoui/art/icons/dyestamp_burnishedbrasschampion.dds',
[36561]='/esoui/art/icons/dyestamp_burntgoldandgray.dds',
[36562]='/esoui/art/icons/dyestamp_burntoranges.dds',
[36563]='/esoui/art/icons/dyestamp_burntrosewood.dds',
[36564]='/esoui/art/icons/dyestamp_butternutandblue.dds',
[36565]='/esoui/art/icons/dyestamp_butternutplatemail.dds',
[36566]='/esoui/art/icons/dyestamp_butterorbatter.dds',
[36567]='/esoui/art/icons/dyestamp_butterscotchandblueberry.dds',
[36568]='/esoui/art/icons/dyestamp_butterysky.dds',
[36569]='/esoui/art/icons/dyestamp_canada.dds',
[36570]='/esoui/art/icons/dyestamp_canaryandcoal.dds',
[36571]='/esoui/art/icons/dyestamp_cantaloupeandvine.dds',
[36572]='/esoui/art/icons/dyestamp_canteloupeandsmoke.dds',
[36573]='/esoui/art/icons/dyestamp_caramelandbluelinen.dds',
[36574]='/esoui/art/icons/dyestamp_caramelandcamel.dds',
[36575]='/esoui/art/icons/dyestamp_caramelapple.dds',
[36576]='/esoui/art/icons/dyestamp_cavernriver.dds',
[36577]='/esoui/art/icons/dyestamp_cedarsofcyrodiil.dds',
[36578]='/esoui/art/icons/dyestamp_cemeterymoss.dds',
[36579]='/esoui/art/icons/dyestamp_centurionbrass.dds',
[36580]='/esoui/art/icons/dyestamp_chalkandcheese.dds',
[36581]='/esoui/art/icons/dyestamp_charcoalburner.dds',
[36582]='/esoui/art/icons/dyestamp_checkerboard.dds',
[36583]='/esoui/art/icons/dyestamp_cherriesincream.dds',
[36584]='/esoui/art/icons/dyestamp_chlorophyllandcharcoal.dds',
[36585]='/esoui/art/icons/dyestamp_chocolateseaweed.dds',
[36586]='/esoui/art/icons/dyestamp_chorroloriole.dds',
[36587]='/esoui/art/icons/dyestamp_cinnamonandginger.dds',
[36588]='/esoui/art/icons/dyestamp_cinnamonandiron.dds',
[36589]='/esoui/art/icons/dyestamp_cinnamonandshadows.dds',
[36590]='/esoui/art/icons/dyestamp_clankingblueconstruct.dds',
[36591]='/esoui/art/icons/dyestamp_clayandcornflowers.dds',
[36592]='/esoui/art/icons/dyestamp_clearingsummersky.dds',
[36593]='/esoui/art/icons/dyestamp_cloudpowderblue.dds',
[36594]='/esoui/art/icons/dyestamp_cloudsovertide.dds',
[36595]='/esoui/art/icons/dyestamp_cloudypineapple.dds',
[36596]='/esoui/art/icons/dyestamp_coastofthornmarsh.dds',
[36597]='/esoui/art/icons/dyestamp_cobaltandwood.dds',
[36598]='/esoui/art/icons/dyestamp_coincoloredclown.dds',
[36599]='/esoui/art/icons/dyestamp_coinsinthefountain.dds',
[36600]='/esoui/art/icons/dyestamp_coldmorningmist.dds',
[36601]='/esoui/art/icons/dyestamp_comberriesandacai.dds',
[36602]='/esoui/art/icons/dyestamp_connubialblue.dds',
[36603]='/esoui/art/icons/dyestamp_coolfir.dds',
[36604]='/esoui/art/icons/dyestamp_coolintheshade.dds',
[36605]='/esoui/art/icons/dyestamp_coralsward.dds',
[36606]='/esoui/art/icons/dyestamp_cornflowerandtan.dds',
[36607]='/esoui/art/icons/dyestamp_cornshocksandsky.dds',
[36608]='/esoui/art/icons/dyestamp_councilorsrobes.dds',
[36609]='/esoui/art/icons/dyestamp_covenishclothes.dds',
[36610]='/esoui/art/icons/dyestamp_crackersandcheese.dds',
[36611]='/esoui/art/icons/dyestamp_cranberrycake.dds',
[36612]='/esoui/art/icons/dyestamp_creepingjaundice.dds',
[36613]='/esoui/art/icons/dyestamp_crimsonandchickory.dds',
[36614]='/esoui/art/icons/dyestamp_crimsonbannerman.dds',
[36615]='/esoui/art/icons/dyestamp_crimsonliberation.dds',
[36616]='/esoui/art/icons/dyestamp_crocodilesinfog.dds',
[36617]='/esoui/art/icons/dyestamp_crown.dds',
[36618]='/esoui/art/icons/dyestamp_daisyagainstthesky.dds',
[36619]='/esoui/art/icons/dyestamp_daisyindarkness.dds',
[36620]='/esoui/art/icons/dyestamp_dampevening.dds',
[36621]='/esoui/art/icons/dyestamp_darkalleyinhewsbane.dds',
[36622]='/esoui/art/icons/dyestamp_darkazureandtan.dds',
[36623]='/esoui/art/icons/dyestamp_darkbluemelancholy.dds',
[36624]='/esoui/art/icons/dyestamp_darkfoliage.dds',
[36625]='/esoui/art/icons/dyestamp_darkgreenpond.dds',
[36626]='/esoui/art/icons/dyestamp_darkinfection.dds',
[36627]='/esoui/art/icons/dyestamp_darklavenderwedlock.dds',
[36628]='/esoui/art/icons/dyestamp_darkmetaldevice.dds',
[36629]='/esoui/art/icons/dyestamp_darkmintandgingko.dds',
[36630]='/esoui/art/icons/dyestamp_darkness,sunlight.dds',
[36631]='/esoui/art/icons/dyestamp_darknesseverweaves.dds',
[36632]='/esoui/art/icons/dyestamp_darkofthemoons.dds',
[36633]='/esoui/art/icons/dyestamp_darkredintentions.dds',
[36634]='/esoui/art/icons/dyestamp_darkredschemes.dds',
[36635]='/esoui/art/icons/dyestamp_darkrustandbronze.dds',
[36636]='/esoui/art/icons/dyestamp_darkstrandofsoulrest.dds',
[36637]='/esoui/art/icons/dyestamp_darktrimmedleaves.dds',
[36638]='/esoui/art/icons/dyestamp_darkvioletentolomamix.dds',
[36639]='/esoui/art/icons/dyestamp_dawntingesthedark.dds',
[36640]='/esoui/art/icons/dyestamp_dazzlingdaylight.dds',
[36641]='/esoui/art/icons/dyestamp_deathmachinered.dds',
[36642]='/esoui/art/icons/dyestamp_dec11.dds',
[36643]='/esoui/art/icons/dyestamp_dec110.dds',
[36644]='/esoui/art/icons/dyestamp_dec111.dds',
[36645]='/esoui/art/icons/dyestamp_dec112.dds',
[36646]='/esoui/art/icons/dyestamp_dec113.dds',
[36647]='/esoui/art/icons/dyestamp_dec114.dds',
[36648]='/esoui/art/icons/dyestamp_dec115.dds',
[36649]='/esoui/art/icons/dyestamp_dec116.dds',
[36650]='/esoui/art/icons/dyestamp_dec117.dds',
[36651]='/esoui/art/icons/dyestamp_dec118.dds',
[36652]='/esoui/art/icons/dyestamp_dec12.dds',
[36653]='/esoui/art/icons/dyestamp_dec13.dds',
[36654]='/esoui/art/icons/dyestamp_dec14.dds',
[36655]='/esoui/art/icons/dyestamp_dec15.dds',
[36656]='/esoui/art/icons/dyestamp_dec151.dds',
[36657]='/esoui/art/icons/dyestamp_dec1510.dds',
[36658]='/esoui/art/icons/dyestamp_dec1511.dds',
[36659]='/esoui/art/icons/dyestamp_dec1512.dds',
[36660]='/esoui/art/icons/dyestamp_dec1513.dds',
[36661]='/esoui/art/icons/dyestamp_dec1514.dds',
[36662]='/esoui/art/icons/dyestamp_dec1515.dds',
[36663]='/esoui/art/icons/dyestamp_dec1516.dds',
[36664]='/esoui/art/icons/dyestamp_dec1517.dds',
[36665]='/esoui/art/icons/dyestamp_dec1518.dds',
[36666]='/esoui/art/icons/dyestamp_dec152.dds',
[36667]='/esoui/art/icons/dyestamp_dec153.dds',
[36668]='/esoui/art/icons/dyestamp_dec154.dds',
[36669]='/esoui/art/icons/dyestamp_dec155.dds',
[36670]='/esoui/art/icons/dyestamp_dec156.dds',
[36671]='/esoui/art/icons/dyestamp_dec157.dds',
[36672]='/esoui/art/icons/dyestamp_dec158.dds',
[36673]='/esoui/art/icons/dyestamp_dec159.dds',
[36674]='/esoui/art/icons/dyestamp_dec16.dds',
[36675]='/esoui/art/icons/dyestamp_dec17.dds',
[36676]='/esoui/art/icons/dyestamp_dec18.dds',
[36677]='/esoui/art/icons/dyestamp_dec19.dds',
[36678]='/esoui/art/icons/dyestamp_dec221.dds',
[36679]='/esoui/art/icons/dyestamp_dec2210.dds',
[36680]='/esoui/art/icons/dyestamp_dec2211.dds',
[36681]='/esoui/art/icons/dyestamp_dec2212.dds',
[36682]='/esoui/art/icons/dyestamp_dec2213.dds',
[36683]='/esoui/art/icons/dyestamp_dec2214.dds',
[36684]='/esoui/art/icons/dyestamp_dec2215.dds',
[36685]='/esoui/art/icons/dyestamp_dec2216.dds',
[36686]='/esoui/art/icons/dyestamp_dec2217.dds',
[36687]='/esoui/art/icons/dyestamp_dec2218.dds',
[36688]='/esoui/art/icons/dyestamp_dec222.dds',
[36689]='/esoui/art/icons/dyestamp_dec223.dds',
[36690]='/esoui/art/icons/dyestamp_dec224.dds',
[36691]='/esoui/art/icons/dyestamp_dec225.dds',
[36692]='/esoui/art/icons/dyestamp_dec226.dds',
[36693]='/esoui/art/icons/dyestamp_dec227.dds',
[36694]='/esoui/art/icons/dyestamp_dec228.dds',
[36695]='/esoui/art/icons/dyestamp_dec229.dds',
[36696]='/esoui/art/icons/dyestamp_dec291.dds',
[36697]='/esoui/art/icons/dyestamp_dec2910.dds',
[36698]='/esoui/art/icons/dyestamp_dec2911.dds',
[36699]='/esoui/art/icons/dyestamp_dec2912.dds',
[36700]='/esoui/art/icons/dyestamp_dec2913.dds',
[36701]='/esoui/art/icons/dyestamp_dec2914.dds',
[36702]='/esoui/art/icons/dyestamp_dec2915.dds',
[36703]='/esoui/art/icons/dyestamp_dec2916.dds',
[36704]='/esoui/art/icons/dyestamp_dec2917.dds',
[36705]='/esoui/art/icons/dyestamp_dec2918.dds',
[36706]='/esoui/art/icons/dyestamp_dec292.dds',
[36707]='/esoui/art/icons/dyestamp_dec293.dds',
[36708]='/esoui/art/icons/dyestamp_dec294.dds',
[36709]='/esoui/art/icons/dyestamp_dec295.dds',
[36710]='/esoui/art/icons/dyestamp_dec296.dds',
[36711]='/esoui/art/icons/dyestamp_dec297.dds',
[36712]='/esoui/art/icons/dyestamp_dec298.dds',
[36713]='/esoui/art/icons/dyestamp_dec299.dds',
[36714]='/esoui/art/icons/dyestamp_dec81.dds',
[36715]='/esoui/art/icons/dyestamp_dec810.dds',
[36716]='/esoui/art/icons/dyestamp_dec811.dds',
[36717]='/esoui/art/icons/dyestamp_dec812.dds',
[36718]='/esoui/art/icons/dyestamp_dec813.dds',
[36719]='/esoui/art/icons/dyestamp_dec814.dds',
[36720]='/esoui/art/icons/dyestamp_dec815.dds',
[36721]='/esoui/art/icons/dyestamp_dec816.dds',
[36722]='/esoui/art/icons/dyestamp_dec817.dds',
[36723]='/esoui/art/icons/dyestamp_dec818.dds',
[36724]='/esoui/art/icons/dyestamp_dec82.dds',
[36725]='/esoui/art/icons/dyestamp_dec83.dds',
[36726]='/esoui/art/icons/dyestamp_dec84.dds',
[36727]='/esoui/art/icons/dyestamp_dec85.dds',
[36728]='/esoui/art/icons/dyestamp_dec86.dds',
[36729]='/esoui/art/icons/dyestamp_dec87.dds',
[36730]='/esoui/art/icons/dyestamp_dec88.dds',
[36731]='/esoui/art/icons/dyestamp_dec89.dds',
[36732]='/esoui/art/icons/dyestamp_deepblessedthistle.dds',
[36733]='/esoui/art/icons/dyestamp_deepblueremorse.dds',
[36734]='/esoui/art/icons/dyestamp_deepgoldengray.dds',
[36735]='/esoui/art/icons/dyestamp_deepgreenandghastly.dds',
[36736]='/esoui/art/icons/dyestamp_deepgreendepths.dds',
[36737]='/esoui/art/icons/dyestamp_deepharvesttime.dds',
[36738]='/esoui/art/icons/dyestamp_deepmildew.dds',
[36739]='/esoui/art/icons/dyestamp_deeporangeandbrown.dds',
[36740]='/esoui/art/icons/dyestamp_deeppoolshimmering.dds',
[36741]='/esoui/art/icons/dyestamp_deepredrevenge.dds',
[36742]='/esoui/art/icons/dyestamp_deepredsundowndarks.dds',
[36743]='/esoui/art/icons/dyestamp_deepwatershoals.dds',
[36744]='/esoui/art/icons/dyestamp_deepwintergreen.dds',
[36745]='/esoui/art/icons/dyestamp_deepwoods.dds',
[36746]='/esoui/art/icons/dyestamp_delicateshoots.dds',
[36747]='/esoui/art/icons/dyestamp_delicatetinges.dds',
[36748]='/esoui/art/icons/dyestamp_desertoasis.dds',
[36749]='/esoui/art/icons/dyestamp_desertsandsandstone.dds',
[36750]='/esoui/art/icons/dyestamp_dessertfordinner.dds',
[36751]='/esoui/art/icons/dyestamp_dirtanddarkness.dds',
[36752]='/esoui/art/icons/dyestamp_dirtygold.dds',
[36753]='/esoui/art/icons/dyestamp_dirtyomelette.dds',
[36754]='/esoui/art/icons/dyestamp_dominiondressmustard.dds',
[36755]='/esoui/art/icons/dyestamp_driedbloodonthedolmen.dds',
[36756]='/esoui/art/icons/dyestamp_drieddreughshell.dds',
[36757]='/esoui/art/icons/dyestamp_duskinthewoods.dds',
[36758]='/esoui/art/icons/dyestamp_duskykingbird.dds',
[36759]='/esoui/art/icons/dyestamp_dustingofsnow.dds',
[36760]='/esoui/art/icons/dyestamp_earlymoonrise.dds',
[36761]='/esoui/art/icons/dyestamp_earlymorningmotley.dds',
[36762]='/esoui/art/icons/dyestamp_earlythicket.dds',
[36763]='/esoui/art/icons/dyestamp_eatyourvegetables.dds',
[36764]='/esoui/art/icons/dyestamp_echatereleather.dds',
[36765]='/esoui/art/icons/dyestamp_eggplantandcinnamon.dds',
[36766]='/esoui/art/icons/dyestamp_eggshelldyeshades.dds',
[36767]='/esoui/art/icons/dyestamp_eidarcheeseandberries.dds',
[36768]='/esoui/art/icons/dyestamp_elinhiromelette.dds',
[36769]='/esoui/art/icons/dyestamp_elthericstormwaves.dds',
[36770]='/esoui/art/icons/dyestamp_emeraldandleather.dds',
[36771]='/esoui/art/icons/dyestamp_empurpledcoal.dds',
[36772]='/esoui/art/icons/dyestamp_encumberedmagenta.dds',
[36773]='/esoui/art/icons/dyestamp_evergreengarland.dds',
[36774]='/esoui/art/icons/dyestamp_eyesoftheseaelves.dds',
[36775]='/esoui/art/icons/dyestamp_fadedfinery.dds',
[36776]='/esoui/art/icons/dyestamp_falkreathfirforest.dds',
[36777]='/esoui/art/icons/dyestamp_fallforesttints.dds',
[36778]='/esoui/art/icons/dyestamp_feb161.dds',
[36779]='/esoui/art/icons/dyestamp_feb1610.dds',
[36780]='/esoui/art/icons/dyestamp_feb1611.dds',
[36781]='/esoui/art/icons/dyestamp_feb1612.dds',
[36782]='/esoui/art/icons/dyestamp_feb1613.dds',
[36783]='/esoui/art/icons/dyestamp_feb1614.dds',
[36784]='/esoui/art/icons/dyestamp_feb1615.dds',
[36785]='/esoui/art/icons/dyestamp_feb1616.dds',
[36786]='/esoui/art/icons/dyestamp_feb1617.dds',
[36787]='/esoui/art/icons/dyestamp_feb1618.dds',
[36788]='/esoui/art/icons/dyestamp_feb162.dds',
[36789]='/esoui/art/icons/dyestamp_feb163.dds',
[36790]='/esoui/art/icons/dyestamp_feb164.dds',
[36791]='/esoui/art/icons/dyestamp_feb165.dds',
[36792]='/esoui/art/icons/dyestamp_feb166.dds',
[36793]='/esoui/art/icons/dyestamp_feb167.dds',
[36794]='/esoui/art/icons/dyestamp_feb168.dds',
[36795]='/esoui/art/icons/dyestamp_feb169.dds',
[36796]='/esoui/art/icons/dyestamp_feb21.dds',
[36797]='/esoui/art/icons/dyestamp_feb210.dds',
[36798]='/esoui/art/icons/dyestamp_feb211.dds',
[36799]='/esoui/art/icons/dyestamp_feb212.dds',
[36800]='/esoui/art/icons/dyestamp_feb213.dds',
[36801]='/esoui/art/icons/dyestamp_feb214.dds',
[36802]='/esoui/art/icons/dyestamp_feb215.dds',
[36803]='/esoui/art/icons/dyestamp_feb216.dds',
[36804]='/esoui/art/icons/dyestamp_feb217.dds',
[36805]='/esoui/art/icons/dyestamp_feb218.dds',
[36806]='/esoui/art/icons/dyestamp_feb22.dds',
[36807]='/esoui/art/icons/dyestamp_feb23.dds',
[36808]='/esoui/art/icons/dyestamp_feb231.dds',
[36809]='/esoui/art/icons/dyestamp_feb2310.dds',
[36810]='/esoui/art/icons/dyestamp_feb2311.dds',
[36811]='/esoui/art/icons/dyestamp_feb2312.dds',
[36812]='/esoui/art/icons/dyestamp_feb2313.dds',
[36813]='/esoui/art/icons/dyestamp_feb2314.dds',
[36814]='/esoui/art/icons/dyestamp_feb2315.dds',
[36815]='/esoui/art/icons/dyestamp_feb2316.dds',
[36816]='/esoui/art/icons/dyestamp_feb2317.dds',
[36817]='/esoui/art/icons/dyestamp_feb2318.dds',
[36818]='/esoui/art/icons/dyestamp_feb232.dds',
[36819]='/esoui/art/icons/dyestamp_feb233.dds',
[36820]='/esoui/art/icons/dyestamp_feb234.dds',
[36821]='/esoui/art/icons/dyestamp_feb235.dds',
[36822]='/esoui/art/icons/dyestamp_feb236.dds',
[36823]='/esoui/art/icons/dyestamp_feb237.dds',
[36824]='/esoui/art/icons/dyestamp_feb238.dds',
[36825]='/esoui/art/icons/dyestamp_feb239.dds',
[36826]='/esoui/art/icons/dyestamp_feb24.dds',
[36827]='/esoui/art/icons/dyestamp_feb25.dds',
[36828]='/esoui/art/icons/dyestamp_feb26.dds',
[36829]='/esoui/art/icons/dyestamp_feb27.dds',
[36830]='/esoui/art/icons/dyestamp_feb28.dds',
[36831]='/esoui/art/icons/dyestamp_feb29.dds',
[36832]='/esoui/art/icons/dyestamp_feb91.dds',
[36833]='/esoui/art/icons/dyestamp_feb910.dds',
[36834]='/esoui/art/icons/dyestamp_feb911.dds',
[36835]='/esoui/art/icons/dyestamp_feb912.dds',
[36836]='/esoui/art/icons/dyestamp_feb913.dds',
[36837]='/esoui/art/icons/dyestamp_feb914.dds',
[36838]='/esoui/art/icons/dyestamp_feb915.dds',
[36839]='/esoui/art/icons/dyestamp_feb916.dds',
[36840]='/esoui/art/icons/dyestamp_feb917.dds',
[36841]='/esoui/art/icons/dyestamp_feb918.dds',
[36842]='/esoui/art/icons/dyestamp_feb92.dds',
[36843]='/esoui/art/icons/dyestamp_feb93.dds',
[36844]='/esoui/art/icons/dyestamp_feb94.dds',
[36845]='/esoui/art/icons/dyestamp_feb95.dds',
[36846]='/esoui/art/icons/dyestamp_feb96.dds',
[36847]='/esoui/art/icons/dyestamp_feb97.dds',
[36848]='/esoui/art/icons/dyestamp_feb98.dds',
[36849]='/esoui/art/icons/dyestamp_feb99.dds',
[36850]='/esoui/art/icons/dyestamp_fernshadow.dds',
[36851]='/esoui/art/icons/dyestamp_ferruginousbrowns.dds',
[36852]='/esoui/art/icons/dyestamp_festivalofbears.dds',
[36853]='/esoui/art/icons/dyestamp_festivalshadows.dds',
[36854]='/esoui/art/icons/dyestamp_festivepines.dds',
[36855]='/esoui/art/icons/dyestamp_fiddlehead.dds',
[36856]='/esoui/art/icons/dyestamp_figleafandashes.dds',
[36857]='/esoui/art/icons/dyestamp_fingersandfingernails.dds',
[36858]='/esoui/art/icons/dyestamp_fir,snow,andberries.dds',
[36859]='/esoui/art/icons/dyestamp_firgreenandstonegray.dds',
[36860]='/esoui/art/icons/dyestamp_firrynight.dds',
[36861]='/esoui/art/icons/dyestamp_firstcrop.dds',
[36862]='/esoui/art/icons/dyestamp_firstholdflowergarden.dds',
[36863]='/esoui/art/icons/dyestamp_firstseedashen.dds',
[36864]='/esoui/art/icons/dyestamp_firstseedswamp.dds',
[36865]='/esoui/art/icons/dyestamp_fishbellywhite.dds',
[36866]='/esoui/art/icons/dyestamp_flagonofskywatchrose.dds',
[36867]='/esoui/art/icons/dyestamp_flaxenbutgarish.dds',
[36868]='/esoui/art/icons/dyestamp_flourandashes.dds',
[36869]='/esoui/art/icons/dyestamp_flourandsugar.dds',
[36870]='/esoui/art/icons/dyestamp_flowersbrightandsallow.dds',
[36871]='/esoui/art/icons/dyestamp_fogboundthicket.dds',
[36872]='/esoui/art/icons/dyestamp_foolsgold.dds',
[36873]='/esoui/art/icons/dyestamp_forestoutlawopaques.dds',
[36874]='/esoui/art/icons/dyestamp_forgehotsteel.dds',
[36875]='/esoui/art/icons/dyestamp_forgewroughtbeige.dds',
[36876]='/esoui/art/icons/dyestamp_fortyfathoms.dds',
[36877]='/esoui/art/icons/dyestamp_foxonfire.dds',
[36878]='/esoui/art/icons/dyestamp_france.dds',
[36879]='/esoui/art/icons/dyestamp_freshness.dds',
[36880]='/esoui/art/icons/dyestamp_freshsmoke.dds',
[36881]='/esoui/art/icons/dyestamp_frostedcrimson.dds',
[36882]='/esoui/art/icons/dyestamp_frostedpine.dds',
[36883]='/esoui/art/icons/dyestamp_frostfallvines.dds',
[36884]='/esoui/art/icons/dyestamp_frostforest.dds',
[36885]='/esoui/art/icons/dyestamp_frostyconifer.dds',
[36886]='/esoui/art/icons/dyestamp_frostylawn.dds',
[36887]='/esoui/art/icons/dyestamp_fruitfulfoliage.dds',
[36888]='/esoui/art/icons/dyestamp_funeraldirector.dds',
[36889]='/esoui/art/icons/dyestamp_furcoatinthecloset.dds',
[36890]='/esoui/art/icons/dyestamp_fuzzybatbrowns.dds',
[36891]='/esoui/art/icons/dyestamp_galvanicaqua.dds',
[36892]='/esoui/art/icons/dyestamp_gardenersgray.dds',
[36893]='/esoui/art/icons/dyestamp_garishgarments.dds',
[36894]='/esoui/art/icons/dyestamp_garnetandwalnut.dds',
[36895]='/esoui/art/icons/dyestamp_gatesofnight.dds',
[36896]='/esoui/art/icons/dyestamp_gaudybluenetch.dds',
[36897]='/esoui/art/icons/dyestamp_gentlegarden.dds',
[36898]='/esoui/art/icons/dyestamp_giantscorpion.dds',
[36899]='/esoui/art/icons/dyestamp_giantspider.dds',
[36900]='/esoui/art/icons/dyestamp_giantwasp.dds',
[36901]='/esoui/art/icons/dyestamp_gildedcalm.dds',
[36902]='/esoui/art/icons/dyestamp_gildedgrape.dds',
[36903]='/esoui/art/icons/dyestamp_giltedgedgrays.dds',
[36904]='/esoui/art/icons/dyestamp_gingerandmandrake.dds',
[36905]='/esoui/art/icons/dyestamp_gingersteel.dds',
[36906]='/esoui/art/icons/dyestamp_gingertinge.dds',
[36907]='/esoui/art/icons/dyestamp_gleamsofgoldandsteel.dds',
[36908]='/esoui/art/icons/dyestamp_gloom,mitigated.dds',
[36909]='/esoui/art/icons/dyestamp_goldandcopper.dds',
[36910]='/esoui/art/icons/dyestamp_goldandiron.dds',
[36911]='/esoui/art/icons/dyestamp_goldenelsweyrveldt.dds',
[36912]='/esoui/art/icons/dyestamp_goldenplover.dds',
[36913]='/esoui/art/icons/dyestamp_goldenrodlake.dds',
[36914]='/esoui/art/icons/dyestamp_goldenserenity.dds',
[36915]='/esoui/art/icons/dyestamp_goldenshadows.dds',
[36916]='/esoui/art/icons/dyestamp_goldenslate.dds',
[36917]='/esoui/art/icons/dyestamp_goldensweetroll.dds',
[36918]='/esoui/art/icons/dyestamp_goldfinchingravel.dds',
[36919]='/esoui/art/icons/dyestamp_goldfishandgray.dds',
[36920]='/esoui/art/icons/dyestamp_goldfleckedthunderbug.dds',
[36921]='/esoui/art/icons/dyestamp_goldtrimsthegray.dds',
[36922]='/esoui/art/icons/dyestamp_gorapplepie.dds',
[36923]='/esoui/art/icons/dyestamp_grapegarden.dds',
[36924]='/esoui/art/icons/dyestamp_grapesandcrackers.dds',
[36925]='/esoui/art/icons/dyestamp_grapeshots.dds',
[36926]='/esoui/art/icons/dyestamp_grassesandgranite.dds',
[36927]='/esoui/art/icons/dyestamp_graycentipede.dds',
[36928]='/esoui/art/icons/dyestamp_graycrownedyellowthroat.dds',
[36929]='/esoui/art/icons/dyestamp_grayelsweyrkiskadee.dds',
[36930]='/esoui/art/icons/dyestamp_graygreengrouping.dds',
[36931]='/esoui/art/icons/dyestamp_graymitigatedblues.dds',
[36932]='/esoui/art/icons/dyestamp_graynessandgloom.dds',
[36933]='/esoui/art/icons/dyestamp_grayruddytaileddove.dds',
[36934]='/esoui/art/icons/dyestamp_grayscalewithflax.dds',
[36935]='/esoui/art/icons/dyestamp_grayshadesofsuede.dds',
[36936]='/esoui/art/icons/dyestamp_graystoneandbutter.dds',
[36937]='/esoui/art/icons/dyestamp_green,gloom,andsorrow.dds',
[36938]='/esoui/art/icons/dyestamp_greenandgraphite.dds',
[36939]='/esoui/art/icons/dyestamp_greenandredchilies.dds',
[36940]='/esoui/art/icons/dyestamp_greenatthegills.dds',
[36941]='/esoui/art/icons/dyestamp_greenedgedclouds.dds',
[36942]='/esoui/art/icons/dyestamp_greengoldaura.dds',
[36943]='/esoui/art/icons/dyestamp_greengraydusk.dds',
[36944]='/esoui/art/icons/dyestamp_greeninthegravel.dds',
[36945]='/esoui/art/icons/dyestamp_greenishdepths.dds',
[36946]='/esoui/art/icons/dyestamp_greenladyssmockandroses.dds',
[36947]='/esoui/art/icons/dyestamp_greenrushesandgold.dds',
[36948]='/esoui/art/icons/dyestamp_greensandseasoning.dds',
[36949]='/esoui/art/icons/dyestamp_greentrimmedgray.dds',
[36950]='/esoui/art/icons/dyestamp_greenwatersound.dds',
[36951]='/esoui/art/icons/dyestamp_greenwinterwheat.dds',
[36952]='/esoui/art/icons/dyestamp_halcyonmelons.dds',
[36953]='/esoui/art/icons/dyestamp_halfblack,halfred.dds',
[36954]='/esoui/art/icons/dyestamp_halfred,halfblack.dds',
[36955]='/esoui/art/icons/dyestamp_hammerfelljackal.dds',
[36956]='/esoui/art/icons/dyestamp_harmoniousyellows.dds',
[36957]='/esoui/art/icons/dyestamp_harvestcemetery.dds',
[36958]='/esoui/art/icons/dyestamp_hazeoverthelake.dds',
[36959]='/esoui/art/icons/dyestamp_hearthfirevixen.dds',
[36960]='/esoui/art/icons/dyestamp_heartlandforest.dds',
[36961]='/esoui/art/icons/dyestamp_heavensabove.dds',
[36962]='/esoui/art/icons/dyestamp_helstromsummer.dds',
[36963]='/esoui/art/icons/dyestamp_hennaovermetal.dds',
[36964]='/esoui/art/icons/dyestamp_hircineshunter.dds',
[36965]='/esoui/art/icons/dyestamp_hoarvor.dds',
[36966]='/esoui/art/icons/dyestamp_hollowjestermotley.dds',
[36967]='/esoui/art/icons/dyestamp_hollowtwilight.dds',
[36968]='/esoui/art/icons/dyestamp_hollyandmistletoe.dds',
[36969]='/esoui/art/icons/dyestamp_homebrewandhoney.dds',
[36970]='/esoui/art/icons/dyestamp_honeyandhoneydew.dds',
[36971]='/esoui/art/icons/dyestamp_honeyandwatermelon.dds',
[36972]='/esoui/art/icons/dyestamp_honeyandwine.dds',
[36973]='/esoui/art/icons/dyestamp_hotandsoursoup.dds',
[36974]='/esoui/art/icons/dyestamp_hotbutteredcoffee.dds',
[36975]='/esoui/art/icons/dyestamp_hotmetal.dds',
[36976]='/esoui/art/icons/dyestamp_hotterthanhelgathe.dds',
[36977]='/esoui/art/icons/dyestamp_hotyams.dds',
[36978]='/esoui/art/icons/dyestamp_huesofhammerfell.dds',
[36979]='/esoui/art/icons/dyestamp_hummusandchips.dds',
[36980]='/esoui/art/icons/dyestamp_icednewlifetreats.dds',
[36981]='/esoui/art/icons/dyestamp_iciclesonevergreens.dds',
[36982]='/esoui/art/icons/dyestamp_icyapricot.dds',
[36983]='/esoui/art/icons/dyestamp_indigoandloam.dds',
[36984]='/esoui/art/icons/dyestamp_indigoconniption.dds',
[36985]='/esoui/art/icons/dyestamp_indigodepression.dds',
[36986]='/esoui/art/icons/dyestamp_indigojester.dds',
[36987]='/esoui/art/icons/dyestamp_indigosundas.dds',
[36988]='/esoui/art/icons/dyestamp_indigotangerine.dds',
[36989]='/esoui/art/icons/dyestamp_inkandlead.dds',
[36990]='/esoui/art/icons/dyestamp_ironauthority.dds',
[36991]='/esoui/art/icons/dyestamp_ivoryblueandcrimson.dds',
[36992]='/esoui/art/icons/dyestamp_ivytower.dds',
[36993]='/esoui/art/icons/dyestamp_jan121.dds',
[36994]='/esoui/art/icons/dyestamp_jan1210.dds',
[36995]='/esoui/art/icons/dyestamp_jan1211.dds',
[36996]='/esoui/art/icons/dyestamp_jan1212.dds',
[36997]='/esoui/art/icons/dyestamp_jan1213.dds',
[36998]='/esoui/art/icons/dyestamp_jan1214.dds',
[36999]='/esoui/art/icons/dyestamp_jan1215.dds',
[37000]='/esoui/art/icons/dyestamp_jan1216.dds',
[37001]='/esoui/art/icons/dyestamp_jan1217.dds',
[37002]='/esoui/art/icons/dyestamp_jan1218.dds',
[37003]='/esoui/art/icons/dyestamp_jan122.dds',
[37004]='/esoui/art/icons/dyestamp_jan123.dds',
[37005]='/esoui/art/icons/dyestamp_jan124.dds',
[37006]='/esoui/art/icons/dyestamp_jan125.dds',
[37007]='/esoui/art/icons/dyestamp_jan126.dds',
[37008]='/esoui/art/icons/dyestamp_jan127.dds',
[37009]='/esoui/art/icons/dyestamp_jan128.dds',
[37010]='/esoui/art/icons/dyestamp_jan129.dds',
[37011]='/esoui/art/icons/dyestamp_jan191.dds',
[37012]='/esoui/art/icons/dyestamp_jan1910.dds',
[37013]='/esoui/art/icons/dyestamp_jan1911.dds',
[37014]='/esoui/art/icons/dyestamp_jan1912.dds',
[37015]='/esoui/art/icons/dyestamp_jan1913.dds',
[37016]='/esoui/art/icons/dyestamp_jan1914.dds',
[37017]='/esoui/art/icons/dyestamp_jan1915.dds',
[37018]='/esoui/art/icons/dyestamp_jan1916.dds',
[37019]='/esoui/art/icons/dyestamp_jan1917.dds',
[37020]='/esoui/art/icons/dyestamp_jan1918.dds',
[37021]='/esoui/art/icons/dyestamp_jan192.dds',
[37022]='/esoui/art/icons/dyestamp_jan193.dds',
[37023]='/esoui/art/icons/dyestamp_jan194.dds',
[37024]='/esoui/art/icons/dyestamp_jan195.dds',
[37025]='/esoui/art/icons/dyestamp_jan196.dds',
[37026]='/esoui/art/icons/dyestamp_jan197.dds',
[37027]='/esoui/art/icons/dyestamp_jan198.dds',
[37028]='/esoui/art/icons/dyestamp_jan199.dds',
[37029]='/esoui/art/icons/dyestamp_jan261.dds',
[37030]='/esoui/art/icons/dyestamp_jan2610.dds',
[37031]='/esoui/art/icons/dyestamp_jan2611.dds',
[37032]='/esoui/art/icons/dyestamp_jan2612.dds',
[37033]='/esoui/art/icons/dyestamp_jan2613.dds',
[37034]='/esoui/art/icons/dyestamp_jan2614.dds',
[37035]='/esoui/art/icons/dyestamp_jan2615.dds',
[37036]='/esoui/art/icons/dyestamp_jan2616.dds',
[37037]='/esoui/art/icons/dyestamp_jan2617.dds',
[37038]='/esoui/art/icons/dyestamp_jan2618.dds',
[37039]='/esoui/art/icons/dyestamp_jan262.dds',
[37040]='/esoui/art/icons/dyestamp_jan263.dds',
[37041]='/esoui/art/icons/dyestamp_jan264.dds',
[37042]='/esoui/art/icons/dyestamp_jan265.dds',
[37043]='/esoui/art/icons/dyestamp_jan266.dds',
[37044]='/esoui/art/icons/dyestamp_jan267.dds',
[37045]='/esoui/art/icons/dyestamp_jan268.dds',
[37046]='/esoui/art/icons/dyestamp_jan269.dds',
[37047]='/esoui/art/icons/dyestamp_jan51.dds',
[37048]='/esoui/art/icons/dyestamp_jan510.dds',
[37049]='/esoui/art/icons/dyestamp_jan511.dds',
[37050]='/esoui/art/icons/dyestamp_jan512.dds',
[37051]='/esoui/art/icons/dyestamp_jan513.dds',
[37052]='/esoui/art/icons/dyestamp_jan514.dds',
[37053]='/esoui/art/icons/dyestamp_jan515.dds',
[37054]='/esoui/art/icons/dyestamp_jan516.dds',
[37055]='/esoui/art/icons/dyestamp_jan517.dds',
[37056]='/esoui/art/icons/dyestamp_jan518.dds',
[37057]='/esoui/art/icons/dyestamp_jan52.dds',
[37058]='/esoui/art/icons/dyestamp_jan53.dds',
[37059]='/esoui/art/icons/dyestamp_jan54.dds',
[37060]='/esoui/art/icons/dyestamp_jan55.dds',
[37061]='/esoui/art/icons/dyestamp_jan56.dds',
[37062]='/esoui/art/icons/dyestamp_jan57.dds',
[37063]='/esoui/art/icons/dyestamp_jan58.dds',
[37064]='/esoui/art/icons/dyestamp_jan59.dds',
[37065]='/esoui/art/icons/dyestamp_jaqspurleathers.dds',
[37066]='/esoui/art/icons/dyestamp_jaundiceandsmoke.dds',
[37067]='/esoui/art/icons/dyestamp_jollywoodsman.dds',
[37068]='/esoui/art/icons/dyestamp_juniperandwoodtones.dds',
[37069]='/esoui/art/icons/dyestamp_kagoutihidegreen.dds',
[37070]='/esoui/art/icons/dyestamp_kavehandcream.dds',
[37071]='/esoui/art/icons/dyestamp_kelpforest.dds',
[37072]='/esoui/art/icons/dyestamp_keylimedye.dds',
[37073]='/esoui/art/icons/dyestamp_khakiandindigo.dds',
[37074]='/esoui/art/icons/dyestamp_kotugava.dds',
[37075]='/esoui/art/icons/dyestamp_kwamachitin.dds',
[37076]='/esoui/art/icons/dyestamp_kwamawarrior.dds',
[37077]='/esoui/art/icons/dyestamp_landdreugh.dds',
[37078]='/esoui/art/icons/dyestamp_lastleavestoturn.dds',
[37079]='/esoui/art/icons/dyestamp_lastseedfields.dds',
[37080]='/esoui/art/icons/dyestamp_lavenderandvines.dds',
[37081]='/esoui/art/icons/dyestamp_leadandamethyst.dds',
[37082]='/esoui/art/icons/dyestamp_leadenshadows.dds',
[37083]='/esoui/art/icons/dyestamp_leapingbrowntrout.dds',
[37084]='/esoui/art/icons/dyestamp_lemonsweetroll.dds',
[37085]='/esoui/art/icons/dyestamp_lichenandfern.dds',
[37086]='/esoui/art/icons/dyestamp_lightandgetaway.dds',
[37087]='/esoui/art/icons/dyestamp_lightandsallow.dds',
[37088]='/esoui/art/icons/dyestamp_lightbutsomber.dds',
[37089]='/esoui/art/icons/dyestamp_lightdarklight.dds',
[37090]='/esoui/art/icons/dyestamp_lightoverdepths.dds',
[37091]='/esoui/art/icons/dyestamp_lightwoodyvines.dds',
[37092]='/esoui/art/icons/dyestamp_lilacandcocoa.dds',
[37093]='/esoui/art/icons/dyestamp_lilacandwhite.dds',
[37094]='/esoui/art/icons/dyestamp_liliesredandblue.dds',
[37095]='/esoui/art/icons/dyestamp_limeandcaramel.dds',
[37096]='/esoui/art/icons/dyestamp_limesandcarbonsteel.dds',
[37097]='/esoui/art/icons/dyestamp_lipstickonapig.dds',
[37098]='/esoui/art/icons/dyestamp_lividandsallow.dds',
[37099]='/esoui/art/icons/dyestamp_luckygreengoblin.dds',
[37100]='/esoui/art/icons/dyestamp_lumberjack.dds',
[37101]='/esoui/art/icons/dyestamp_luridseafoamscheme.dds',
[37102]='/esoui/art/icons/dyestamp_macaroniandmahogany.dds',
[37103]='/esoui/art/icons/dyestamp_magentamage.dds',
[37104]='/esoui/art/icons/dyestamp_mammothsinthenight.dds',
[37105]='/esoui/art/icons/dyestamp_manganesemelon.dds',
[37106]='/esoui/art/icons/dyestamp_maormerihorizons.dds',
[37107]='/esoui/art/icons/dyestamp_marigoldandiron.dds',
[37108]='/esoui/art/icons/dyestamp_marinecommander.dds',
[37109]='/esoui/art/icons/dyestamp_marinelederhosen.dds',
[37110]='/esoui/art/icons/dyestamp_marquetrybrowns.dds',
[37111]='/esoui/art/icons/dyestamp_marshstalkertones.dds',
[37112]='/esoui/art/icons/dyestamp_matrimonyinmammoth.dds',
[37113]='/esoui/art/icons/dyestamp_mauvecoffee.dds',
[37114]='/esoui/art/icons/dyestamp_mediumrare.dds',
[37115]='/esoui/art/icons/dyestamp_merlotandrosewater.dds',
[37116]='/esoui/art/icons/dyestamp_midnightmudcrab.dds',
[37117]='/esoui/art/icons/dyestamp_midsummerhaze.dds',
[37118]='/esoui/art/icons/dyestamp_milkandmint.dds',
[37119]='/esoui/art/icons/dyestamp_mistabove,mudbelow.dds',
[37120]='/esoui/art/icons/dyestamp_mistandmoss.dds',
[37121]='/esoui/art/icons/dyestamp_mistovermudcrabs.dds',
[37122]='/esoui/art/icons/dyestamp_mistyhedge.dds',
[37123]='/esoui/art/icons/dyestamp_mojitoandcherry.dds',
[37124]='/esoui/art/icons/dyestamp_moldytangerine.dds',
[37125]='/esoui/art/icons/dyestamp_moltencopper.dds',
[37126]='/esoui/art/icons/dyestamp_morningchill.dds',
[37127]='/esoui/art/icons/dyestamp_mossfactory.dds',
[37128]='/esoui/art/icons/dyestamp_mossflowers.dds',
[37129]='/esoui/art/icons/dyestamp_mossloamslate.dds',
[37130]='/esoui/art/icons/dyestamp_mossyblack.dds',
[37131]='/esoui/art/icons/dyestamp_mostlyblackwithred.dds',
[37132]='/esoui/art/icons/dyestamp_mostlyredwithblack.dds',
[37133]='/esoui/art/icons/dyestamp_mostlysunny.dds',
[37134]='/esoui/art/icons/dyestamp_mountainflowergarden.dds',
[37135]='/esoui/art/icons/dyestamp_mousyandvague.dds',
[37136]='/esoui/art/icons/dyestamp_mudcrabdippedinchocolate.dds',
[37137]='/esoui/art/icons/dyestamp_mudcrabinshadows.dds',
[37138]='/esoui/art/icons/dyestamp_mudcrabwallow.dds',
[37139]='/esoui/art/icons/dyestamp_mudcrabwithclashingaccents.dds',
[37140]='/esoui/art/icons/dyestamp_muddymorningsky.dds',
[37141]='/esoui/art/icons/dyestamp_mudflats.dds',
[37142]='/esoui/art/icons/dyestamp_mudsplashedpearl.dds',
[37143]='/esoui/art/icons/dyestamp_mulberryandmelon.dds',
[37144]='/esoui/art/icons/dyestamp_murderandcodfish.dds',
[37145]='/esoui/art/icons/dyestamp_mushroomandcinnamon.dds',
[37146]='/esoui/art/icons/dyestamp_mustardandashes.dds',
[37147]='/esoui/art/icons/dyestamp_mustardjester.dds',
[37148]='/esoui/art/icons/dyestamp_mustardmudcrab.dds',
[37149]='/esoui/art/icons/dyestamp_mustardonsausages.dds',
[37150]='/esoui/art/icons/dyestamp_navyandbrass.dds',
[37151]='/esoui/art/icons/dyestamp_navyandbutterscotch.dds',
[37152]='/esoui/art/icons/dyestamp_navyblueandbeans.dds',
[37153]='/esoui/art/icons/dyestamp_necro1.dds',
[37154]='/esoui/art/icons/dyestamp_necro2.dds',
[37155]='/esoui/art/icons/dyestamp_necro3.dds',
[37156]='/esoui/art/icons/dyestamp_necro4.dds',
[37157]='/esoui/art/icons/dyestamp_necro5.dds',
[37158]='/esoui/art/icons/dyestamp_necro6.dds',
[37159]='/esoui/art/icons/dyestamp_necro7.dds',
[37160]='/esoui/art/icons/dyestamp_necro8.dds',
[37161]='/esoui/art/icons/dyestamp_nevergetthosestainsout.dds',
[37162]='/esoui/art/icons/dyestamp_newliferedrobes.dds',
[37163]='/esoui/art/icons/dyestamp_nightbeach.dds',
[37164]='/esoui/art/icons/dyestamp_nightintheorchard.dds',
[37165]='/esoui/art/icons/dyestamp_nightlurkersmotley.dds',
[37166]='/esoui/art/icons/dyestamp_nightshadeandiron.dds',
[37167]='/esoui/art/icons/dyestamp_nightskyandironsea.dds',
[37168]='/esoui/art/icons/dyestamp_nighttimejubilee.dds',
[37169]='/esoui/art/icons/dyestamp_northseastorms.dds',
[37170]='/esoui/art/icons/dyestamp_nosebleedandblue.dds',
[37171]='/esoui/art/icons/dyestamp_nov171.dds',
[37172]='/esoui/art/icons/dyestamp_nov1710.dds',
[37173]='/esoui/art/icons/dyestamp_nov1711.dds',
[37174]='/esoui/art/icons/dyestamp_nov1712.dds',
[37175]='/esoui/art/icons/dyestamp_nov1713.dds',
[37176]='/esoui/art/icons/dyestamp_nov1714.dds',
[37177]='/esoui/art/icons/dyestamp_nov1715.dds',
[37178]='/esoui/art/icons/dyestamp_nov1716.dds',
[37179]='/esoui/art/icons/dyestamp_nov1717.dds',
[37180]='/esoui/art/icons/dyestamp_nov1718.dds',
[37181]='/esoui/art/icons/dyestamp_nov172.dds',
[37182]='/esoui/art/icons/dyestamp_nov173.dds',
[37183]='/esoui/art/icons/dyestamp_nov174.dds',
[37184]='/esoui/art/icons/dyestamp_nov175.dds',
[37185]='/esoui/art/icons/dyestamp_nov176.dds',
[37186]='/esoui/art/icons/dyestamp_nov177.dds',
[37187]='/esoui/art/icons/dyestamp_nov178.dds',
[37188]='/esoui/art/icons/dyestamp_nov179.dds',
[37189]='/esoui/art/icons/dyestamp_nov241.dds',
[37190]='/esoui/art/icons/dyestamp_nov2410.dds',
[37191]='/esoui/art/icons/dyestamp_nov2411.dds',
[37192]='/esoui/art/icons/dyestamp_nov2412.dds',
[37193]='/esoui/art/icons/dyestamp_nov2413.dds',
[37194]='/esoui/art/icons/dyestamp_nov2414.dds',
[37195]='/esoui/art/icons/dyestamp_nov2415.dds',
[37196]='/esoui/art/icons/dyestamp_nov2416.dds',
[37197]='/esoui/art/icons/dyestamp_nov2417.dds',
[37198]='/esoui/art/icons/dyestamp_nov2418.dds',
[37199]='/esoui/art/icons/dyestamp_nov242.dds',
[37200]='/esoui/art/icons/dyestamp_nov243.dds',
[37201]='/esoui/art/icons/dyestamp_nov244.dds',
[37202]='/esoui/art/icons/dyestamp_nov245.dds',
[37203]='/esoui/art/icons/dyestamp_nov246.dds',
[37204]='/esoui/art/icons/dyestamp_nov247.dds',
[37205]='/esoui/art/icons/dyestamp_nov248.dds',
[37206]='/esoui/art/icons/dyestamp_nov249.dds',
[37207]='/esoui/art/icons/dyestamp_nursesweeds.dds',
[37208]='/esoui/art/icons/dyestamp_oatmealandcoffee.dds',
[37209]='/esoui/art/icons/dyestamp_ocelotandopossum.dds',
[37210]='/esoui/art/icons/dyestamp_ochreandironoxide.dds',
[37211]='/esoui/art/icons/dyestamp_ochrenightbird.dds',
[37212]='/esoui/art/icons/dyestamp_offshoreislands.dds',
[37213]='/esoui/art/icons/dyestamp_ogresdessert.dds',
[37214]='/esoui/art/icons/dyestamp_oldgoldinadarksack.dds',
[37215]='/esoui/art/icons/dyestamp_oldlifeivy.dds',
[37216]='/esoui/art/icons/dyestamp_oliveandmerlot.dds',
[37217]='/esoui/art/icons/dyestamp_olivedragoon.dds',
[37218]='/esoui/art/icons/dyestamp_oversubtlegray.dds',
[37219]='/esoui/art/icons/dyestamp_oysterandpewter.dds',
[37220]='/esoui/art/icons/dyestamp_paleandpurple.dds',
[37221]='/esoui/art/icons/dyestamp_paleshoots.dds',
[37222]='/esoui/art/icons/dyestamp_paleundergrowth.dds',
[37223]='/esoui/art/icons/dyestamp_pallidpinkpalette.dds',
[37224]='/esoui/art/icons/dyestamp_pallorofspring.dds',
[37225]='/esoui/art/icons/dyestamp_paperpusher.dds',
[37226]='/esoui/art/icons/dyestamp_parkpavement.dds',
[37227]='/esoui/art/icons/dyestamp_partlycloudy.dds',
[37228]='/esoui/art/icons/dyestamp_pastelbeach.dds',
[37229]='/esoui/art/icons/dyestamp_pastelfestival.dds',
[37230]='/esoui/art/icons/dyestamp_patriotsblood.dds',
[37231]='/esoui/art/icons/dyestamp_peacefulpasture.dds',
[37232]='/esoui/art/icons/dyestamp_peachesandash.dds',
[37233]='/esoui/art/icons/dyestamp_peanutbutter&jelly.dds',
[37234]='/esoui/art/icons/dyestamp_pearlsfromthesky.dds',
[37235]='/esoui/art/icons/dyestamp_pickleandcrimson.dds',
[37236]='/esoui/art/icons/dyestamp_picklesandchutney.dds',
[37237]='/esoui/art/icons/dyestamp_pineneedlesandbark.dds',
[37238]='/esoui/art/icons/dyestamp_pinesandcocoa.dds',
[37239]='/esoui/art/icons/dyestamp_pinkandpale.dds',
[37240]='/esoui/art/icons/dyestamp_pinkcottoncandy.dds',
[37241]='/esoui/art/icons/dyestamp_pinkinthemiddle.dds',
[37242]='/esoui/art/icons/dyestamp_pinkishballompudding.dds',
[37243]='/esoui/art/icons/dyestamp_pinkprovender.dds',
[37244]='/esoui/art/icons/dyestamp_pinkrotmethparfait.dds',
[37245]='/esoui/art/icons/dyestamp_pitchandpine.dds',
[37246]='/esoui/art/icons/dyestamp_plentyofplum.dds',
[37247]='/esoui/art/icons/dyestamp_plumorchard.dds',
[37248]='/esoui/art/icons/dyestamp_plumwithaplomb.dds',
[37249]='/esoui/art/icons/dyestamp_poachersmotley.dds',
[37250]='/esoui/art/icons/dyestamp_porridgeinthepot.dds',
[37251]='/esoui/art/icons/dyestamp_powdersanddirt.dds',
[37252]='/esoui/art/icons/dyestamp_practicalpurplescheme.dds',
[37253]='/esoui/art/icons/dyestamp_pumpkinmidnight.dds',
[37254]='/esoui/art/icons/dyestamp_purity,stained.dds',
[37255]='/esoui/art/icons/dyestamp_purpleanddignity.dds',
[37256]='/esoui/art/icons/dyestamp_purpleanditscomponents.dds',
[37257]='/esoui/art/icons/dyestamp_purpleandslate.dds',
[37258]='/esoui/art/icons/dyestamp_purpleaplenty.dds',
[37259]='/esoui/art/icons/dyestamp_purplebrumabouquet.dds',
[37260]='/esoui/art/icons/dyestamp_purplebugloss&columbine.dds',
[37261]='/esoui/art/icons/dyestamp_purpleedgedgold.dds',
[37262]='/esoui/art/icons/dyestamp_purplemidnight.dds',
[37263]='/esoui/art/icons/dyestamp_purpurealhaze.dds',
[37264]='/esoui/art/icons/dyestamp_pyandoneanshores.dds',
[37265]='/esoui/art/icons/dyestamp_quarryandframe.dds',
[37266]='/esoui/art/icons/dyestamp_radishesandgravel.dds',
[37267]='/esoui/art/icons/dyestamp_rainoveranequina.dds',
[37268]='/esoui/art/icons/dyestamp_rainshandmist.dds',
[37269]='/esoui/art/icons/dyestamp_redandblacklicorice.dds',
[37270]='/esoui/art/icons/dyestamp_redapplecobbler.dds',
[37271]='/esoui/art/icons/dyestamp_redasrage.dds',
[37272]='/esoui/art/icons/dyestamp_redbeansguacamole.dds',
[37273]='/esoui/art/icons/dyestamp_redbutcrispy.dds',
[37274]='/esoui/art/icons/dyestamp_redcrestedbunting.dds',
[37275]='/esoui/art/icons/dyestamp_redhotcoals.dds',
[37276]='/esoui/art/icons/dyestamp_redribbonsandtrim.dds',
[37277]='/esoui/art/icons/dyestamp_redroan.dds',
[37278]='/esoui/art/icons/dyestamp_redrussulafungusgarden.dds',
[37279]='/esoui/art/icons/dyestamp_redwagtail.dds',
[37280]='/esoui/art/icons/dyestamp_redwithblackaccents.dds',
[37281]='/esoui/art/icons/dyestamp_ripeninggrain.dds',
[37282]='/esoui/art/icons/dyestamp_robinseggandnest.dds',
[37283]='/esoui/art/icons/dyestamp_rosequartzandcoconut.dds',
[37284]='/esoui/art/icons/dyestamp_rosywineandshiraz.dds',
[37285]='/esoui/art/icons/dyestamp_rougeandpinkpowder.dds',
[37286]='/esoui/art/icons/dyestamp_rougesillabub.dds',
[37287]='/esoui/art/icons/dyestamp_royalvaletsupreme.dds',
[37288]='/esoui/art/icons/dyestamp_rubiesanddiamonds.dds',
[37289]='/esoui/art/icons/dyestamp_ruddyalloyandoil.dds',
[37290]='/esoui/art/icons/dyestamp_ruddywolfshead.dds',
[37291]='/esoui/art/icons/dyestamp_russetandblack.dds',
[37292]='/esoui/art/icons/dyestamp_russulaandmint.dds',
[37293]='/esoui/art/icons/dyestamp_rustandmulberry.dds',
[37294]='/esoui/art/icons/dyestamp_rustychainmail.dds',
[37295]='/esoui/art/icons/dyestamp_rustyjungle.dds',
[37296]='/esoui/art/icons/dyestamp_sabrecatfur.dds',
[37297]='/esoui/art/icons/dyestamp_sadness,withredtrim.dds',
[37298]='/esoui/art/icons/dyestamp_saintpelinsgarden.dds',
[37299]='/esoui/art/icons/dyestamp_sallowmeadow.dds',
[37300]='/esoui/art/icons/dyestamp_saltmarsh.dds',
[37301]='/esoui/art/icons/dyestamp_saltriceatharvest.dds',
[37302]='/esoui/art/icons/dyestamp_sandandmoss.dds',
[37303]='/esoui/art/icons/dyestamp_sandbaratlowtide.dds',
[37304]='/esoui/art/icons/dyestamp_sandcastleandgrit.dds',
[37305]='/esoui/art/icons/dyestamp_sandstormatsentinel.dds',
[37306]='/esoui/art/icons/dyestamp_sandyundertow.dds',
[37307]='/esoui/art/icons/dyestamp_sangriabythegallon.dds',
[37308]='/esoui/art/icons/dyestamp_sargassumandsand.dds',
[37309]='/esoui/art/icons/dyestamp_scarletandbirchbark.dds',
[37310]='/esoui/art/icons/dyestamp_scarletandfestive.dds',
[37311]='/esoui/art/icons/dyestamp_scarletandwhite.dds',
[37312]='/esoui/art/icons/dyestamp_scarletmastery.dds',
[37313]='/esoui/art/icons/dyestamp_scathecrawandmustard.dds',
[37314]='/esoui/art/icons/dyestamp_scholarsrobes.dds',
[37315]='/esoui/art/icons/dyestamp_scorchingsand.dds',
[37316]='/esoui/art/icons/dyestamp_seafoamandpecan.dds',
[37317]='/esoui/art/icons/dyestamp_seafoamandshadows.dds',
[37318]='/esoui/art/icons/dyestamp_seaofghosts.dds',
[37319]='/esoui/art/icons/dyestamp_seaofpearls.dds',
[37320]='/esoui/art/icons/dyestamp_seaweedandanchorchains.dds',
[37321]='/esoui/art/icons/dyestamp_seaweedtostarboard.dds',
[37322]='/esoui/art/icons/dyestamp_senchelionshades.dds',
[37323]='/esoui/art/icons/dyestamp_sepiaandcinnamon.dds',
[37324]='/esoui/art/icons/dyestamp_sepiaslaughterhouse.dds',
[37325]='/esoui/art/icons/dyestamp_shadesofmagnus.dds',
[37326]='/esoui/art/icons/dyestamp_shadesofshade.dds',
[37327]='/esoui/art/icons/dyestamp_shadowjam.dds',
[37328]='/esoui/art/icons/dyestamp_shadowsandsalmon.dds',
[37329]='/esoui/art/icons/dyestamp_shadowsatnoon.dds',
[37330]='/esoui/art/icons/dyestamp_shadowsatsunrise.dds',
[37331]='/esoui/art/icons/dyestamp_shadyshrubs.dds',
[37332]='/esoui/art/icons/dyestamp_shalkcarapace.dds',
[37333]='/esoui/art/icons/dyestamp_shamrockandsyrup.dds',
[37334]='/esoui/art/icons/dyestamp_shellsintheshallows.dds',
[37335]='/esoui/art/icons/dyestamp_shipwreckshoals.dds',
[37336]='/esoui/art/icons/dyestamp_shoresideshades.dds',
[37337]='/esoui/art/icons/dyestamp_shornhelmtruffle.dds',
[37338]='/esoui/art/icons/dyestamp_siltstrider.dds',
[37339]='/esoui/art/icons/dyestamp_skydowntheaisle.dds',
[37340]='/esoui/art/icons/dyestamp_skyoverkhenarthis.dds',
[37341]='/esoui/art/icons/dyestamp_skyoverthealikr.dds',
[37342]='/esoui/art/icons/dyestamp_skywolf.dds',
[37343]='/esoui/art/icons/dyestamp_sleetontherobin.dds',
[37344]='/esoui/art/icons/dyestamp_slimemoldtrio.dds',
[37345]='/esoui/art/icons/dyestamp_sloadhoneyandthrasmud.dds',
[37346]='/esoui/art/icons/dyestamp_snowdriftandcedar.dds',
[37347]='/esoui/art/icons/dyestamp_snowycopse.dds',
[37348]='/esoui/art/icons/dyestamp_softhueddream.dds',
[37349]='/esoui/art/icons/dyestamp_solidgold.dds',
[37350]='/esoui/art/icons/dyestamp_somberblueespousal.dds',
[37351]='/esoui/art/icons/dyestamp_somberspring.dds',
[37352]='/esoui/art/icons/dyestamp_soothingcitrines.dds',
[37353]='/esoui/art/icons/dyestamp_sootycanary.dds',
[37354]='/esoui/art/icons/dyestamp_sootyfinch.dds',
[37355]='/esoui/art/icons/dyestamp_spicyredpeppers.dds',
[37356]='/esoui/art/icons/dyestamp_spiderdaedra.dds',
[37357]='/esoui/art/icons/dyestamp_spiderwebandswine.dds',
[37358]='/esoui/art/icons/dyestamp_spilledink.dds',
[37359]='/esoui/art/icons/dyestamp_spinachonmoss.dds',
[37360]='/esoui/art/icons/dyestamp_springlichen.dds',
[37361]='/esoui/art/icons/dyestamp_springsharbinger.dds',
[37362]='/esoui/art/icons/dyestamp_stainedbluegraywalls.dds',
[37363]='/esoui/art/icons/dyestamp_starlightandfire.dds',
[37364]='/esoui/art/icons/dyestamp_starlightandsulfur.dds',
[37365]='/esoui/art/icons/dyestamp_steamandsprouts.dds',
[37366]='/esoui/art/icons/dyestamp_stonyshadows.dds',
[37367]='/esoui/art/icons/dyestamp_stormcoming.dds',
[37368]='/esoui/art/icons/dyestamp_stormonthehorizon.dds',
[37369]='/esoui/art/icons/dyestamp_stormsontheiliac.dds',
[37370]='/esoui/art/icons/dyestamp_stormysea.dds',
[37371]='/esoui/art/icons/dyestamp_sulfuricsteel.dds',
[37372]='/esoui/art/icons/dyestamp_summer1.dds',
[37373]='/esoui/art/icons/dyestamp_summer2.dds',
[37374]='/esoui/art/icons/dyestamp_summer3.dds',
[37375]='/esoui/art/icons/dyestamp_summer4.dds',
[37376]='/esoui/art/icons/dyestamp_summer5.dds',
[37377]='/esoui/art/icons/dyestamp_summer6.dds',
[37378]='/esoui/art/icons/dyestamp_summer7.dds',
[37379]='/esoui/art/icons/dyestamp_summer8.dds',
[37380]='/esoui/art/icons/dyestamp_summerkhaki.dds',
[37381]='/esoui/art/icons/dyestamp_sungildedrainclouds.dds',
[37382]='/esoui/art/icons/dyestamp_sunnysummerskies.dds',
[37383]='/esoui/art/icons/dyestamp_sunriseinthealikr.dds',
[37384]='/esoui/art/icons/dyestamp_sunsduskalestains.dds',
[37385]='/esoui/art/icons/dyestamp_sunsetofruination.dds',
[37386]='/esoui/art/icons/dyestamp_sweetpotatoflan.dds',
[37387]='/esoui/art/icons/dyestamp_taffyandcoffee.dds',
[37388]='/esoui/art/icons/dyestamp_tancrestedwarbler.dds',
[37389]='/esoui/art/icons/dyestamp_tanethtanager.dds',
[37390]='/esoui/art/icons/dyestamp_tannedpanther.dds',
[37391]='/esoui/art/icons/dyestamp_tanningbutter.dds',
[37392]='/esoui/art/icons/dyestamp_tanorburn.dds',
[37393]='/esoui/art/icons/dyestamp_tarinthethicket.dds',
[37394]='/esoui/art/icons/dyestamp_tarrymustardwing.dds',
[37395]='/esoui/art/icons/dyestamp_tawnyandtopgrain.dds',
[37396]='/esoui/art/icons/dyestamp_tawnymoose.dds',
[37397]='/esoui/art/icons/dyestamp_tawnytangerine.dds',
[37398]='/esoui/art/icons/dyestamp_tearsintherain.dds',
[37399]='/esoui/art/icons/dyestamp_thanksgiving1.dds',
[37400]='/esoui/art/icons/dyestamp_thanksgiving2.dds',
[37401]='/esoui/art/icons/dyestamp_thanksgiving3.dds',
[37402]='/esoui/art/icons/dyestamp_thanksgiving4.dds',
[37403]='/esoui/art/icons/dyestamp_thanksgiving5.dds',
[37404]='/esoui/art/icons/dyestamp_thanksgiving6.dds',
[37405]='/esoui/art/icons/dyestamp_thanksgiving7.dds',
[37406]='/esoui/art/icons/dyestamp_thanksgiving8.dds',
[37407]='/esoui/art/icons/dyestamp_thanksgiving9.dds',
[37408]='/esoui/art/icons/dyestamp_theangrytomato.dds',
[37409]='/esoui/art/icons/dyestamp_thebloodofengines.dds',
[37410]='/esoui/art/icons/dyestamp_thecheesemonger.dds',
[37411]='/esoui/art/icons/dyestamp_thecloudyjeralls.dds',
[37412]='/esoui/art/icons/dyestamp_thegraymaybe.dds',
[37413]='/esoui/art/icons/dyestamp_theroyalgardener.dds',
[37414]='/esoui/art/icons/dyestamp_thewalkingeggplant.dds',
[37415]='/esoui/art/icons/dyestamp_tidalpool.dds',
[37416]='/esoui/art/icons/dyestamp_tidecomingin.dds',
[37417]='/esoui/art/icons/dyestamp_tinselandcrimson.dds',
[37418]='/esoui/art/icons/dyestamp_tissueandcoffee.dds',
[37419]='/esoui/art/icons/dyestamp_tomatoesandjazbay.dds',
[37420]='/esoui/art/icons/dyestamp_tomatogravy.dds',
[37421]='/esoui/art/icons/dyestamp_tooledleather.dds',
[37422]='/esoui/art/icons/dyestamp_toolsandtan.dds',
[37423]='/esoui/art/icons/dyestamp_torchbug.dds',
[37424]='/esoui/art/icons/dyestamp_torvaltiramisu.dds',
[37425]='/esoui/art/icons/dyestamp_tranquilcanteloupe.dds',
[37426]='/esoui/art/icons/dyestamp_treesurgeon.dds',
[37427]='/esoui/art/icons/dyestamp_tricolorbanner.dds',
[37428]='/esoui/art/icons/dyestamp_triplebirchwhite.dds',
[37429]='/esoui/art/icons/dyestamp_triplenoxophilicblack.dds',
[37430]='/esoui/art/icons/dyestamp_twigsandblossoms.dds',
[37431]='/esoui/art/icons/dyestamp_ultravioletandinfrared.dds',
[37432]='/esoui/art/icons/dyestamp_umberfungus.dds',
[37433]='/esoui/art/icons/dyestamp_underacanopyofgreen.dds',
[37434]='/esoui/art/icons/dyestamp_underbrush.dds',
[37435]='/esoui/art/icons/dyestamp_undertakerboysenberry.dds',
[37436]='/esoui/art/icons/dyestamp_uniformblue.dds',
[37437]='/esoui/art/icons/dyestamp_usa.dds',
[37438]='/esoui/art/icons/dyestamp_vampirespring.dds',
[37439]='/esoui/art/icons/dyestamp_vaporandleaves.dds',
[37440]='/esoui/art/icons/dyestamp_verdantreverie.dds',
[37441]='/esoui/art/icons/dyestamp_verdigrisandiron.dds',
[37442]='/esoui/art/icons/dyestamp_vernaltinges.dds',
[37443]='/esoui/art/icons/dyestamp_vibrantmidyearhues.dds',
[37444]='/esoui/art/icons/dyestamp_vinesandchalk.dds',
[37445]='/esoui/art/icons/dyestamp_vineyardtintmixture.dds',
[37446]='/esoui/art/icons/dyestamp_violetandcharcoal.dds',
[37447]='/esoui/art/icons/dyestamp_violetanddeepsky.dds',
[37448]='/esoui/art/icons/dyestamp_violetbloomsinvvardenfell.dds',
[37449]='/esoui/art/icons/dyestamp_violetcoprinusinloam.dds',
[37450]='/esoui/art/icons/dyestamp_violetcrownedvireo.dds',
[37451]='/esoui/art/icons/dyestamp_violetgoldtower.dds',
[37452]='/esoui/art/icons/dyestamp_violetofthevictor.dds',
[37453]='/esoui/art/icons/dyestamp_violetsandgreensward.dds',
[37454]='/esoui/art/icons/dyestamp_viridiansentinel.dds',
[37455]='/esoui/art/icons/dyestamp_walnutandlead.dds',
[37456]='/esoui/art/icons/dyestamp_warmcocoa.dds',
[37457]='/esoui/art/icons/dyestamp_warmedoverbloodstains.dds',
[37458]='/esoui/art/icons/dyestamp_warmthandwaves.dds',
[37459]='/esoui/art/icons/dyestamp_warmumberandspice.dds',
[37460]='/esoui/art/icons/dyestamp_warmwoolsocks.dds',
[37461]='/esoui/art/icons/dyestamp_waterandwood.dds',
[37462]='/esoui/art/icons/dyestamp_waterhyacinthandgray.dds',
[37463]='/esoui/art/icons/dyestamp_waxysleighrunners.dds',
[37464]='/esoui/art/icons/dyestamp_weaktea.dds',
[37465]='/esoui/art/icons/dyestamp_weddedinwhite.dds',
[37466]='/esoui/art/icons/dyestamp_westwealdmeadowlark.dds',
[37467]='/esoui/art/icons/dyestamp_westwealdmidnight.dds',
[37468]='/esoui/art/icons/dyestamp_westwealdwines.dds',
[37469]='/esoui/art/icons/dyestamp_whereseameetsshore.dds',
[37470]='/esoui/art/icons/dyestamp_whiteandchocolate.dds',
[37471]='/esoui/art/icons/dyestamp_whiteandpine.dds',
[37472]='/esoui/art/icons/dyestamp_whitecoolandconjugal.dds',
[37473]='/esoui/art/icons/dyestamp_whitediamond,reddiamond.dds',
[37474]='/esoui/art/icons/dyestamp_whitesatinandblue.dds',
[37475]='/esoui/art/icons/dyestamp_whitewithblackoutlines.dds',
[37476]='/esoui/art/icons/dyestamp_whitewithheavyshadows.dds',
[37477]='/esoui/art/icons/dyestamp_wineandcheese.dds',
[37478]='/esoui/art/icons/dyestamp_wineinawoodenvessel.dds',
[37479]='/esoui/art/icons/dyestamp_winestainedwhite.dds',
[37480]='/esoui/art/icons/dyestamp_wispybronze.dds',
[37481]='/esoui/art/icons/dyestamp_witchesrobes.dds',
[37482]='/esoui/art/icons/dyestamp_woodlandshadows.dds',
[37483]='/esoui/art/icons/dyestamp_woodsandwhite.dds',
[37484]='/esoui/art/icons/dyestamp_yellowandnavy.dds',
[37485]='/esoui/art/icons/dyestamp_yellowapplesandfigs.dds',
[37486]='/esoui/art/icons/dyestamp_yellowgrosbeak.dds',
[37487]='/esoui/art/icons/dyestamp_yellowheadedflycatcher.dds',
[37488]='/esoui/art/icons/dyestamp_yellowhornet.dds',
[37489]='/esoui/art/icons/dyestamp_yellowmist.dds',
[37490]='/esoui/art/icons/dyestamp_yellowpatternedviper.dds',
[37491]='/esoui/art/icons/dyestamp_yellowqueenslace.dds',
[37492]='/esoui/art/icons/dyestamp_yellowsquashinaskillet.dds',
[37493]='/esoui/art/icons/dyestamp_yellowswithblack.dds',
[37494]='/esoui/art/icons/dyestamp_yellowtwilight.dds',
[37495]='/esoui/art/icons/emote_admireme.dds',
[37496]='/esoui/art/icons/emote_aerialdefense.dds',
[37497]='/esoui/art/icons/emote_aircut.dds',
[37498]='/esoui/art/icons/emote_alinorallemande.dds',
[37499]='/esoui/art/icons/emote_apprenticesidlemagic.dds',
[37500]='/esoui/art/icons/emote_arggreet.dds',
[37501]='/esoui/art/icons/emote_arkaywardinggesture.dds',
[37502]='/esoui/art/icons/emote_arrow2knee.dds',
[37503]='/esoui/art/icons/emote_ballista.dds',
[37504]='/esoui/art/icons/emote_banneraldmeri.dds',
[37505]='/esoui/art/icons/emote_bannerdaggerfall.dds',
[37506]='/esoui/art/icons/emote_bannerebonheart.dds',
[37507]='/esoui/art/icons/emote_bannerkarthald.dds',
[37508]='/esoui/art/icons/emote_bartender.dds',
[37509]='/esoui/art/icons/emote_batsummon.dds',
[37510]='/esoui/art/icons/emote_befuddled.dds',
[37511]='/esoui/art/icons/emote_begone.dds',
[37512]='/esoui/art/icons/emote_bell1.dds',
[37513]='/esoui/art/icons/emote_bellylaugh.dds',
[37514]='/esoui/art/icons/emote_biteme.dds',
[37515]='/esoui/art/icons/emote_blowbubbles.dds',
[37516]='/esoui/art/icons/emote_boneshapedhandpan.dds',
[37517]='/esoui/art/icons/emote_bootflask.dds',
[37518]='/esoui/art/icons/emote_bullhorns.dds',
[37519]='/esoui/art/icons/emote_bumblingartificer.dds',
[37520]='/esoui/art/icons/emote_cardconjuring.dds',
[37521]='/esoui/art/icons/emote_cardsharp.dds',
[37522]='/esoui/art/icons/emote_catcontemplation.dds',
[37523]='/esoui/art/icons/emote_celebratorydance.dds',
[37524]='/esoui/art/icons/emote_chaosballboom.dds',
[37525]='/esoui/art/icons/emote_chaoshotpotato.dds',
[37526]='/esoui/art/icons/emote_chaosvictoryball.dds',
[37527]='/esoui/art/icons/emote_chefkiss.dds',
[37528]='/esoui/art/icons/emote_claphands.dds',
[37529]='/esoui/art/icons/emote_cliffracercatastrophy.dds',
[37530]='/esoui/art/icons/emote_coinsofthemiser.dds',
[37531]='/esoui/art/icons/emote_comegetsome.dds',
[37532]='/esoui/art/icons/emote_communehist.dds',
[37533]='/esoui/art/icons/emote_conchshell.dds',
[37534]='/esoui/art/icons/emote_crabpinch.dds',
[37535]='/esoui/art/icons/emote_crazyreachman.dds',
[37536]='/esoui/art/icons/emote_crochet.dds',
[37537]='/esoui/art/icons/emote_dancefactotum.dds',
[37538]='/esoui/art/icons/emote_dancenord2.dds',
[37539]='/esoui/art/icons/emote_diequiet.dds',
[37540]='/esoui/art/icons/emote_dresshroomdrum.dds',
[37541]='/esoui/art/icons/emote_drinkfromhorn.dds',
[37542]='/esoui/art/icons/emote_drinkfromskull.dds',
[37543]='/esoui/art/icons/emote_dustingoff.dds',
[37544]='/esoui/art/icons/emote_eatashhopperleg.dds',
[37545]='/esoui/art/icons/emote_effulgentennui.dds',
[37546]='/esoui/art/icons/emote_egghatch.dds',
[37547]='/esoui/art/icons/emote_esraj.dds',
[37548]='/esoui/art/icons/emote_falkreathfrolic.dds',
[37549]='/esoui/art/icons/emote_fallenwarrior.dds',
[37550]='/esoui/art/icons/emote_fanning.dds',
[37551]='/esoui/art/icons/emote_feedbird.dds',
[37552]='/esoui/art/icons/emote_felinegrooming.dds',
[37553]='/esoui/art/icons/emote_felinehygine.dds',
[37554]='/esoui/art/icons/emote_festivalbegger.dds',
[37555]='/esoui/art/icons/emote_festivebell.dds',
[37556]='/esoui/art/icons/emote_fightme.dds',
[37557]='/esoui/art/icons/emote_fingerscrossed.dds',
[37558]='/esoui/art/icons/emote_firesalts.dds',
[37559]='/esoui/art/icons/emote_firespinning.dds',
[37560]='/esoui/art/icons/emote_flex.dds',
[37561]='/esoui/art/icons/emote_flipthebird.dds',
[37562]='/esoui/art/icons/emote_flowerfling.dds',
[37563]='/esoui/art/icons/emote_flowerflub.dds',
[37564]='/esoui/art/icons/emote_foecrusher.dds',
[37565]='/esoui/art/icons/emote_forbiddendinner.dds',
[37566]='/esoui/art/icons/emote_gladiatortaunt.dds',
[37567]='/esoui/art/icons/emote_glassarmonica.dds',
[37568]='/esoui/art/icons/emote_glimmerdust.dds',
[37569]='/esoui/art/icons/emote_glowglobe.dds',
[37570]='/esoui/art/icons/emote_grapeconnoisseur.dds',
[37571]='/esoui/art/icons/emote_greetbrightthroat.dds',
[37572]='/esoui/art/icons/emote_greetdeadwater.dds',
[37573]='/esoui/art/icons/emote_greetelsweyr.dds',
[37574]='/esoui/art/icons/emote_greethist.dds',
[37575]='/esoui/art/icons/emote_hackeysack.dds',
[37576]='/esoui/art/icons/emote_happyface.dds',
[37577]='/esoui/art/icons/emote_heraldtrumpet.dds',
[37578]='/esoui/art/icons/emote_heraldtrumpet1.dds',
[37579]='/esoui/art/icons/emote_heraldtrumpet2.dds',
[37580]='/esoui/art/icons/emote_heraldtrumpet3.dds',
[37581]='/esoui/art/icons/emote_hiss.dds',
[37582]='/esoui/art/icons/emote_iceflower.dds',
[37583]='/esoui/art/icons/emote_illrememberthis.dds',
[37584]='/esoui/art/icons/emote_iseeyou.dds',
[37585]='/esoui/art/icons/emote_jestersjig.dds',
[37586]='/esoui/art/icons/emote_jugglepumpkin.dds',
[37587]='/esoui/art/icons/emote_karthwatchbanner.dds',
[37588]='/esoui/art/icons/emote_kickthedirt.dds',
[37589]='/esoui/art/icons/emote_kma.dds',
[37590]='/esoui/art/icons/emote_knightingceremony.dds',
[37591]='/esoui/art/icons/emote_knightlybow.dds',
[37592]='/esoui/art/icons/emote_leafrainshade.dds',
[37593]='/esoui/art/icons/emote_lickfrog.dds',
[37594]='/esoui/art/icons/emote_lineinsand.dds',
[37595]='/esoui/art/icons/emote_lost.dds',
[37596]='/esoui/art/icons/emote_makecheese.dds',
[37597]='/esoui/art/icons/emote_marshmallow.dds',
[37598]='/esoui/art/icons/emote_midyearbanners.dds',
[37599]='/esoui/art/icons/emote_mimeropepull.dds',
[37600]='/esoui/art/icons/emote_mimewall.dds',
[37601]='/esoui/art/icons/emote_mistletoe.dds',
[37602]='/esoui/art/icons/emote_mistletoepost.dds',
[37603]='/esoui/art/icons/emote_mistletoeposterior.dds',
[37604]='/esoui/art/icons/emote_monkkata1.dds',
[37605]='/esoui/art/icons/emote_monkkata2.dds',
[37606]='/esoui/art/icons/emote_monkkata3.dds',
[37607]='/esoui/art/icons/emote_morthalbanner.dds',
[37608]='/esoui/art/icons/emote_needdirections.dds',
[37609]='/esoui/art/icons/emote_netchbagpipes.dds',
[37610]='/esoui/art/icons/emote_nevermind.dds',
[37611]='/esoui/art/icons/emote_nodice.dds',
[37612]='/esoui/art/icons/emote_nyckelharpa.dds',
[37613]='/esoui/art/icons/emote_offerweapon.dds',
[37614]='/esoui/art/icons/emote_offwithyou.dds',
[37615]='/esoui/art/icons/emote_ownthethrown.dds',
[37616]='/esoui/art/icons/emote_paper.dds',
[37617]='/esoui/art/icons/emote_peddlerbeckoning.dds',
[37618]='/esoui/art/icons/emote_pedlarbekoning.dds',
[37619]='/esoui/art/icons/emote_petalpeddlerspresent.dds',
[37620]='/esoui/art/icons/emote_petplant.dds',
[37621]='/esoui/art/icons/emote_plantyourself.dds',
[37622]='/esoui/art/icons/emote_playdragonkazoo.dds',
[37623]='/esoui/art/icons/emote_playpanflute.dds',
[37624]='/esoui/art/icons/emote_playqanun.dds',
[37625]='/esoui/art/icons/emote_pocketscrib.dds',
[37626]='/esoui/art/icons/emote_polishdragontrophy.dds',
[37627]='/esoui/art/icons/emote_politeteabag.dds',
[37628]='/esoui/art/icons/emote_popthecork.dds',
[37629]='/esoui/art/icons/emote_potionpeddler.dds',
[37630]='/esoui/art/icons/emote_psijicrave.dds',
[37631]='/esoui/art/icons/emote_psijicsparkle.dds',
[37632]='/esoui/art/icons/emote_pyromancersquandary.dds',
[37633]='/esoui/art/icons/emote_racestart.dds',
[37634]='/esoui/art/icons/emote_ragnarthered.dds',
[37635]='/esoui/art/icons/emote_readingagainstwall.dds',
[37636]='/esoui/art/icons/emote_readingwhilesitting.dds',
[37637]='/esoui/art/icons/emote_readingwhilestanding.dds',
[37638]='/esoui/art/icons/emote_ritualcasting.dds',
[37639]='/esoui/art/icons/emote_rock.dds',
[37640]='/esoui/art/icons/emote_rockpaperscissors_pack.dds',
[37641]='/esoui/art/icons/emote_rollingpin.dds',
[37642]='/esoui/art/icons/emote_roundofapplause.dds',
[37643]='/esoui/art/icons/emote_sadface.dds',
[37644]='/esoui/art/icons/emote_salty.dds',
[37645]='/esoui/art/icons/emote_scarecrowtpose.dds',
[37646]='/esoui/art/icons/emote_scissors.dds',
[37647]='/esoui/art/icons/emote_sextant.dds',
[37648]='/esoui/art/icons/emote_showtime.dds',
[37649]='/esoui/art/icons/emote_shriekingcheese.dds',
[37650]='/esoui/art/icons/emote_siegestomper.dds',
[37651]='/esoui/art/icons/emote_sitdrink.dds',
[37652]='/esoui/art/icons/emote_sitonthrown.dds',
[37653]='/esoui/art/icons/emote_skaalmauldance.dds',
[37654]='/esoui/art/icons/emote_skullponder.dds',
[37655]='/esoui/art/icons/emote_snowman.dds',
[37656]='/esoui/art/icons/emote_soccer1.dds',
[37657]='/esoui/art/icons/emote_soccer2.dds',
[37658]='/esoui/art/icons/emote_soccer3.dds',
[37659]='/esoui/art/icons/emote_solitutebanner.dds',
[37660]='/esoui/art/icons/emote_sommelierswirl.dds',
[37661]='/esoui/art/icons/emote_spicysoup.dds',
[37662]='/esoui/art/icons/emote_spiderback.dds',
[37663]='/esoui/art/icons/emote_spyglass.dds',
[37664]='/esoui/art/icons/emote_stabfruit.dds',
[37665]='/esoui/art/icons/emote_stargazer.dds',
[37666]='/esoui/art/icons/emote_stompgrapes.dds',
[37667]='/esoui/art/icons/emote_sweetroll.dds',
[37668]='/esoui/art/icons/emote_sworddance.dds',
[37669]='/esoui/art/icons/emote_syrabanelivingstatue.dds',
[37670]='/esoui/art/icons/emote_tada.dds',
[37671]='/esoui/art/icons/emote_talkhand.dds',
[37672]='/esoui/art/icons/emote_tamelightning.dds',
[37673]='/esoui/art/icons/emote_tentaculartome.dds',
[37674]='/esoui/art/icons/emote_terrorbird.dds',
[37675]='/esoui/art/icons/emote_throweggs.dds',
[37676]='/esoui/art/icons/emote_throwtreats.dds',
[37677]='/esoui/art/icons/emote_tinyviolin.dds',
[37678]='/esoui/art/icons/emote_tracker.dds',
[37679]='/esoui/art/icons/emote_trebuchet.dds',
[37680]='/esoui/art/icons/emote_truesightlens.dds',
[37681]='/esoui/art/icons/emote_trumpet3.dds',
[37682]='/esoui/art/icons/emote_trumpetsolo.dds',
[37683]='/esoui/art/icons/emote_twothumbsup.dds',
[37684]='/esoui/art/icons/emote_varkenelshattrick.dds',
[37685]='/esoui/art/icons/emote_waiter.dds',
[37686]='/esoui/art/icons/emote_warmhands.dds',
[37687]='/esoui/art/icons/emote_washhands.dds',
[37688]='/esoui/art/icons/emote_washhandsofit.dds',
[37689]='/esoui/art/icons/emote_wavemushroom.dds',
[37690]='/esoui/art/icons/emote_wayrestpartyincident.dds',
[37691]='/esoui/art/icons/emote_whenever.dds',
[37692]='/esoui/art/icons/emote_wheredrink.dds',
[37693]='/esoui/art/icons/emote_whittlewood.dds',
[37694]='/esoui/art/icons/emote_wickerman.dds',
[37695]='/esoui/art/icons/emote_yarnball.dds',
[37696]='/esoui/art/icons/emotes/emotecategoryicon_ceremonial_personality.dds',
[37697]='/esoui/art/icons/emotes/emotecategoryicon_ceremonial.dds',
[37698]='/esoui/art/icons/emotes/emotecategoryicon_cheersjeers_personality.dds',
[37699]='/esoui/art/icons/emotes/emotecategoryicon_cheersjeers.dds',
[37700]='/esoui/art/icons/emotes/emotecategoryicon_collected.dds',
[37701]='/esoui/art/icons/emotes/emotecategoryicon_common.dds',
[37702]='/esoui/art/icons/emotes/emotecategoryicon_direction_personality.dds',
[37703]='/esoui/art/icons/emotes/emotecategoryicon_direction.dds',
[37704]='/esoui/art/icons/emotes/emotecategoryicon_eatdrink_personality.dds',
[37705]='/esoui/art/icons/emotes/emotecategoryicon_eatdrink.dds',
[37706]='/esoui/art/icons/emotes/emotecategoryicon_emotion_personality.dds',
[37707]='/esoui/art/icons/emotes/emotecategoryicon_emotion.dds',
[37708]='/esoui/art/icons/emotes/emotecategoryicon_entertain_personality.dds',
[37709]='/esoui/art/icons/emotes/emotecategoryicon_entertain.dds',
[37710]='/esoui/art/icons/emotes/emotecategoryicon_fidget_personality.dds',
[37711]='/esoui/art/icons/emotes/emotecategoryicon_fidget.dds',
[37712]='/esoui/art/icons/emotes/emotecategoryicon_perpetual_personality.dds',
[37713]='/esoui/art/icons/emotes/emotecategoryicon_perpetual.dds',
[37714]='/esoui/art/icons/emotes/emotecategoryicon_personality.dds',
[37715]='/esoui/art/icons/emotes/emotecategoryicon_physical_personality.dds',
[37716]='/esoui/art/icons/emotes/emotecategoryicon_physical.dds',
[37717]='/esoui/art/icons/emotes/emotecategoryicon_prop_personality.dds',
[37718]='/esoui/art/icons/emotes/emotecategoryicon_prop.dds',
[37719]='/esoui/art/icons/emotes/emotecategoryicon_quickchat.dds',
[37720]='/esoui/art/icons/emotes/emotecategoryicon_social_personality.dds',
[37721]='/esoui/art/icons/emotes/emotecategoryicon_social.dds',
[37722]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_ceremonial_down.dds',
[37723]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_ceremonial_over.dds',
[37724]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_ceremonial_up.dds',
[37725]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_cheersjeers_down.dds',
[37726]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_cheersjeers_over.dds',
[37727]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_cheersjeers_up.dds',
[37728]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_collected_down.dds',
[37729]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_collected_over.dds',
[37730]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_collected_up.dds',
[37731]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_directions_down.dds',
[37732]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_directions_over.dds',
[37733]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_directions_up.dds',
[37734]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_eatdrink_down.dds',
[37735]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_eatdrink_over.dds',
[37736]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_eatdrink_up.dds',
[37737]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_emotion_down.dds',
[37738]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_emotion_over.dds',
[37739]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_emotion_up.dds',
[37740]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_entertain_down.dds',
[37741]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_entertain_over.dds',
[37742]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_entertain_up.dds',
[37743]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_fidget_down.dds',
[37744]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_fidget_over.dds',
[37745]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_fidget_up.dds',
[37746]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_perpetual_down.dds',
[37747]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_perpetual_over.dds',
[37748]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_perpetual_up.dds',
[37749]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_personality_down.dds',
[37750]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_personality_over.dds',
[37751]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_personality_up.dds',
[37752]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_physical_down.dds',
[37753]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_physical_over.dds',
[37754]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_physical_up.dds',
[37755]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_prop_down.dds',
[37756]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_prop_over.dds',
[37757]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_prop_up.dds',
[37758]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_quickchat_down.dds',
[37759]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_quickchat_over.dds',
[37760]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_quickchat_up.dds',
[37761]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_social_down.dds',
[37762]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_social_over.dds',
[37763]='/esoui/art/icons/emotes/keyboard/emotecategoryicon_social_up.dds',
[37764]='/esoui/art/icons/enchantment_armor_healthboost.dds',
[37765]='/esoui/art/icons/enchantment_armor_magickaboost.dds',
[37766]='/esoui/art/icons/enchantment_armor_staminaboost.dds',
[37767]='/esoui/art/icons/enchantment_jewelry_decreasebashblockcost.dds',
[37768]='/esoui/art/icons/enchantment_jewelry_decreasephysicaldamage.dds',
[37769]='/esoui/art/icons/enchantment_jewelry_decreasespelldamage.dds',
[37770]='/esoui/art/icons/enchantment_jewelry_diseaseresist.dds',
[37771]='/esoui/art/icons/enchantment_jewelry_fireresist.dds',
[37772]='/esoui/art/icons/enchantment_jewelry_frostresist.dds',
[37773]='/esoui/art/icons/enchantment_jewelry_healthregen.dds',
[37774]='/esoui/art/icons/enchantment_jewelry_increasebashdamage.dds',
[37775]='/esoui/art/icons/enchantment_jewelry_increasepotionspeed.dds',
[37776]='/esoui/art/icons/enchantment_jewelry_increasespelldamage.dds',
[37777]='/esoui/art/icons/enchantment_jewelry_increaseweapondamage.dds',
[37778]='/esoui/art/icons/enchantment_jewelry_magickaregen.dds',
[37779]='/esoui/art/icons/enchantment_jewelry_poisonresist.dds',
[37780]='/esoui/art/icons/enchantment_jewelry_potionpotency.dds',
[37781]='/esoui/art/icons/enchantment_jewelry_reducefeatcosts.dds',
[37782]='/esoui/art/icons/enchantment_jewelry_reducespellcosts.dds',
[37783]='/esoui/art/icons/enchantment_jewelry_shockresist.dds',
[37784]='/esoui/art/icons/enchantment_jewelry_staminaregen.dds',
[37785]='/esoui/art/icons/enchantment_weapon_berserking.dds',
[37786]='/esoui/art/icons/enchantment_weapon_damageshield.dds',
[37787]='/esoui/art/icons/enchantment_weapon_decreasehealth.dds',
[37788]='/esoui/art/icons/enchantment_weapon_diseaseessence.dds',
[37789]='/esoui/art/icons/enchantment_weapon_fireessence.dds',
[37790]='/esoui/art/icons/enchantment_weapon_frostessence.dds',
[37791]='/esoui/art/icons/enchantment_weapon_healthabsorbtion.dds',
[37792]='/esoui/art/icons/enchantment_weapon_magickaabsorbtion.dds',
[37793]='/esoui/art/icons/enchantment_weapon_poisonessence.dds',
[37794]='/esoui/art/icons/enchantment_weapon_reducearmor.dds',
[37795]='/esoui/art/icons/enchantment_weapon_shockessence.dds',
[37796]='/esoui/art/icons/enchantment_weapon_staminaabsorption.dds',
[37797]='/esoui/art/icons/enchantment_weapon_weakeningenchant.dds',
[37798]='/esoui/art/icons/entitlement_001.dds',
[37799]='/esoui/art/icons/entitlement_002.dds',
[37800]='/esoui/art/icons/entitlement_003.dds',
[37801]='/esoui/art/icons/entitlement_004.dds',
[37802]='/esoui/art/icons/entitlement_moragtongconversion.dds',
[37803]='/esoui/art/icons/event_2023_jubilee_cake_memento.dds',
[37804]='/esoui/art/icons/event_confetti_kit.dds',
[37805]='/esoui/art/icons/event_fermented_mudcrab_apples.dds',
[37806]='/esoui/art/icons/event_fighters_guild_commendation.dds',
[37807]='/esoui/art/icons/event_halloween_2016_blood_mason_jar.dds',
[37808]='/esoui/art/icons/event_halloween_2016_candy_apple.dds',
[37809]='/esoui/art/icons/event_halloween_2016_candy_brain.dds',
[37810]='/esoui/art/icons/event_halloween_2016_iron_cup_bones.dds',
[37811]='/esoui/art/icons/event_halloween_2016_iron_cup_celery.dds',
[37812]='/esoui/art/icons/event_halloween_2016_kebab_bugs.dds',
[37813]='/esoui/art/icons/event_halloween_2016_kebab_pumpkin.dds',
[37814]='/esoui/art/icons/event_halloween_2016_skull_bucket.dds',
[37815]='/esoui/art/icons/event_halloween_2016_skull_cup_eyeballs.dds',
[37816]='/esoui/art/icons/event_halloween_2016_skull_cup_grapes.dds',
[37817]='/esoui/art/icons/event_halloween_2016_spooky_recipe.dds',
[37818]='/esoui/art/icons/event_halloween_dremora_skull_bucket.dds',
[37819]='/esoui/art/icons/event_jester_butterflytartlet.dds',
[37820]='/esoui/art/icons/event_jester_chocolatecoin.dds',
[37821]='/esoui/art/icons/event_jester_fancystonewarejug.dds',
[37822]='/esoui/art/icons/event_jester_rockcandy.dds',
[37823]='/esoui/art/icons/event_jestersday_2017_note.dds',
[37824]='/esoui/art/icons/event_jestersday_pie1.dds',
[37825]='/esoui/art/icons/event_jestersday_pie10.dds',
[37826]='/esoui/art/icons/event_jestersday_pie2.dds',
[37827]='/esoui/art/icons/event_jestersday_pie3.dds',
[37828]='/esoui/art/icons/event_jestersday_pie4.dds',
[37829]='/esoui/art/icons/event_jestersday_pie5.dds',
[37830]='/esoui/art/icons/event_jestersday_pie6.dds',
[37831]='/esoui/art/icons/event_jestersday_pie7.dds',
[37832]='/esoui/art/icons/event_jestersday_pie8.dds',
[37833]='/esoui/art/icons/event_jestersday_pie9.dds',
[37834]='/esoui/art/icons/event_jestersfestival_2016_cherry_blossom_branch.dds',
[37835]='/esoui/art/icons/event_jestersfestival_2016_dazzler_001.dds',
[37836]='/esoui/art/icons/event_jestersfestival_2016_dazzler_002.dds',
[37837]='/esoui/art/icons/event_jestersfestival_2016_dazzler_003.dds',
[37838]='/esoui/art/icons/event_jestersfestival_2016_gift_box.dds',
[37839]='/esoui/art/icons/event_jestersfestival_revelerypie.dds',
[37840]='/esoui/art/icons/event_mages_guild_commendation.dds',
[37841]='/esoui/art/icons/event_midyear_giftbox.dds',
[37842]='/esoui/art/icons/event_midyear_invitation.dds',
[37843]='/esoui/art/icons/event_midyear_starterscroll.dds',
[37844]='/esoui/art/icons/event_mudcrab_cider.dds',
[37845]='/esoui/art/icons/event_newlifefestival_2016_dancersfestival_soup.dds',
[37846]='/esoui/art/icons/event_newlifefestival_2016_fisheye_effect.dds',
[37847]='/esoui/art/icons/event_newlifefestival_2016_fisheye_rye.dds',
[37848]='/esoui/art/icons/event_newlifefestival_2016_ice_bear_wine.dds',
[37849]='/esoui/art/icons/event_newlifefestival_2016_jagga_mudball.dds',
[37850]='/esoui/art/icons/event_newlifefestival_2016_magnus_aperitif.dds',
[37851]='/esoui/art/icons/event_newlifefestival_2016_orphanage_gruel.dds',
[37852]='/esoui/art/icons/event_newlifefestival_2016_recipe.dds',
[37853]='/esoui/art/icons/event_newlifefestival_2016_spiked_ale.dds',
[37854]='/esoui/art/icons/event_newlifefestival_2016_sugar_claws.dds',
[37855]='/esoui/art/icons/event_newlifefestival_2016_swamp_fish_blue.dds',
[37856]='/esoui/art/icons/event_newlifefestival_2016_swamp_fish_bluegill.dds',
[37857]='/esoui/art/icons/event_newlifefestival_2016_swamp_fish_green.dds',
[37858]='/esoui/art/icons/event_newlifefestival_2016_swamp_fish_orange.dds',
[37859]='/esoui/art/icons/event_newlifefestival_2016_swamp_fish_pickerel.dds',
[37860]='/esoui/art/icons/event_newlifefestival_2016_sword_pie.dds',
[37861]='/esoui/art/icons/event_newlifefestival_2016_warning_fire.dds',
[37862]='/esoui/art/icons/event_newlifefestival_newly_charitable.dds',
[37863]='/esoui/art/icons/event_slime_kit.dds',
[37864]='/esoui/art/icons/event_stinker_kit.dds',
[37865]='/esoui/art/icons/event_undaunted_commendation.dds',
[37866]='/esoui/art/icons/event_witchfest_cauldronconjur.dds',
[37867]='/esoui/art/icons/event_witchfest_gruesomefeast.dds',
[37868]='/esoui/art/icons/event_witchfest_plunderedmasse.dds',
[37869]='/esoui/art/icons/event_witchfest_sacking_skelet.dds',
[37870]='/esoui/art/icons/fargrave_occult_curio.dds',
[37871]='/esoui/art/icons/fishing_arapaima.dds',
[37872]='/esoui/art/icons/fishing_clam_brief.dds',
[37873]='/esoui/art/icons/fishing_corydoras.dds',
[37874]='/esoui/art/icons/fishing_crab.dds',
[37875]='/esoui/art/icons/fishing_discus_blue_turquoise.dds',
[37876]='/esoui/art/icons/fishing_eel_varient_teal.dds',
[37877]='/esoui/art/icons/fishing_giant_spotted_sea_bass.dds',
[37878]='/esoui/art/icons/fishing_jellyfish.dds',
[37879]='/esoui/art/icons/fishing_perch_variant_blue.dds',
[37880]='/esoui/art/icons/fishing_perch_variant_red.dds',
[37881]='/esoui/art/icons/fishing_river_bettey_variant_orange.dds',
[37882]='/esoui/art/icons/fishing_river_bettey_variant_teal.dds',
[37883]='/esoui/art/icons/fishing_salmon_variant_rainbow.dds',
[37884]='/esoui/art/icons/fishing_salmon_variant_red.dds',
[37885]='/esoui/art/icons/fishing_sawhead_shark.dds',
[37886]='/esoui/art/icons/fishing_seahorse_orange.dds',
[37887]='/esoui/art/icons/fishing_shad_varient_black.dds',
[37888]='/esoui/art/icons/fishing_shad_varient_green.dds',
[37889]='/esoui/art/icons/fishing_snail.dds',
[37890]='/esoui/art/icons/fm_bloodrune.dds',
[37891]='/esoui/art/icons/fm_brightthroattribal.dds',
[37892]='/esoui/art/icons/fm_chitteringchaurus.dds',
[37893]='/esoui/art/icons/fm_dracoaerius.dds',
[37894]='/esoui/art/icons/fm_draghuntt2.dds',
[37895]='/esoui/art/icons/fm_elderdrag.dds',
[37896]='/esoui/art/icons/fm_firstcatspride.dds',
[37897]='/esoui/art/icons/fm_frigidimpact.dds',
[37898]='/esoui/art/icons/fm_frigidritual.dds',
[37899]='/esoui/art/icons/fm_gargoyleflair.dds',
[37900]='/esoui/art/icons/fm_gloomlurker.dds',
[37901]='/esoui/art/icons/fm_graveplunderer.dds',
[37902]='/esoui/art/icons/fm_legendarydragon.dds',
[37903]='/esoui/art/icons/fm_lipstickdarkblue.dds',
[37904]='/esoui/art/icons/fm_lipstickdarkpink.dds',
[37905]='/esoui/art/icons/fm_lipstickdarkred.dds',
[37906]='/esoui/art/icons/fm_lipstickorange.dds',
[37907]='/esoui/art/icons/fm_lipstickred.dds',
[37908]='/esoui/art/icons/fm_markarth.dds',
[37909]='/esoui/art/icons/fm_newmooncultist.dds',
[37910]='/esoui/art/icons/fm_nocturnaloutlaw.dds',
[37911]='/esoui/art/icons/fm_plaguedragon.dds',
[37912]='/esoui/art/icons/fm_prideofalkosh.dds',
[37913]='/esoui/art/icons/fm_renegadedragguard.dds',
[37914]='/esoui/art/icons/fm_senchalbrigand.dds',
[37915]='/esoui/art/icons/fm_spiderdeath.dds',
[37916]='/esoui/art/icons/fm_thrallsarterialmap.dds',
[37917]='/esoui/art/icons/fm_trophybalorgh.dds',
[37918]='/esoui/art/icons/fm_warriorpoetskull.dds',
[37919]='/esoui/art/icons/fm_wingsofdarkness.dds',
[37920]='/esoui/art/icons/fragment_costume_sixthhouse_bell.dds',
[37921]='/esoui/art/icons/fragment_costume_sixthhouse_button.dds',
[37922]='/esoui/art/icons/fragment_costume_sixthhouse_cloth.dds',
[37923]='/esoui/art/icons/fragment_costume_sixthhouse_hammer.dds',
[37924]='/esoui/art/icons/fragment_costume_sixthhouse_incense.dds',
[37925]='/esoui/art/icons/fragment_costume_sixthhouse_sheers.dds',
[37926]='/esoui/art/icons/fragment_costume_sixthhouse_thread.dds',
[37927]='/esoui/art/icons/fragment_gladiator_proof.dds',
[37928]='/esoui/art/icons/fragment_pet_sentry_chasis.dds',
[37929]='/esoui/art/icons/fragment_pet_sentry_eye.dds',
[37930]='/esoui/art/icons/fragment_pet_sentry_head.dds',
[37931]='/esoui/art/icons/fragment_pet_sentry_neck.dds',
[37932]='/esoui/art/icons/fragment_pet_sentry_shoulder.dds',
[37933]='/esoui/art/icons/fragment_pet_sentry_torso.dds',
[37934]='/esoui/art/icons/fragment_pet_sentry_wheels.dds',
[37935]='/esoui/art/icons/furnishing_dwarvenglow.dds',
[37936]='/esoui/art/icons/furniture_crafting_alchemy01.dds',
[37937]='/esoui/art/icons/furniture_crafting_alchemy02.dds',
[37938]='/esoui/art/icons/furniture_crafting_alchemy03.dds',
[37939]='/esoui/art/icons/furniture_crafting_blacksmithing01.dds',
[37940]='/esoui/art/icons/furniture_crafting_blacksmithing02.dds',
[37941]='/esoui/art/icons/furniture_crafting_blacksmithing03.dds',
[37942]='/esoui/art/icons/furniture_crafting_clothier01.dds',
[37943]='/esoui/art/icons/furniture_crafting_clothier02.dds',
[37944]='/esoui/art/icons/furniture_crafting_clothier03.dds',
[37945]='/esoui/art/icons/furniture_crafting_enchanting01.dds',
[37946]='/esoui/art/icons/furniture_crafting_enchanting02.dds',
[37947]='/esoui/art/icons/furniture_crafting_enchanting03.dds',
[37948]='/esoui/art/icons/furniture_crafting_provisioning01.dds',
[37949]='/esoui/art/icons/furniture_crafting_provisioning02.dds',
[37950]='/esoui/art/icons/furniture_crafting_provisioning03.dds',
[37951]='/esoui/art/icons/furniture_crafting_woodworking01.dds',
[37952]='/esoui/art/icons/furniture_crafting_woodworking02.dds',
[37953]='/esoui/art/icons/furniture_crafting_woodworking03.dds',
[37954]='/esoui/art/icons/gear_-knightsotsrosehvy_feet_a.dds',
[37955]='/esoui/art/icons/gear_-steadfast_med_chest_a.dds',
[37956]='/esoui/art/icons/gear_-steadfast_med_feet_a.dds',
[37957]='/esoui/art/icons/gear_-steadfast_med_hands_a.dds',
[37958]='/esoui/art/icons/gear_-steadfast_med_head_a.dds',
[37959]='/esoui/art/icons/gear_-steadfast_med_legs_a.dds',
[37960]='/esoui/art/icons/gear_-steadfast_med_shoulder_a.dds',
[37961]='/esoui/art/icons/gear_-steadfast_med_waist_a.dds',
[37962]='/esoui/art/icons/gear_2hsword_dragonhuntert3_a.dds',
[37963]='/esoui/art/icons/gear_abahswatch_1haxe_a.dds',
[37964]='/esoui/art/icons/gear_abahswatch_1hhammer_a.dds',
[37965]='/esoui/art/icons/gear_abahswatch_1hsword_a.dds',
[37966]='/esoui/art/icons/gear_abahswatch_2haxe_a.dds',
[37967]='/esoui/art/icons/gear_abahswatch_2hhammer_a.dds',
[37968]='/esoui/art/icons/gear_abahswatch_2hsword_a.dds',
[37969]='/esoui/art/icons/gear_abahswatch_bow_a.dds',
[37970]='/esoui/art/icons/gear_abahswatch_dagger_a.dds',
[37971]='/esoui/art/icons/gear_abahswatch_heavy_chest_a.dds',
[37972]='/esoui/art/icons/gear_abahswatch_heavy_feet_a.dds',
[37973]='/esoui/art/icons/gear_abahswatch_heavy_hands_a.dds',
[37974]='/esoui/art/icons/gear_abahswatch_heavy_head_a.dds',
[37975]='/esoui/art/icons/gear_abahswatch_heavy_legs_a.dds',
[37976]='/esoui/art/icons/gear_abahswatch_heavy_shoulders_a.dds',
[37977]='/esoui/art/icons/gear_abahswatch_heavy_waist_a.dds',
[37978]='/esoui/art/icons/gear_abahswatch_light_feet_a.dds',
[37979]='/esoui/art/icons/gear_abahswatch_light_hands_a.dds',
[37980]='/esoui/art/icons/gear_abahswatch_light_head_a.dds',
[37981]='/esoui/art/icons/gear_abahswatch_light_legs_a.dds',
[37982]='/esoui/art/icons/gear_abahswatch_light_robe_a.dds',
[37983]='/esoui/art/icons/gear_abahswatch_light_shirt_a.dds',
[37984]='/esoui/art/icons/gear_abahswatch_light_shoulders_a.dds',
[37985]='/esoui/art/icons/gear_abahswatch_light_waist_a.dds',
[37986]='/esoui/art/icons/gear_abahswatch_medium_chest_a.dds',
[37987]='/esoui/art/icons/gear_abahswatch_medium_feet_a.dds',
[37988]='/esoui/art/icons/gear_abahswatch_medium_hands_a.dds',
[37989]='/esoui/art/icons/gear_abahswatch_medium_head_a.dds',
[37990]='/esoui/art/icons/gear_abahswatch_medium_legs_a.dds',
[37991]='/esoui/art/icons/gear_abahswatch_medium_shoulders_a.dds',
[37992]='/esoui/art/icons/gear_abahswatch_medium_waist_a.dds',
[37993]='/esoui/art/icons/gear_abahswatch_shield_a.dds',
[37994]='/esoui/art/icons/gear_abahswatch_staff_a.dds',
[37995]='/esoui/art/icons/gear_abnurtharn_staff_a.dds',
[37996]='/esoui/art/icons/gear_akaviri_1haxe_a.dds',
[37997]='/esoui/art/icons/gear_akaviri_1haxe_b.dds',
[37998]='/esoui/art/icons/gear_akaviri_1haxe_c.dds',
[37999]='/esoui/art/icons/gear_akaviri_1hsword_a.dds',
[38000]='/esoui/art/icons/gear_akaviri_1hsword_b.dds',
[38001]='/esoui/art/icons/gear_akaviri_1hsword_c.dds',
[38002]='/esoui/art/icons/gear_akaviri_2haxe_a.dds',
[38003]='/esoui/art/icons/gear_akaviri_2haxe_b.dds',
[38004]='/esoui/art/icons/gear_akaviri_2haxe_c.dds',
[38005]='/esoui/art/icons/gear_akaviri_2hmace_a.dds',
[38006]='/esoui/art/icons/gear_akaviri_2hmace_b.dds',
[38007]='/esoui/art/icons/gear_akaviri_2hmace_c.dds',
[38008]='/esoui/art/icons/gear_akaviri_2hsword_a.dds',
[38009]='/esoui/art/icons/gear_akaviri_2hsword_b.dds',
[38010]='/esoui/art/icons/gear_akaviri_2hsword_c.dds',
[38011]='/esoui/art/icons/gear_akaviri_bow_a.dds',
[38012]='/esoui/art/icons/gear_akaviri_bow_b.dds',
[38013]='/esoui/art/icons/gear_akaviri_bow_c.dds',
[38014]='/esoui/art/icons/gear_akaviri_dagger_a.dds',
[38015]='/esoui/art/icons/gear_akaviri_dagger_b.dds',
[38016]='/esoui/art/icons/gear_akaviri_dagger_c.dds',
[38017]='/esoui/art/icons/gear_akaviri_heavy_chest_a.dds',
[38018]='/esoui/art/icons/gear_akaviri_heavy_feet_a.dds',
[38019]='/esoui/art/icons/gear_akaviri_heavy_hands_a.dds',
[38020]='/esoui/art/icons/gear_akaviri_heavy_head_a.dds',
[38021]='/esoui/art/icons/gear_akaviri_heavy_legs_a.dds',
[38022]='/esoui/art/icons/gear_akaviri_heavy_shoulders_a.dds',
[38023]='/esoui/art/icons/gear_akaviri_heavy_waist_a.dds',
[38024]='/esoui/art/icons/gear_akaviri_light_chest_a.dds',
[38025]='/esoui/art/icons/gear_akaviri_light_feet_a.dds',
[38026]='/esoui/art/icons/gear_akaviri_light_hands_a.dds',
[38027]='/esoui/art/icons/gear_akaviri_light_head_a.dds',
[38028]='/esoui/art/icons/gear_akaviri_light_legs_a.dds',
[38029]='/esoui/art/icons/gear_akaviri_light_robe_a.dds',
[38030]='/esoui/art/icons/gear_akaviri_light_shoulders_a.dds',
[38031]='/esoui/art/icons/gear_akaviri_light_waist_a.dds',
[38032]='/esoui/art/icons/gear_akaviri_mace_a.dds',
[38033]='/esoui/art/icons/gear_akaviri_mace_b.dds',
[38034]='/esoui/art/icons/gear_akaviri_mace_c.dds',
[38035]='/esoui/art/icons/gear_akaviri_medium_chest_a.dds',
[38036]='/esoui/art/icons/gear_akaviri_medium_feet_a.dds',
[38037]='/esoui/art/icons/gear_akaviri_medium_hands_a.dds',
[38038]='/esoui/art/icons/gear_akaviri_medium_head_a.dds',
[38039]='/esoui/art/icons/gear_akaviri_medium_legs_a.dds',
[38040]='/esoui/art/icons/gear_akaviri_medium_shoulders_a.dds',
[38041]='/esoui/art/icons/gear_akaviri_medium_waist_a.dds',
[38042]='/esoui/art/icons/gear_akaviri_shield_a.dds',
[38043]='/esoui/art/icons/gear_akaviri_shield_b.dds',
[38044]='/esoui/art/icons/gear_akaviri_shield_c.dds',
[38045]='/esoui/art/icons/gear_akaviri_staff_a.dds',
[38046]='/esoui/art/icons/gear_akaviri_staff_b.dds',
[38047]='/esoui/art/icons/gear_akaviri_staff_c.dds',
[38048]='/esoui/art/icons/gear_akaviriv2_1haxe_a.dds',
[38049]='/esoui/art/icons/gear_akaviriv2_1hhammer_a.dds',
[38050]='/esoui/art/icons/gear_akaviriv2_1hsword_a.dds',
[38051]='/esoui/art/icons/gear_akaviriv2_2haxe_a.dds',
[38052]='/esoui/art/icons/gear_akaviriv2_2hhammer_a.dds',
[38053]='/esoui/art/icons/gear_akaviriv2_2hsword_a.dds',
[38054]='/esoui/art/icons/gear_akaviriv2_bow_a.dds',
[38055]='/esoui/art/icons/gear_akaviriv2_dagger_a.dds',
[38056]='/esoui/art/icons/gear_akaviriv2_heavy_chest_a.dds',
[38057]='/esoui/art/icons/gear_akaviriv2_heavy_feet_a.dds',
[38058]='/esoui/art/icons/gear_akaviriv2_heavy_hands_a.dds',
[38059]='/esoui/art/icons/gear_akaviriv2_heavy_head_a.dds',
[38060]='/esoui/art/icons/gear_akaviriv2_heavy_legs_a.dds',
[38061]='/esoui/art/icons/gear_akaviriv2_heavy_shoulders_a.dds',
[38062]='/esoui/art/icons/gear_akaviriv2_heavy_waist_a.dds',
[38063]='/esoui/art/icons/gear_akaviriv2_lgt_chest_a.dds',
[38064]='/esoui/art/icons/gear_akaviriv2_lgt_feet_a.dds',
[38065]='/esoui/art/icons/gear_akaviriv2_lgt_hands_a.dds',
[38066]='/esoui/art/icons/gear_akaviriv2_lgt_head_a.dds',
[38067]='/esoui/art/icons/gear_akaviriv2_lgt_legs_a.dds',
[38068]='/esoui/art/icons/gear_akaviriv2_lgt_robe_a.dds',
[38069]='/esoui/art/icons/gear_akaviriv2_lgt_shoulders_a.dds',
[38070]='/esoui/art/icons/gear_akaviriv2_lgt_waist_a.dds',
[38071]='/esoui/art/icons/gear_akaviriv2_med_chest_a.dds',
[38072]='/esoui/art/icons/gear_akaviriv2_med_feet_a.dds',
[38073]='/esoui/art/icons/gear_akaviriv2_med_hands_a.dds',
[38074]='/esoui/art/icons/gear_akaviriv2_med_head_a.dds',
[38075]='/esoui/art/icons/gear_akaviriv2_med_legs_a.dds',
[38076]='/esoui/art/icons/gear_akaviriv2_med_shoulders_a.dds',
[38077]='/esoui/art/icons/gear_akaviriv2_med_waist_a.dds',
[38078]='/esoui/art/icons/gear_akaviriv2_shield_a.dds',
[38079]='/esoui/art/icons/gear_akaviriv2_staff_a.dds',
[38080]='/esoui/art/icons/gear_aldmeri_1haxe_a.dds',
[38081]='/esoui/art/icons/gear_aldmeri_1hhammer_a.dds',
[38082]='/esoui/art/icons/gear_aldmeri_1hsword_a.dds',
[38083]='/esoui/art/icons/gear_aldmeri_2haxe_a.dds',
[38084]='/esoui/art/icons/gear_aldmeri_2hhammer_a.dds',
[38085]='/esoui/art/icons/gear_aldmeri_2hsword_a.dds',
[38086]='/esoui/art/icons/gear_aldmeri_bow_a.dds',
[38087]='/esoui/art/icons/gear_aldmeri_dagger_a.dds',
[38088]='/esoui/art/icons/gear_aldmeri_heavy_chest_a.dds',
[38089]='/esoui/art/icons/gear_aldmeri_heavy_feet_a.dds',
[38090]='/esoui/art/icons/gear_aldmeri_heavy_hands_a.dds',
[38091]='/esoui/art/icons/gear_aldmeri_heavy_head_a.dds',
[38092]='/esoui/art/icons/gear_aldmeri_heavy_legs_a.dds',
[38093]='/esoui/art/icons/gear_aldmeri_heavy_shoulders_a.dds',
[38094]='/esoui/art/icons/gear_aldmeri_heavy_waist_a.dds',
[38095]='/esoui/art/icons/gear_aldmeri_light_feet_a.dds',
[38096]='/esoui/art/icons/gear_aldmeri_light_hands_a.dds',
[38097]='/esoui/art/icons/gear_aldmeri_light_head_a.dds',
[38098]='/esoui/art/icons/gear_aldmeri_light_legs_a.dds',
[38099]='/esoui/art/icons/gear_aldmeri_light_robe_a.dds',
[38100]='/esoui/art/icons/gear_aldmeri_light_shirt_a.dds',
[38101]='/esoui/art/icons/gear_aldmeri_light_shoulders_a.dds',
[38102]='/esoui/art/icons/gear_aldmeri_light_waist_a.dds',
[38103]='/esoui/art/icons/gear_aldmeri_medium_chest_a.dds',
[38104]='/esoui/art/icons/gear_aldmeri_medium_feet_a.dds',
[38105]='/esoui/art/icons/gear_aldmeri_medium_hands_a.dds',
[38106]='/esoui/art/icons/gear_aldmeri_medium_head_a.dds',
[38107]='/esoui/art/icons/gear_aldmeri_medium_legs_a.dds',
[38108]='/esoui/art/icons/gear_aldmeri_medium_shoulders_a.dds',
[38109]='/esoui/art/icons/gear_aldmeri_medium_waist_a.dds',
[38110]='/esoui/art/icons/gear_aldmeri_shield_a.dds',
[38111]='/esoui/art/icons/gear_aldmeri_staff_a.dds',
[38112]='/esoui/art/icons/gear_alliance_shield_a.dds',
[38113]='/esoui/art/icons/gear_alliance_shield_b.dds',
[38114]='/esoui/art/icons/gear_alliance_shield_c.dds',
[38115]='/esoui/art/icons/gear_alliance_staff_a.dds',
[38116]='/esoui/art/icons/gear_alliance_staff_b.dds',
[38117]='/esoui/art/icons/gear_alliance_staff_c.dds',
[38118]='/esoui/art/icons/gear_allmaker_chest.dds',
[38119]='/esoui/art/icons/gear_allmaker_feet.dds',
[38120]='/esoui/art/icons/gear_allmaker_hands.dds',
[38121]='/esoui/art/icons/gear_allmaker_head.dds',
[38122]='/esoui/art/icons/gear_allmaker_legs.dds',
[38123]='/esoui/art/icons/gear_allmaker_shoulder.dds',
[38124]='/esoui/art/icons/gear_allmaker_waist.dds',
[38125]='/esoui/art/icons/gear_almalexia_chest_a.dds',
[38126]='/esoui/art/icons/gear_almalexia_light_feet_a.dds',
[38127]='/esoui/art/icons/gear_almalexia_light_hands_a.dds',
[38128]='/esoui/art/icons/gear_almalexia_light_legs_a.dds',
[38129]='/esoui/art/icons/gear_almalexia_light_shoulders_a.dds',
[38130]='/esoui/art/icons/gear_almalexia_light_waist_a.dds',
[38131]='/esoui/art/icons/gear_altmer_1haxe_a.dds',
[38132]='/esoui/art/icons/gear_altmer_1haxe_b.dds',
[38133]='/esoui/art/icons/gear_altmer_1haxe_c.dds',
[38134]='/esoui/art/icons/gear_altmer_1haxe_d.dds',
[38135]='/esoui/art/icons/gear_altmer_1haxe_e.dds',
[38136]='/esoui/art/icons/gear_altmer_1hhammer_a.dds',
[38137]='/esoui/art/icons/gear_altmer_1hhammer_b.dds',
[38138]='/esoui/art/icons/gear_altmer_1hhammer_c.dds',
[38139]='/esoui/art/icons/gear_altmer_1hhammer_d.dds',
[38140]='/esoui/art/icons/gear_altmer_1hhammer_e.dds',
[38141]='/esoui/art/icons/gear_altmer_1hsword_a.dds',
[38142]='/esoui/art/icons/gear_altmer_1hsword_b.dds',
[38143]='/esoui/art/icons/gear_altmer_1hsword_c.dds',
[38144]='/esoui/art/icons/gear_altmer_1hsword_d.dds',
[38145]='/esoui/art/icons/gear_altmer_1hsword_e.dds',
[38146]='/esoui/art/icons/gear_altmer_2haxe_a.dds',
[38147]='/esoui/art/icons/gear_altmer_2haxe_b.dds',
[38148]='/esoui/art/icons/gear_altmer_2haxe_c.dds',
[38149]='/esoui/art/icons/gear_altmer_2haxe_d.dds',
[38150]='/esoui/art/icons/gear_altmer_2haxe_e.dds',
[38151]='/esoui/art/icons/gear_altmer_2hhammer_a.dds',
[38152]='/esoui/art/icons/gear_altmer_2hhammer_b.dds',
[38153]='/esoui/art/icons/gear_altmer_2hhammer_c.dds',
[38154]='/esoui/art/icons/gear_altmer_2hhammer_d.dds',
[38155]='/esoui/art/icons/gear_altmer_2hhammer_e.dds',
[38156]='/esoui/art/icons/gear_altmer_2hsword_a.dds',
[38157]='/esoui/art/icons/gear_altmer_2hsword_b.dds',
[38158]='/esoui/art/icons/gear_altmer_2hsword_c.dds',
[38159]='/esoui/art/icons/gear_altmer_2hsword_d.dds',
[38160]='/esoui/art/icons/gear_altmer_2hsword_e.dds',
[38161]='/esoui/art/icons/gear_altmer_bow_a.dds',
[38162]='/esoui/art/icons/gear_altmer_bow_b.dds',
[38163]='/esoui/art/icons/gear_altmer_bow_c.dds',
[38164]='/esoui/art/icons/gear_altmer_bow_d.dds',
[38165]='/esoui/art/icons/gear_altmer_bow_e.dds',
[38166]='/esoui/art/icons/gear_altmer_dagger_a.dds',
[38167]='/esoui/art/icons/gear_altmer_dagger_b.dds',
[38168]='/esoui/art/icons/gear_altmer_dagger_c.dds',
[38169]='/esoui/art/icons/gear_altmer_dagger_d.dds',
[38170]='/esoui/art/icons/gear_altmer_dagger_e.dds',
[38171]='/esoui/art/icons/gear_altmer_heavy_chest_a.dds',
[38172]='/esoui/art/icons/gear_altmer_heavy_chest_b.dds',
[38173]='/esoui/art/icons/gear_altmer_heavy_chest_c.dds',
[38174]='/esoui/art/icons/gear_altmer_heavy_chest_d.dds',
[38175]='/esoui/art/icons/gear_altmer_heavy_feet_a.dds',
[38176]='/esoui/art/icons/gear_altmer_heavy_feet_b.dds',
[38177]='/esoui/art/icons/gear_altmer_heavy_feet_c.dds',
[38178]='/esoui/art/icons/gear_altmer_heavy_feet_d.dds',
[38179]='/esoui/art/icons/gear_altmer_heavy_hands_a.dds',
[38180]='/esoui/art/icons/gear_altmer_heavy_hands_b.dds',
[38181]='/esoui/art/icons/gear_altmer_heavy_hands_c.dds',
[38182]='/esoui/art/icons/gear_altmer_heavy_hands_d.dds',
[38183]='/esoui/art/icons/gear_altmer_heavy_head_b.dds',
[38184]='/esoui/art/icons/gear_altmer_heavy_head_c.dds',
[38185]='/esoui/art/icons/gear_altmer_heavy_head_d.dds',
[38186]='/esoui/art/icons/gear_altmer_heavy_legs_a.dds',
[38187]='/esoui/art/icons/gear_altmer_heavy_legs_b.dds',
[38188]='/esoui/art/icons/gear_altmer_heavy_legs_c.dds',
[38189]='/esoui/art/icons/gear_altmer_heavy_legs_d.dds',
[38190]='/esoui/art/icons/gear_altmer_heavy_shoulders_a.dds',
[38191]='/esoui/art/icons/gear_altmer_heavy_shoulders_b.dds',
[38192]='/esoui/art/icons/gear_altmer_heavy_shoulders_c.dds',
[38193]='/esoui/art/icons/gear_altmer_heavy_shoulders_d.dds',
[38194]='/esoui/art/icons/gear_altmer_heavy_waist_a.dds',
[38195]='/esoui/art/icons/gear_altmer_heavy_waist_b.dds',
[38196]='/esoui/art/icons/gear_altmer_heavy_waist_c.dds',
[38197]='/esoui/art/icons/gear_altmer_heavy_waist_d.dds',
[38198]='/esoui/art/icons/gear_altmer_light_feet_a.dds',
[38199]='/esoui/art/icons/gear_altmer_light_feet_b.dds',
[38200]='/esoui/art/icons/gear_altmer_light_feet_c.dds',
[38201]='/esoui/art/icons/gear_altmer_light_feet_d.dds',
[38202]='/esoui/art/icons/gear_altmer_light_hands_a.dds',
[38203]='/esoui/art/icons/gear_altmer_light_hands_b.dds',
[38204]='/esoui/art/icons/gear_altmer_light_hands_c.dds',
[38205]='/esoui/art/icons/gear_altmer_light_hands_d.dds',
[38206]='/esoui/art/icons/gear_altmer_light_head_b.dds',
[38207]='/esoui/art/icons/gear_altmer_light_head_c.dds',
[38208]='/esoui/art/icons/gear_altmer_light_head_d.dds',
[38209]='/esoui/art/icons/gear_altmer_light_legs_a.dds',
[38210]='/esoui/art/icons/gear_altmer_light_legs_b.dds',
[38211]='/esoui/art/icons/gear_altmer_light_legs_c.dds',
[38212]='/esoui/art/icons/gear_altmer_light_legs_d.dds',
[38213]='/esoui/art/icons/gear_altmer_light_robe_a.dds',
[38214]='/esoui/art/icons/gear_altmer_light_robe_b.dds',
[38215]='/esoui/art/icons/gear_altmer_light_robe_c.dds',
[38216]='/esoui/art/icons/gear_altmer_light_robe_d.dds',
[38217]='/esoui/art/icons/gear_altmer_light_shirt_a.dds',
[38218]='/esoui/art/icons/gear_altmer_light_shirt_b.dds',
[38219]='/esoui/art/icons/gear_altmer_light_shirt_c.dds',
[38220]='/esoui/art/icons/gear_altmer_light_shirt_d.dds',
[38221]='/esoui/art/icons/gear_altmer_light_shoulders_a.dds',
[38222]='/esoui/art/icons/gear_altmer_light_shoulders_b.dds',
[38223]='/esoui/art/icons/gear_altmer_light_shoulders_c.dds',
[38224]='/esoui/art/icons/gear_altmer_light_shoulders_d.dds',
[38225]='/esoui/art/icons/gear_altmer_light_waist_a.dds',
[38226]='/esoui/art/icons/gear_altmer_light_waist_b.dds',
[38227]='/esoui/art/icons/gear_altmer_light_waist_c.dds',
[38228]='/esoui/art/icons/gear_altmer_light_waist_d.dds',
[38229]='/esoui/art/icons/gear_altmer_medium_chest_a.dds',
[38230]='/esoui/art/icons/gear_altmer_medium_chest_b.dds',
[38231]='/esoui/art/icons/gear_altmer_medium_chest_c.dds',
[38232]='/esoui/art/icons/gear_altmer_medium_chest_d.dds',
[38233]='/esoui/art/icons/gear_altmer_medium_feet_a.dds',
[38234]='/esoui/art/icons/gear_altmer_medium_feet_b.dds',
[38235]='/esoui/art/icons/gear_altmer_medium_feet_c.dds',
[38236]='/esoui/art/icons/gear_altmer_medium_feet_d.dds',
[38237]='/esoui/art/icons/gear_altmer_medium_hands_a.dds',
[38238]='/esoui/art/icons/gear_altmer_medium_hands_b.dds',
[38239]='/esoui/art/icons/gear_altmer_medium_hands_c.dds',
[38240]='/esoui/art/icons/gear_altmer_medium_hands_d.dds',
[38241]='/esoui/art/icons/gear_altmer_medium_head_b.dds',
[38242]='/esoui/art/icons/gear_altmer_medium_head_c.dds',
[38243]='/esoui/art/icons/gear_altmer_medium_head_d.dds',
[38244]='/esoui/art/icons/gear_altmer_medium_legs_a.dds',
[38245]='/esoui/art/icons/gear_altmer_medium_legs_b.dds',
[38246]='/esoui/art/icons/gear_altmer_medium_legs_c.dds',
[38247]='/esoui/art/icons/gear_altmer_medium_legs_d.dds',
[38248]='/esoui/art/icons/gear_altmer_medium_shoulders_a.dds',
[38249]='/esoui/art/icons/gear_altmer_medium_shoulders_b.dds',
[38250]='/esoui/art/icons/gear_altmer_medium_shoulders_c.dds',
[38251]='/esoui/art/icons/gear_altmer_medium_shoulders_d.dds',
[38252]='/esoui/art/icons/gear_altmer_medium_waist_a.dds',
[38253]='/esoui/art/icons/gear_altmer_medium_waist_b.dds',
[38254]='/esoui/art/icons/gear_altmer_medium_waist_c.dds',
[38255]='/esoui/art/icons/gear_altmer_medium_waist_d.dds',
[38256]='/esoui/art/icons/gear_altmer_neck_a.dds',
[38257]='/esoui/art/icons/gear_altmer_neck_b.dds',
[38258]='/esoui/art/icons/gear_altmer_neck_c.dds',
[38259]='/esoui/art/icons/gear_altmer_neck_d.dds',
[38260]='/esoui/art/icons/gear_altmer_ring_a.dds',
[38261]='/esoui/art/icons/gear_altmer_ring_b.dds',
[38262]='/esoui/art/icons/gear_altmer_ring_c.dds',
[38263]='/esoui/art/icons/gear_altmer_ring_d.dds',
[38264]='/esoui/art/icons/gear_altmer_shield_a.dds',
[38265]='/esoui/art/icons/gear_altmer_shield_b.dds',
[38266]='/esoui/art/icons/gear_altmer_shield_c.dds',
[38267]='/esoui/art/icons/gear_altmer_shield_d.dds',
[38268]='/esoui/art/icons/gear_altmer_shield_e.dds',
[38269]='/esoui/art/icons/gear_altmer_staff_a.dds',
[38270]='/esoui/art/icons/gear_altmer_staff_b.dds',
[38271]='/esoui/art/icons/gear_altmer_staff_c.dds',
[38272]='/esoui/art/icons/gear_altmer_staff_d.dds',
[38273]='/esoui/art/icons/gear_altmer_staff_e.dds',
[38274]='/esoui/art/icons/gear_altmerv2_2haxe.dds',
[38275]='/esoui/art/icons/gear_altmerv2_2hmace.dds',
[38276]='/esoui/art/icons/gear_altmerv2_2hsword.dds',
[38277]='/esoui/art/icons/gear_altmerv2_axe.dds',
[38278]='/esoui/art/icons/gear_altmerv2_bow.dds',
[38279]='/esoui/art/icons/gear_altmerv2_dagger.dds',
[38280]='/esoui/art/icons/gear_altmerv2_mace.dds',
[38281]='/esoui/art/icons/gear_altmerv2_shield.dds',
[38282]='/esoui/art/icons/gear_altmerv2_staff.dds',
[38283]='/esoui/art/icons/gear_altmerv2_sword.dds',
[38284]='/esoui/art/icons/gear_altmerv2hvy_chest.dds',
[38285]='/esoui/art/icons/gear_altmerv2hvy_feet.dds',
[38286]='/esoui/art/icons/gear_altmerv2hvy_hands.dds',
[38287]='/esoui/art/icons/gear_altmerv2hvy_head.dds',
[38288]='/esoui/art/icons/gear_altmerv2hvy_legs.dds',
[38289]='/esoui/art/icons/gear_altmerv2hvy_shoulders.dds',
[38290]='/esoui/art/icons/gear_altmerv2hvy_waist.dds',
[38291]='/esoui/art/icons/gear_altmerv2lgt_belt.dds',
[38292]='/esoui/art/icons/gear_altmerv2lgt_chest.dds',
[38293]='/esoui/art/icons/gear_altmerv2lgt_feet.dds',
[38294]='/esoui/art/icons/gear_altmerv2lgt_hands.dds',
[38295]='/esoui/art/icons/gear_altmerv2lgt_head.dds',
[38296]='/esoui/art/icons/gear_altmerv2lgt_legs.dds',
[38297]='/esoui/art/icons/gear_altmerv2lgt_robe.dds',
[38298]='/esoui/art/icons/gear_altmerv2lgt_shoulders.dds',
[38299]='/esoui/art/icons/gear_altmerv2med_chest.dds',
[38300]='/esoui/art/icons/gear_altmerv2med_feet.dds',
[38301]='/esoui/art/icons/gear_altmerv2med_hands.dds',
[38302]='/esoui/art/icons/gear_altmerv2med_head.dds',
[38303]='/esoui/art/icons/gear_altmerv2med_legs.dds',
[38304]='/esoui/art/icons/gear_altmerv2med_shoulders.dds',
[38305]='/esoui/art/icons/gear_altmerv2med_waist.dds',
[38306]='/esoui/art/icons/gear_amenossea_2haxe_a.dds',
[38307]='/esoui/art/icons/gear_amenossea_2hmace_a.dds',
[38308]='/esoui/art/icons/gear_amenossea_2hsword_a.dds',
[38309]='/esoui/art/icons/gear_amenossea_axe_a.dds',
[38310]='/esoui/art/icons/gear_amenossea_bow_a.dds',
[38311]='/esoui/art/icons/gear_amenossea_dagger_a.dds',
[38312]='/esoui/art/icons/gear_amenossea_hvy_chest_a.dds',
[38313]='/esoui/art/icons/gear_amenossea_hvy_feet_a.dds',
[38314]='/esoui/art/icons/gear_amenossea_hvy_hands_a.dds',
[38315]='/esoui/art/icons/gear_amenossea_hvy_head_a.dds',
[38316]='/esoui/art/icons/gear_amenossea_hvy_legs_a.dds',
[38317]='/esoui/art/icons/gear_amenossea_hvy_shoulders_a.dds',
[38318]='/esoui/art/icons/gear_amenossea_hvy_waist_a.dds',
[38319]='/esoui/art/icons/gear_amenossea_lgt_chest_a.dds',
[38320]='/esoui/art/icons/gear_amenossea_lgt_feet_a.dds',
[38321]='/esoui/art/icons/gear_amenossea_lgt_hands_a.dds',
[38322]='/esoui/art/icons/gear_amenossea_lgt_head_a.dds',
[38323]='/esoui/art/icons/gear_amenossea_lgt_legs_a.dds',
[38324]='/esoui/art/icons/gear_amenossea_lgt_robe_a.dds',
[38325]='/esoui/art/icons/gear_amenossea_lgt_shoulder_a.dds',
[38326]='/esoui/art/icons/gear_amenossea_lgt_waist_a.dds',
[38327]='/esoui/art/icons/gear_amenossea_mace_a.dds',
[38328]='/esoui/art/icons/gear_amenossea_med_chest_a.dds',
[38329]='/esoui/art/icons/gear_amenossea_med_feet_a.dds',
[38330]='/esoui/art/icons/gear_amenossea_med_hands_a.dds',
[38331]='/esoui/art/icons/gear_amenossea_med_head_a.dds',
[38332]='/esoui/art/icons/gear_amenossea_med_legs_a.dds',
[38333]='/esoui/art/icons/gear_amenossea_med_shoulder_a.dds',
[38334]='/esoui/art/icons/gear_amenossea_med_waist_a.dds',
[38335]='/esoui/art/icons/gear_amenossea_sheild_a.dds',
[38336]='/esoui/art/icons/gear_amenossea_staff_a.dds',
[38337]='/esoui/art/icons/gear_amenossea_sword_a.dds',
[38338]='/esoui/art/icons/gear_ancient_elf_1haxe_a.dds',
[38339]='/esoui/art/icons/gear_ancient_elf_1haxe_b.dds',
[38340]='/esoui/art/icons/gear_ancient_elf_1haxe_c.dds',
[38341]='/esoui/art/icons/gear_ancient_elf_1hhammer_a.dds',
[38342]='/esoui/art/icons/gear_ancient_elf_1hhammer_b.dds',
[38343]='/esoui/art/icons/gear_ancient_elf_1hhammer_c.dds',
[38344]='/esoui/art/icons/gear_ancient_elf_1hsword_a.dds',
[38345]='/esoui/art/icons/gear_ancient_elf_1hsword_b.dds',
[38346]='/esoui/art/icons/gear_ancient_elf_1hsword_c.dds',
[38347]='/esoui/art/icons/gear_ancient_elf_2haxe_a.dds',
[38348]='/esoui/art/icons/gear_ancient_elf_2haxe_b.dds',
[38349]='/esoui/art/icons/gear_ancient_elf_2haxe_c.dds',
[38350]='/esoui/art/icons/gear_ancient_elf_2hhammer_a.dds',
[38351]='/esoui/art/icons/gear_ancient_elf_2hhammer_b.dds',
[38352]='/esoui/art/icons/gear_ancient_elf_2hhammer_c.dds',
[38353]='/esoui/art/icons/gear_ancient_elf_2hsword_a.dds',
[38354]='/esoui/art/icons/gear_ancient_elf_2hsword_b.dds',
[38355]='/esoui/art/icons/gear_ancient_elf_2hsword_c.dds',
[38356]='/esoui/art/icons/gear_ancient_elf_bow_a.dds',
[38357]='/esoui/art/icons/gear_ancient_elf_bow_b.dds',
[38358]='/esoui/art/icons/gear_ancient_elf_bow_c.dds',
[38359]='/esoui/art/icons/gear_ancient_elf_dagger_a.dds',
[38360]='/esoui/art/icons/gear_ancient_elf_dagger_b.dds',
[38361]='/esoui/art/icons/gear_ancient_elf_dagger_c.dds',
[38362]='/esoui/art/icons/gear_ancient_elf_heavy_chest_a.dds',
[38363]='/esoui/art/icons/gear_ancient_elf_heavy_feet_a.dds',
[38364]='/esoui/art/icons/gear_ancient_elf_heavy_hands_a.dds',
[38365]='/esoui/art/icons/gear_ancient_elf_heavy_head_a.dds',
[38366]='/esoui/art/icons/gear_ancient_elf_heavy_legs_a.dds',
[38367]='/esoui/art/icons/gear_ancient_elf_heavy_shoulders_a.dds',
[38368]='/esoui/art/icons/gear_ancient_elf_heavy_waist_a.dds',
[38369]='/esoui/art/icons/gear_ancient_elf_light_feet_a.dds',
[38370]='/esoui/art/icons/gear_ancient_elf_light_hands_a.dds',
[38371]='/esoui/art/icons/gear_ancient_elf_light_head_a.dds',
[38372]='/esoui/art/icons/gear_ancient_elf_light_legs_a.dds',
[38373]='/esoui/art/icons/gear_ancient_elf_light_robe_a.dds',
[38374]='/esoui/art/icons/gear_ancient_elf_light_shirt_a.dds',
[38375]='/esoui/art/icons/gear_ancient_elf_light_shoulders_a.dds',
[38376]='/esoui/art/icons/gear_ancient_elf_light_waist_a.dds',
[38377]='/esoui/art/icons/gear_ancient_elf_medium_chest_a.dds',
[38378]='/esoui/art/icons/gear_ancient_elf_medium_feet_a.dds',
[38379]='/esoui/art/icons/gear_ancient_elf_medium_hands_a.dds',
[38380]='/esoui/art/icons/gear_ancient_elf_medium_head_a.dds',
[38381]='/esoui/art/icons/gear_ancient_elf_medium_legs_a.dds',
[38382]='/esoui/art/icons/gear_ancient_elf_medium_shoulders_a.dds',
[38383]='/esoui/art/icons/gear_ancient_elf_medium_waist_a.dds',
[38384]='/esoui/art/icons/gear_ancient_elf_neck_a.dds',
[38385]='/esoui/art/icons/gear_ancient_elf_ring_a.dds',
[38386]='/esoui/art/icons/gear_ancient_elf_shield_a.dds',
[38387]='/esoui/art/icons/gear_ancient_elf_shield_b.dds',
[38388]='/esoui/art/icons/gear_ancient_elf_shield_c.dds',
[38389]='/esoui/art/icons/gear_ancient_elf_staff_a.dds',
[38390]='/esoui/art/icons/gear_ancient_elf_staff_b.dds',
[38391]='/esoui/art/icons/gear_ancient_elf_staff_c.dds',
[38392]='/esoui/art/icons/gear_ancientdragt2_2hsword_a.dds',
[38393]='/esoui/art/icons/gear_ancientdragt2_bow_a.dds',
[38394]='/esoui/art/icons/gear_ancientdragt2_shield_a.dds',
[38395]='/esoui/art/icons/gear_ancientdragt2_staff_a.dds',
[38396]='/esoui/art/icons/gear_ancientdragt2_sword_a.dds',
[38397]='/esoui/art/icons/gear_ancientyokudan_12haxe_a.dds',
[38398]='/esoui/art/icons/gear_ancientyokudan_1hhammer_a.dds',
[38399]='/esoui/art/icons/gear_ancientyokudan_1hsword_a.dds',
[38400]='/esoui/art/icons/gear_ancientyokudan_2haxe_a.dds',
[38401]='/esoui/art/icons/gear_ancientyokudan_2hhammer_a.dds',
[38402]='/esoui/art/icons/gear_ancientyokudan_2hsword_a.dds',
[38403]='/esoui/art/icons/gear_ancientyokudan_bow_a.dds',
[38404]='/esoui/art/icons/gear_ancientyokudan_dagger_a.dds',
[38405]='/esoui/art/icons/gear_ancientyokudan_heavy_chest_a.dds',
[38406]='/esoui/art/icons/gear_ancientyokudan_heavy_feet_a.dds',
[38407]='/esoui/art/icons/gear_ancientyokudan_heavy_hands_a.dds',
[38408]='/esoui/art/icons/gear_ancientyokudan_heavy_head_a.dds',
[38409]='/esoui/art/icons/gear_ancientyokudan_heavy_legs_a.dds',
[38410]='/esoui/art/icons/gear_ancientyokudan_heavy_shoulders_a.dds',
[38411]='/esoui/art/icons/gear_ancientyokudan_heavy_waist_a.dds',
[38412]='/esoui/art/icons/gear_ancientyokudan_light_feet_a.dds',
[38413]='/esoui/art/icons/gear_ancientyokudan_light_hands_a.dds',
[38414]='/esoui/art/icons/gear_ancientyokudan_light_head_a.dds',
[38415]='/esoui/art/icons/gear_ancientyokudan_light_legs_a.dds',
[38416]='/esoui/art/icons/gear_ancientyokudan_light_robe_a.dds',
[38417]='/esoui/art/icons/gear_ancientyokudan_light_shirt_a.dds',
[38418]='/esoui/art/icons/gear_ancientyokudan_light_shoulders_a.dds',
[38419]='/esoui/art/icons/gear_ancientyokudan_light_waist_a.dds',
[38420]='/esoui/art/icons/gear_ancientyokudan_medium_chest_a.dds',
[38421]='/esoui/art/icons/gear_ancientyokudan_medium_feet_a.dds',
[38422]='/esoui/art/icons/gear_ancientyokudan_medium_hands_a.dds',
[38423]='/esoui/art/icons/gear_ancientyokudan_medium_head_a.dds',
[38424]='/esoui/art/icons/gear_ancientyokudan_medium_legs_a.dds',
[38425]='/esoui/art/icons/gear_ancientyokudan_medium_shoulders_a.dds',
[38426]='/esoui/art/icons/gear_ancientyokudan_medium_waist_a.dds',
[38427]='/esoui/art/icons/gear_ancientyokudan_shield_a.dds',
[38428]='/esoui/art/icons/gear_ancientyokudan_staff_a.dds',
[38429]='/esoui/art/icons/gear_anequina_2haxe_a.dds',
[38430]='/esoui/art/icons/gear_anequina_2hhammer_a.dds',
[38431]='/esoui/art/icons/gear_anequina_2hsword_a.dds',
[38432]='/esoui/art/icons/gear_anequina_axe_a.dds',
[38433]='/esoui/art/icons/gear_anequina_bow_a.dds',
[38434]='/esoui/art/icons/gear_anequina_dagger_a.dds',
[38435]='/esoui/art/icons/gear_anequina_hammer_a.dds',
[38436]='/esoui/art/icons/gear_anequina_heavy_chest_a.dds',
[38437]='/esoui/art/icons/gear_anequina_heavy_feet_a.dds',
[38438]='/esoui/art/icons/gear_anequina_heavy_hands_a.dds',
[38439]='/esoui/art/icons/gear_anequina_heavy_helmet_a.dds',
[38440]='/esoui/art/icons/gear_anequina_heavy_legs_a.dds',
[38441]='/esoui/art/icons/gear_anequina_heavy_shoulder_a.dds',
[38442]='/esoui/art/icons/gear_anequina_heavy_waist_a.dds',
[38443]='/esoui/art/icons/gear_anequina_light_chest_a.dds',
[38444]='/esoui/art/icons/gear_anequina_light_feet_a.dds',
[38445]='/esoui/art/icons/gear_anequina_light_hands_a.dds',
[38446]='/esoui/art/icons/gear_anequina_light_helmet_a.dds',
[38447]='/esoui/art/icons/gear_anequina_light_legs_a.dds',
[38448]='/esoui/art/icons/gear_anequina_light_robe_a.dds',
[38449]='/esoui/art/icons/gear_anequina_light_shoulder_a.dds',
[38450]='/esoui/art/icons/gear_anequina_light_waist_a.dds',
[38451]='/esoui/art/icons/gear_anequina_medium_chest_a.dds',
[38452]='/esoui/art/icons/gear_anequina_medium_feet_a.dds',
[38453]='/esoui/art/icons/gear_anequina_medium_hands_a.dds',
[38454]='/esoui/art/icons/gear_anequina_medium_helmet_a.dds',
[38455]='/esoui/art/icons/gear_anequina_medium_legs_a.dds',
[38456]='/esoui/art/icons/gear_anequina_medium_shoulder_a.dds',
[38457]='/esoui/art/icons/gear_anequina_medium_waist_a.dds',
[38458]='/esoui/art/icons/gear_anequina_shield_a.dds',
[38459]='/esoui/art/icons/gear_anequina_staff_a.dds',
[38460]='/esoui/art/icons/gear_anequina_sword_a.dds',
[38461]='/esoui/art/icons/gear_annilarchch_1haxe_a.dds',
[38462]='/esoui/art/icons/gear_annilarchch_1hhammer_a.dds',
[38463]='/esoui/art/icons/gear_annilarchch_1hsword_a.dds',
[38464]='/esoui/art/icons/gear_annilarchch_2haxe_a.dds',
[38465]='/esoui/art/icons/gear_annilarchch_2hhammer_a.dds',
[38466]='/esoui/art/icons/gear_annilarchch_2hsword_a.dds',
[38467]='/esoui/art/icons/gear_annilarchch_bow_a.dds',
[38468]='/esoui/art/icons/gear_annilarchch_dagger_a.dds',
[38469]='/esoui/art/icons/gear_annilarchch_heavy_chest_a.dds',
[38470]='/esoui/art/icons/gear_annilarchch_heavy_feet_a.dds',
[38471]='/esoui/art/icons/gear_annilarchch_heavy_hands_a.dds',
[38472]='/esoui/art/icons/gear_annilarchch_heavy_head_a.dds',
[38473]='/esoui/art/icons/gear_annilarchch_heavy_legs_a.dds',
[38474]='/esoui/art/icons/gear_annilarchch_heavy_shoulders_a.dds',
[38475]='/esoui/art/icons/gear_annilarchch_heavy_waist_a.dds',
[38476]='/esoui/art/icons/gear_annilarchch_light_chest_a.dds',
[38477]='/esoui/art/icons/gear_annilarchch_light_feet_a.dds',
[38478]='/esoui/art/icons/gear_annilarchch_light_hands_a.dds',
[38479]='/esoui/art/icons/gear_annilarchch_light_head_a.dds',
[38480]='/esoui/art/icons/gear_annilarchch_light_legs_a.dds',
[38481]='/esoui/art/icons/gear_annilarchch_light_robe_a.dds',
[38482]='/esoui/art/icons/gear_annilarchch_light_shoulder_a.dds',
[38483]='/esoui/art/icons/gear_annilarchch_light_waist_a.dds',
[38484]='/esoui/art/icons/gear_annilarchch_med_chest_a.dds',
[38485]='/esoui/art/icons/gear_annilarchch_med_feet_a.dds',
[38486]='/esoui/art/icons/gear_annilarchch_med_hands_a.dds',
[38487]='/esoui/art/icons/gear_annilarchch_med_head_a.dds',
[38488]='/esoui/art/icons/gear_annilarchch_med_legs_a.dds',
[38489]='/esoui/art/icons/gear_annilarchch_med_shoulders_a.dds',
[38490]='/esoui/art/icons/gear_annilarchch_med_waist_a.dds',
[38491]='/esoui/art/icons/gear_annilarchch_shield_a.dds',
[38492]='/esoui/art/icons/gear_annilarchch_staff_a.dds',
[38493]='/esoui/art/icons/gear_apostle_1haxe_a.dds',
[38494]='/esoui/art/icons/gear_apostle_1hhammer_a.dds',
[38495]='/esoui/art/icons/gear_apostle_1hsword_a.dds',
[38496]='/esoui/art/icons/gear_apostle_2haxe_a.dds',
[38497]='/esoui/art/icons/gear_apostle_2hhammer_a.dds',
[38498]='/esoui/art/icons/gear_apostle_2hsword_a.dds',
[38499]='/esoui/art/icons/gear_apostle_bow_a.dds',
[38500]='/esoui/art/icons/gear_apostle_dagger_a.dds',
[38501]='/esoui/art/icons/gear_apostle_heavy_chest_a.dds',
[38502]='/esoui/art/icons/gear_apostle_heavy_feet_a.dds',
[38503]='/esoui/art/icons/gear_apostle_heavy_hands_a.dds',
[38504]='/esoui/art/icons/gear_apostle_heavy_head_a.dds',
[38505]='/esoui/art/icons/gear_apostle_heavy_legs_a.dds',
[38506]='/esoui/art/icons/gear_apostle_heavy_shoulder_a.dds',
[38507]='/esoui/art/icons/gear_apostle_heavy_waist_a.dds',
[38508]='/esoui/art/icons/gear_apostle_light_chest_a.dds',
[38509]='/esoui/art/icons/gear_apostle_light_feet_a.dds',
[38510]='/esoui/art/icons/gear_apostle_light_hands_a.dds',
[38511]='/esoui/art/icons/gear_apostle_light_head_a.dds',
[38512]='/esoui/art/icons/gear_apostle_light_legs_a.dds',
[38513]='/esoui/art/icons/gear_apostle_light_robe_a.dds',
[38514]='/esoui/art/icons/gear_apostle_light_shoulder_a.dds',
[38515]='/esoui/art/icons/gear_apostle_light_waist_a.dds',
[38516]='/esoui/art/icons/gear_apostle_medium_chest_a.dds',
[38517]='/esoui/art/icons/gear_apostle_medium_feet_a.dds',
[38518]='/esoui/art/icons/gear_apostle_medium_hands_a.dds',
[38519]='/esoui/art/icons/gear_apostle_medium_head_a.dds',
[38520]='/esoui/art/icons/gear_apostle_medium_legs_a.dds',
[38521]='/esoui/art/icons/gear_apostle_medium_shoulder_a.dds',
[38522]='/esoui/art/icons/gear_apostle_medium_waist_a.dds',
[38523]='/esoui/art/icons/gear_apostle_shield_a.dds',
[38524]='/esoui/art/icons/gear_apostle_staff_a.dds',
[38525]='/esoui/art/icons/gear_arcanebmaster_chest_a.dds',
[38526]='/esoui/art/icons/gear_arcanebmaster_feet_a.dds',
[38527]='/esoui/art/icons/gear_arcanebmaster_hands_a.dds',
[38528]='/esoui/art/icons/gear_arcanebmaster_head_a.dds',
[38529]='/esoui/art/icons/gear_arcanebmaster_legs_a.dds',
[38530]='/esoui/art/icons/gear_arcanebmaster_robe_a.dds',
[38531]='/esoui/art/icons/gear_arcanebmaster_shoulder_a.dds',
[38532]='/esoui/art/icons/gear_arcanebmaster_waist_a.dds',
[38533]='/esoui/art/icons/gear_arcanistclass_1haxe.dds',
[38534]='/esoui/art/icons/gear_arcanistclass_1hdagger.dds',
[38535]='/esoui/art/icons/gear_arcanistclass_1hmace.dds',
[38536]='/esoui/art/icons/gear_arcanistclass_1hsword.dds',
[38537]='/esoui/art/icons/gear_arcanistclass_2haxe.dds',
[38538]='/esoui/art/icons/gear_arcanistclass_2hmace.dds',
[38539]='/esoui/art/icons/gear_arcanistclass_2hsword.dds',
[38540]='/esoui/art/icons/gear_arcanistclass_bow.dds',
[38541]='/esoui/art/icons/gear_arcanistclass_chest_a.dds',
[38542]='/esoui/art/icons/gear_arcanistclass_feet_a.dds',
[38543]='/esoui/art/icons/gear_arcanistclass_hands_a.dds',
[38544]='/esoui/art/icons/gear_arcanistclass_head_a.dds',
[38545]='/esoui/art/icons/gear_arcanistclass_legs_a.dds',
[38546]='/esoui/art/icons/gear_arcanistclass_shield.dds',
[38547]='/esoui/art/icons/gear_arcanistclass_shoulders_a.dds',
[38548]='/esoui/art/icons/gear_arcanistclass_staff.dds',
[38549]='/esoui/art/icons/gear_arcanistclass_waist_a.dds',
[38550]='/esoui/art/icons/gear_arcticvampire_1haxe_a.dds',
[38551]='/esoui/art/icons/gear_arcticvampire_1hhammer_a.dds',
[38552]='/esoui/art/icons/gear_arcticvampire_1hsword_a.dds',
[38553]='/esoui/art/icons/gear_arcticvampire_2haxe_a.dds',
[38554]='/esoui/art/icons/gear_arcticvampire_2hhammer_a.dds',
[38555]='/esoui/art/icons/gear_arcticvampire_2hsword_a.dds',
[38556]='/esoui/art/icons/gear_arcticvampire_bow_a.dds',
[38557]='/esoui/art/icons/gear_arcticvampire_dagger_a.dds',
[38558]='/esoui/art/icons/gear_arcticvampire_heavy_chest_a.dds',
[38559]='/esoui/art/icons/gear_arcticvampire_heavy_feet_a.dds',
[38560]='/esoui/art/icons/gear_arcticvampire_heavy_hands_a.dds',
[38561]='/esoui/art/icons/gear_arcticvampire_heavy_head_a.dds',
[38562]='/esoui/art/icons/gear_arcticvampire_heavy_legs_a.dds',
[38563]='/esoui/art/icons/gear_arcticvampire_heavy_shoulder_a.dds',
[38564]='/esoui/art/icons/gear_arcticvampire_heavy_waist_a.dds',
[38565]='/esoui/art/icons/gear_arcticvampire_light_chest_a.dds',
[38566]='/esoui/art/icons/gear_arcticvampire_light_feet_a.dds',
[38567]='/esoui/art/icons/gear_arcticvampire_light_hands_a.dds',
[38568]='/esoui/art/icons/gear_arcticvampire_light_head_a.dds',
[38569]='/esoui/art/icons/gear_arcticvampire_light_legs_a.dds',
[38570]='/esoui/art/icons/gear_arcticvampire_light_robe_a.dds',
[38571]='/esoui/art/icons/gear_arcticvampire_light_shoulder_a.dds',
[38572]='/esoui/art/icons/gear_arcticvampire_light_waist_a.dds',
[38573]='/esoui/art/icons/gear_arcticvampire_medium_chest_a.dds',
[38574]='/esoui/art/icons/gear_arcticvampire_medium_feet_a.dds',
[38575]='/esoui/art/icons/gear_arcticvampire_medium_hands_a.dds',
[38576]='/esoui/art/icons/gear_arcticvampire_medium_head_a.dds',
[38577]='/esoui/art/icons/gear_arcticvampire_medium_legs_a.dds',
[38578]='/esoui/art/icons/gear_arcticvampire_medium_shoulder_a.dds',
[38579]='/esoui/art/icons/gear_arcticvampire_medium_waist_a.dds',
[38580]='/esoui/art/icons/gear_arcticvampire_shield_a.dds',
[38581]='/esoui/art/icons/gear_arcticvampire_staff_a.dds',
[38582]='/esoui/art/icons/gear_argonian_1haxe_a.dds',
[38583]='/esoui/art/icons/gear_argonian_1haxe_b.dds',
[38584]='/esoui/art/icons/gear_argonian_1haxe_c.dds',
[38585]='/esoui/art/icons/gear_argonian_1haxe_d.dds',
[38586]='/esoui/art/icons/gear_argonian_1haxe_e.dds',
[38587]='/esoui/art/icons/gear_argonian_1hhammer_a.dds',
[38588]='/esoui/art/icons/gear_argonian_1hhammer_b.dds',
[38589]='/esoui/art/icons/gear_argonian_1hhammer_c.dds',
[38590]='/esoui/art/icons/gear_argonian_1hhammer_d.dds',
[38591]='/esoui/art/icons/gear_argonian_1hhammer_e.dds',
[38592]='/esoui/art/icons/gear_argonian_1hsword_a.dds',
[38593]='/esoui/art/icons/gear_argonian_1hsword_b.dds',
[38594]='/esoui/art/icons/gear_argonian_1hsword_c.dds',
[38595]='/esoui/art/icons/gear_argonian_1hsword_d.dds',
[38596]='/esoui/art/icons/gear_argonian_1hsword_e.dds',
[38597]='/esoui/art/icons/gear_argonian_2haxe_a.dds',
[38598]='/esoui/art/icons/gear_argonian_2haxe_b.dds',
[38599]='/esoui/art/icons/gear_argonian_2haxe_c.dds',
[38600]='/esoui/art/icons/gear_argonian_2haxe_d.dds',
[38601]='/esoui/art/icons/gear_argonian_2haxe_e.dds',
[38602]='/esoui/art/icons/gear_argonian_2hhammer_a.dds',
[38603]='/esoui/art/icons/gear_argonian_2hhammer_b.dds',
[38604]='/esoui/art/icons/gear_argonian_2hhammer_c.dds',
[38605]='/esoui/art/icons/gear_argonian_2hhammer_d.dds',
[38606]='/esoui/art/icons/gear_argonian_2hhammer_e.dds',
[38607]='/esoui/art/icons/gear_argonian_2hsword_a.dds',
[38608]='/esoui/art/icons/gear_argonian_2hsword_b.dds',
[38609]='/esoui/art/icons/gear_argonian_2hsword_c.dds',
[38610]='/esoui/art/icons/gear_argonian_2hsword_d.dds',
[38611]='/esoui/art/icons/gear_argonian_2hsword_e.dds',
[38612]='/esoui/art/icons/gear_argonian_bow_a.dds',
[38613]='/esoui/art/icons/gear_argonian_bow_b.dds',
[38614]='/esoui/art/icons/gear_argonian_bow_c.dds',
[38615]='/esoui/art/icons/gear_argonian_bow_d.dds',
[38616]='/esoui/art/icons/gear_argonian_bow_e.dds',
[38617]='/esoui/art/icons/gear_argonian_dagger_a.dds',
[38618]='/esoui/art/icons/gear_argonian_dagger_b.dds',
[38619]='/esoui/art/icons/gear_argonian_dagger_c.dds',
[38620]='/esoui/art/icons/gear_argonian_dagger_d.dds',
[38621]='/esoui/art/icons/gear_argonian_dagger_e.dds',
[38622]='/esoui/art/icons/gear_argonian_heavy_chest_a.dds',
[38623]='/esoui/art/icons/gear_argonian_heavy_chest_b.dds',
[38624]='/esoui/art/icons/gear_argonian_heavy_chest_c.dds',
[38625]='/esoui/art/icons/gear_argonian_heavy_chest_d.dds',
[38626]='/esoui/art/icons/gear_argonian_heavy_feet_a.dds',
[38627]='/esoui/art/icons/gear_argonian_heavy_feet_b.dds',
[38628]='/esoui/art/icons/gear_argonian_heavy_feet_c.dds',
[38629]='/esoui/art/icons/gear_argonian_heavy_feet_d.dds',
[38630]='/esoui/art/icons/gear_argonian_heavy_hands_a.dds',
[38631]='/esoui/art/icons/gear_argonian_heavy_hands_b.dds',
[38632]='/esoui/art/icons/gear_argonian_heavy_hands_c.dds',
[38633]='/esoui/art/icons/gear_argonian_heavy_hands_d.dds',
[38634]='/esoui/art/icons/gear_argonian_heavy_head_a.dds',
[38635]='/esoui/art/icons/gear_argonian_heavy_head_b.dds',
[38636]='/esoui/art/icons/gear_argonian_heavy_head_c.dds',
[38637]='/esoui/art/icons/gear_argonian_heavy_head_d.dds',
[38638]='/esoui/art/icons/gear_argonian_heavy_legs_a.dds',
[38639]='/esoui/art/icons/gear_argonian_heavy_legs_b.dds',
[38640]='/esoui/art/icons/gear_argonian_heavy_legs_c.dds',
[38641]='/esoui/art/icons/gear_argonian_heavy_legs_d.dds',
[38642]='/esoui/art/icons/gear_argonian_heavy_shoulders_a.dds',
[38643]='/esoui/art/icons/gear_argonian_heavy_shoulders_b.dds',
[38644]='/esoui/art/icons/gear_argonian_heavy_shoulders_c.dds',
[38645]='/esoui/art/icons/gear_argonian_heavy_shoulders_d.dds',
[38646]='/esoui/art/icons/gear_argonian_heavy_waist_a.dds',
[38647]='/esoui/art/icons/gear_argonian_heavy_waist_b.dds',
[38648]='/esoui/art/icons/gear_argonian_heavy_waist_c.dds',
[38649]='/esoui/art/icons/gear_argonian_heavy_waist_d.dds',
[38650]='/esoui/art/icons/gear_argonian_light_feet_a.dds',
[38651]='/esoui/art/icons/gear_argonian_light_feet_b.dds',
[38652]='/esoui/art/icons/gear_argonian_light_feet_c.dds',
[38653]='/esoui/art/icons/gear_argonian_light_feet_d.dds',
[38654]='/esoui/art/icons/gear_argonian_light_hands_a.dds',
[38655]='/esoui/art/icons/gear_argonian_light_hands_b.dds',
[38656]='/esoui/art/icons/gear_argonian_light_hands_c.dds',
[38657]='/esoui/art/icons/gear_argonian_light_hands_d.dds',
[38658]='/esoui/art/icons/gear_argonian_light_head_b.dds',
[38659]='/esoui/art/icons/gear_argonian_light_head_c.dds',
[38660]='/esoui/art/icons/gear_argonian_light_head_d.dds',
[38661]='/esoui/art/icons/gear_argonian_light_legs_a.dds',
[38662]='/esoui/art/icons/gear_argonian_light_legs_b.dds',
[38663]='/esoui/art/icons/gear_argonian_light_legs_c.dds',
[38664]='/esoui/art/icons/gear_argonian_light_legs_d.dds',
[38665]='/esoui/art/icons/gear_argonian_light_robe_a.dds',
[38666]='/esoui/art/icons/gear_argonian_light_robe_b.dds',
[38667]='/esoui/art/icons/gear_argonian_light_robe_c.dds',
[38668]='/esoui/art/icons/gear_argonian_light_robe_d.dds',
[38669]='/esoui/art/icons/gear_argonian_light_shirt_a.dds',
[38670]='/esoui/art/icons/gear_argonian_light_shirt_b.dds',
[38671]='/esoui/art/icons/gear_argonian_light_shirt_c.dds',
[38672]='/esoui/art/icons/gear_argonian_light_shirt_d.dds',
[38673]='/esoui/art/icons/gear_argonian_light_shoulders_a.dds',
[38674]='/esoui/art/icons/gear_argonian_light_shoulders_b.dds',
[38675]='/esoui/art/icons/gear_argonian_light_shoulders_c.dds',
[38676]='/esoui/art/icons/gear_argonian_light_shoulders_d.dds',
[38677]='/esoui/art/icons/gear_argonian_light_waist_a.dds',
[38678]='/esoui/art/icons/gear_argonian_light_waist_b.dds',
[38679]='/esoui/art/icons/gear_argonian_light_waist_c.dds',
[38680]='/esoui/art/icons/gear_argonian_light_waist_d.dds',
[38681]='/esoui/art/icons/gear_argonian_medium_chest_a.dds',
[38682]='/esoui/art/icons/gear_argonian_medium_chest_b.dds',
[38683]='/esoui/art/icons/gear_argonian_medium_chest_c.dds',
[38684]='/esoui/art/icons/gear_argonian_medium_chest_d.dds',
[38685]='/esoui/art/icons/gear_argonian_medium_feet_a.dds',
[38686]='/esoui/art/icons/gear_argonian_medium_feet_b.dds',
[38687]='/esoui/art/icons/gear_argonian_medium_feet_c.dds',
[38688]='/esoui/art/icons/gear_argonian_medium_feet_d.dds',
[38689]='/esoui/art/icons/gear_argonian_medium_hands_a.dds',
[38690]='/esoui/art/icons/gear_argonian_medium_hands_b.dds',
[38691]='/esoui/art/icons/gear_argonian_medium_hands_c.dds',
[38692]='/esoui/art/icons/gear_argonian_medium_hands_d.dds',
[38693]='/esoui/art/icons/gear_argonian_medium_head_b.dds',
[38694]='/esoui/art/icons/gear_argonian_medium_head_c.dds',
[38695]='/esoui/art/icons/gear_argonian_medium_head_d.dds',
[38696]='/esoui/art/icons/gear_argonian_medium_legs_a.dds',
[38697]='/esoui/art/icons/gear_argonian_medium_legs_b.dds',
[38698]='/esoui/art/icons/gear_argonian_medium_legs_c.dds',
[38699]='/esoui/art/icons/gear_argonian_medium_legs_d.dds',
[38700]='/esoui/art/icons/gear_argonian_medium_shoulders_a.dds',
[38701]='/esoui/art/icons/gear_argonian_medium_shoulders_b.dds',
[38702]='/esoui/art/icons/gear_argonian_medium_shoulders_c.dds',
[38703]='/esoui/art/icons/gear_argonian_medium_shoulders_d.dds',
[38704]='/esoui/art/icons/gear_argonian_medium_waist_a.dds',
[38705]='/esoui/art/icons/gear_argonian_medium_waist_b.dds',
[38706]='/esoui/art/icons/gear_argonian_medium_waist_c.dds',
[38707]='/esoui/art/icons/gear_argonian_medium_waist_d.dds',
[38708]='/esoui/art/icons/gear_argonian_neck_a.dds',
[38709]='/esoui/art/icons/gear_argonian_neck_b.dds',
[38710]='/esoui/art/icons/gear_argonian_neck_c.dds',
[38711]='/esoui/art/icons/gear_argonian_neck_d.dds',
[38712]='/esoui/art/icons/gear_argonian_ring_a.dds',
[38713]='/esoui/art/icons/gear_argonian_ring_b.dds',
[38714]='/esoui/art/icons/gear_argonian_ring_c.dds',
[38715]='/esoui/art/icons/gear_argonian_ring_d.dds',
[38716]='/esoui/art/icons/gear_argonian_shield_a.dds',
[38717]='/esoui/art/icons/gear_argonian_shield_b.dds',
[38718]='/esoui/art/icons/gear_argonian_shield_c.dds',
[38719]='/esoui/art/icons/gear_argonian_shield_d.dds',
[38720]='/esoui/art/icons/gear_argonian_shield_e.dds',
[38721]='/esoui/art/icons/gear_argonian_staff_a.dds',
[38722]='/esoui/art/icons/gear_argonian_staff_b.dds',
[38723]='/esoui/art/icons/gear_argonian_staff_c.dds',
[38724]='/esoui/art/icons/gear_argonian_staff_d.dds',
[38725]='/esoui/art/icons/gear_argonian_staff_e.dds',
[38726]='/esoui/art/icons/gear_arkthzand_1haxe_a.dds',
[38727]='/esoui/art/icons/gear_arkthzand_1hhammer_a.dds',
[38728]='/esoui/art/icons/gear_arkthzand_1hsword_a.dds',
[38729]='/esoui/art/icons/gear_arkthzand_2haxe_a.dds',
[38730]='/esoui/art/icons/gear_arkthzand_2hhammer_a.dds',
[38731]='/esoui/art/icons/gear_arkthzand_2hsword_a.dds',
[38732]='/esoui/art/icons/gear_arkthzand_bow_a.dds',
[38733]='/esoui/art/icons/gear_arkthzand_dagger_a.dds',
[38734]='/esoui/art/icons/gear_arkthzand_heavy_chest_a.dds',
[38735]='/esoui/art/icons/gear_arkthzand_heavy_feet_a.dds',
[38736]='/esoui/art/icons/gear_arkthzand_heavy_hands_a.dds',
[38737]='/esoui/art/icons/gear_arkthzand_heavy_head_a.dds',
[38738]='/esoui/art/icons/gear_arkthzand_heavy_legs_a.dds',
[38739]='/esoui/art/icons/gear_arkthzand_heavy_shoulders_a.dds',
[38740]='/esoui/art/icons/gear_arkthzand_heavy_waist_a.dds',
[38741]='/esoui/art/icons/gear_arkthzand_lgt_chest_a.dds',
[38742]='/esoui/art/icons/gear_arkthzand_lgt_feet_a.dds',
[38743]='/esoui/art/icons/gear_arkthzand_lgt_hands_a.dds',
[38744]='/esoui/art/icons/gear_arkthzand_lgt_head_a.dds',
[38745]='/esoui/art/icons/gear_arkthzand_lgt_legs_a.dds',
[38746]='/esoui/art/icons/gear_arkthzand_lgt_robe_a.dds',
[38747]='/esoui/art/icons/gear_arkthzand_lgt_shoulders_a.dds',
[38748]='/esoui/art/icons/gear_arkthzand_lgt_waist_a.dds',
[38749]='/esoui/art/icons/gear_arkthzand_med_chest_a.dds',
[38750]='/esoui/art/icons/gear_arkthzand_med_feet_a.dds',
[38751]='/esoui/art/icons/gear_arkthzand_med_hands_a.dds',
[38752]='/esoui/art/icons/gear_arkthzand_med_head_a.dds',
[38753]='/esoui/art/icons/gear_arkthzand_med_legs_a.dds',
[38754]='/esoui/art/icons/gear_arkthzand_med_shoulders_a.dds',
[38755]='/esoui/art/icons/gear_arkthzand_med_waist_a.dds',
[38756]='/esoui/art/icons/gear_arkthzand_shield_a.dds',
[38757]='/esoui/art/icons/gear_arkthzand_staff_a.dds',
[38758]='/esoui/art/icons/gear_arkthzandarm_bosshelmet1.dds',
[38759]='/esoui/art/icons/gear_arkthzandarm_bosshelmet2.dds',
[38760]='/esoui/art/icons/gear_arkthzandarm_bosshelmet3.dds',
[38761]='/esoui/art/icons/gear_armamentkindred_heavy_chest_a.dds',
[38762]='/esoui/art/icons/gear_armamentkindred_heavy_feet_a.dds',
[38763]='/esoui/art/icons/gear_armamentkindred_heavy_hands_a.dds',
[38764]='/esoui/art/icons/gear_armamentkindred_heavy_head_a.dds',
[38765]='/esoui/art/icons/gear_armamentkindred_heavy_legs_a.dds',
[38766]='/esoui/art/icons/gear_armamentkindred_heavy_shoulders_a.dds',
[38767]='/esoui/art/icons/gear_armamentkindred_heavy_waist_a.dds',
[38768]='/esoui/art/icons/gear_armamentkindred_light_chest_a.dds',
[38769]='/esoui/art/icons/gear_armamentkindred_light_feet_a.dds',
[38770]='/esoui/art/icons/gear_armamentkindred_light_hands_a.dds',
[38771]='/esoui/art/icons/gear_armamentkindred_light_head_a.dds',
[38772]='/esoui/art/icons/gear_armamentkindred_light_legs_a.dds',
[38773]='/esoui/art/icons/gear_armamentkindred_light_robe_a.dds',
[38774]='/esoui/art/icons/gear_armamentkindred_light_shoulder_a.dds',
[38775]='/esoui/art/icons/gear_armamentkindred_light_waist_a.dds',
[38776]='/esoui/art/icons/gear_armamentkindred_medium_chest_a.dds',
[38777]='/esoui/art/icons/gear_armamentkindred_medium_feet_a.dds',
[38778]='/esoui/art/icons/gear_armamentkindred_medium_hands_a.dds',
[38779]='/esoui/art/icons/gear_armamentkindred_medium_head_a.dds',
[38780]='/esoui/art/icons/gear_armamentkindred_medium_legs_a.dds',
[38781]='/esoui/art/icons/gear_armamentkindred_medium_shoulders_a.dds',
[38782]='/esoui/art/icons/gear_armamentkindred_medium_waist_a.dds',
[38783]='/esoui/art/icons/gear_armamentofthekindred_1haxe_a.dds',
[38784]='/esoui/art/icons/gear_armamentofthekindred_1hhammer_a.dds',
[38785]='/esoui/art/icons/gear_armamentofthekindred_1hsword_a.dds',
[38786]='/esoui/art/icons/gear_armamentofthekindred_2haxe_a.dds',
[38787]='/esoui/art/icons/gear_armamentofthekindred_2hhammer_a.dds',
[38788]='/esoui/art/icons/gear_armamentofthekindred_2sword_a.dds',
[38789]='/esoui/art/icons/gear_armamentofthekindred_bow_a.dds',
[38790]='/esoui/art/icons/gear_armamentofthekindred_dagger_a.dds',
[38791]='/esoui/art/icons/gear_armamentofthekindred_medium_waist_a.dds',
[38792]='/esoui/art/icons/gear_armamentofthekindred_shield_a.dds',
[38793]='/esoui/art/icons/gear_armamentofthekindred_staff_a.dds',
[38794]='/esoui/art/icons/gear_artifacta_1haxe_a.dds',
[38795]='/esoui/art/icons/gear_artifacta_1hhammer_a.dds',
[38796]='/esoui/art/icons/gear_artifacta_1hhammer_b.dds',
[38797]='/esoui/art/icons/gear_artifacta_1hsword_a.dds',
[38798]='/esoui/art/icons/gear_artifacta_1hsword_b.dds',
[38799]='/esoui/art/icons/gear_artifacta_1hsword_c.dds',
[38800]='/esoui/art/icons/gear_artifacta_1hsword_d.dds',
[38801]='/esoui/art/icons/gear_artifacta_1hsword_e.dds',
[38802]='/esoui/art/icons/gear_artifactb_1hsword_a.dds',
[38803]='/esoui/art/icons/gear_artifactb_1hsword_b.dds',
[38804]='/esoui/art/icons/gear_artifactb_1hsword_c.dds',
[38805]='/esoui/art/icons/gear_artifactb_1hsword_d.dds',
[38806]='/esoui/art/icons/gear_artifactb_1hsword_e.dds',
[38807]='/esoui/art/icons/gear_artifactb_2haxe_a.dds',
[38808]='/esoui/art/icons/gear_artifactb_2haxe_b.dds',
[38809]='/esoui/art/icons/gear_artifactb_2hhammer_a.dds',
[38810]='/esoui/art/icons/gear_artifactb_2hhammer_b.dds',
[38811]='/esoui/art/icons/gear_artifactb_staff_a.dds',
[38812]='/esoui/art/icons/gear_artifactb_staff_b.dds',
[38813]='/esoui/art/icons/gear_artifactb_staff_c.dds',
[38814]='/esoui/art/icons/gear_artifactb_staff_d.dds',
[38815]='/esoui/art/icons/gear_artifactb_staff_e.dds',
[38816]='/esoui/art/icons/gear_artifactc_dagger_a.dds',
[38817]='/esoui/art/icons/gear_artifactc_dagger_b.dds',
[38818]='/esoui/art/icons/gear_artifactc_dagger_c.dds',
[38819]='/esoui/art/icons/gear_artifactd_2hsword_a.dds',
[38820]='/esoui/art/icons/gear_artifactd_2hsword_b.dds',
[38821]='/esoui/art/icons/gear_artifactd_bow_a.dds',
[38822]='/esoui/art/icons/gear_artifactd_bow_b.dds',
[38823]='/esoui/art/icons/gear_artifactd_shield_a.dds',
[38824]='/esoui/art/icons/gear_artifactd_shield_b.dds',
[38825]='/esoui/art/icons/gear_artifactd_shield_c.dds',
[38826]='/esoui/art/icons/gear_artifactd_staff_a.dds',
[38827]='/esoui/art/icons/gear_artifactd_staff_b.dds',
[38828]='/esoui/art/icons/gear_artifactd_staff_c.dds',
[38829]='/esoui/art/icons/gear_artifactd_staff_d.dds',
[38830]='/esoui/art/icons/gear_artifactebonyheavy_chest_a.dds',
[38831]='/esoui/art/icons/gear_artifactebonyheavy_feet_a.dds',
[38832]='/esoui/art/icons/gear_artifactebonyheavy_hands_a.dds',
[38833]='/esoui/art/icons/gear_artifactebonyheavy_head_a.dds',
[38834]='/esoui/art/icons/gear_artifactebonyheavy_legs_.dds',
[38835]='/esoui/art/icons/gear_artifactebonyheavy_shoulders_a.dds',
[38836]='/esoui/art/icons/gear_artifactebonyheavy_waist_a.dds',
[38837]='/esoui/art/icons/gear_artifacthound_head_a.dds',
[38838]='/esoui/art/icons/gear_artifactmane_helmet_a.dds',
[38839]='/esoui/art/icons/gear_artifactsaviorhidemd_chest_a.dds',
[38840]='/esoui/art/icons/gear_artifactsaviorhidemd_feet_a.dds',
[38841]='/esoui/art/icons/gear_artifactsaviorhidemd_hands_a.dds',
[38842]='/esoui/art/icons/gear_artifactsaviorhidemd_head_a.dds',
[38843]='/esoui/art/icons/gear_artifactsaviorhidemd_legs_a.dds',
[38844]='/esoui/art/icons/gear_artifactsaviorhidemd_robe_a.dds',
[38845]='/esoui/art/icons/gear_artifactsaviorhidemd_shoulders_a.dds',
[38846]='/esoui/art/icons/gear_artifactsaviorhidemd_waist_a.dds',
[38847]='/esoui/art/icons/gear_artifactwilderking_head_a.dds',
[38848]='/esoui/art/icons/gear_artifactwormcult_shoulders_a.dds',
[38849]='/esoui/art/icons/gear_artifactwormcultlight_feet_a.dds',
[38850]='/esoui/art/icons/gear_artifactwormcultlight_hands_a.dds',
[38851]='/esoui/art/icons/gear_artifactwormcultlight_head_a.dds',
[38852]='/esoui/art/icons/gear_artifactwormcultlight_legs_a.dds',
[38853]='/esoui/art/icons/gear_artifactwormcultlight_robe_a.dds',
[38854]='/esoui/art/icons/gear_artifactwormcultlight_shirt_a.dds',
[38855]='/esoui/art/icons/gear_artifactwormcultlight_waist_a.dds',
[38856]='/esoui/art/icons/gear_ascendantknight_1haxe_a.dds',
[38857]='/esoui/art/icons/gear_ascendantknight_1hhammer_a.dds',
[38858]='/esoui/art/icons/gear_ascendantknight_1hsword_a.dds',
[38859]='/esoui/art/icons/gear_ascendantknight_2haxe_a.dds',
[38860]='/esoui/art/icons/gear_ascendantknight_2hhammer_a.dds',
[38861]='/esoui/art/icons/gear_ascendantknight_2hsword_a.dds',
[38862]='/esoui/art/icons/gear_ascendantknight_bow_a.dds',
[38863]='/esoui/art/icons/gear_ascendantknight_dagger_a.dds',
[38864]='/esoui/art/icons/gear_ascendantknight_shield_a.dds',
[38865]='/esoui/art/icons/gear_ascendantknight_staff_a.dds',
[38866]='/esoui/art/icons/gear_ascendantlord_ce_a.dds',
[38867]='/esoui/art/icons/gear_ascendantlord_chest_a.dds',
[38868]='/esoui/art/icons/gear_ascendantlord_feet_a.dds',
[38869]='/esoui/art/icons/gear_ascendantlord_hands_a.dds',
[38870]='/esoui/art/icons/gear_ascendantlord_head_a.dds',
[38871]='/esoui/art/icons/gear_ascendantlord_legs_a.dds',
[38872]='/esoui/art/icons/gear_ascendantlord_shoulders_a.dds',
[38873]='/esoui/art/icons/gear_ascendantlord_waist_a.dds',
[38874]='/esoui/art/icons/gear_ashlander_1haxe_a.dds',
[38875]='/esoui/art/icons/gear_ashlander_1hhammer_a.dds',
[38876]='/esoui/art/icons/gear_ashlander_1hsword_a.dds',
[38877]='/esoui/art/icons/gear_ashlander_2haxe_a.dds',
[38878]='/esoui/art/icons/gear_ashlander_2hhammer_a.dds',
[38879]='/esoui/art/icons/gear_ashlander_2hsword_a.dds',
[38880]='/esoui/art/icons/gear_ashlander_bow_a.dds',
[38881]='/esoui/art/icons/gear_ashlander_chest_a.dds',
[38882]='/esoui/art/icons/gear_ashlander_chest_b.dds',
[38883]='/esoui/art/icons/gear_ashlander_chest_c.dds',
[38884]='/esoui/art/icons/gear_ashlander_dagger_a.dds',
[38885]='/esoui/art/icons/gear_ashlander_feet_a.dds',
[38886]='/esoui/art/icons/gear_ashlander_feet_b.dds',
[38887]='/esoui/art/icons/gear_ashlander_feet_c.dds',
[38888]='/esoui/art/icons/gear_ashlander_hands_a.dds',
[38889]='/esoui/art/icons/gear_ashlander_hands_b.dds',
[38890]='/esoui/art/icons/gear_ashlander_hands_c.dds',
[38891]='/esoui/art/icons/gear_ashlander_head_a.dds',
[38892]='/esoui/art/icons/gear_ashlander_head_b.dds',
[38893]='/esoui/art/icons/gear_ashlander_legs_a.dds',
[38894]='/esoui/art/icons/gear_ashlander_legs_b.dds',
[38895]='/esoui/art/icons/gear_ashlander_legs_c.dds',
[38896]='/esoui/art/icons/gear_ashlander_shield_a.dds',
[38897]='/esoui/art/icons/gear_ashlander_shoulders_a.dds',
[38898]='/esoui/art/icons/gear_ashlander_shoulders_b.dds',
[38899]='/esoui/art/icons/gear_ashlander_staff_a.dds',
[38900]='/esoui/art/icons/gear_ashlander_v2_light_waist_a.dds',
[38901]='/esoui/art/icons/gear_ashlander_waist_a.dds',
[38902]='/esoui/art/icons/gear_ashlanderpeas_1haxe_a.dds',
[38903]='/esoui/art/icons/gear_ashlanderpeas_1hhammer_a.dds',
[38904]='/esoui/art/icons/gear_ashlanderpeas_1hsword_a.dds',
[38905]='/esoui/art/icons/gear_ashlanderpeas_2haxe_a.dds',
[38906]='/esoui/art/icons/gear_ashlanderpeas_2hhasmmer_a.dds',
[38907]='/esoui/art/icons/gear_ashlanderpeas_2hsword_a.dds',
[38908]='/esoui/art/icons/gear_ashlanderpeas_bow_a.dds',
[38909]='/esoui/art/icons/gear_ashlanderpeas_dagger_a.dds',
[38910]='/esoui/art/icons/gear_ashlanderpeas_shield_a.dds',
[38911]='/esoui/art/icons/gear_ashlanderpeas_staff_a.dds',
[38912]='/esoui/art/icons/gear_ashlanderpeasant_1haxe_a.dds',
[38913]='/esoui/art/icons/gear_ashlanderpeasant_1hhammer_a.dds',
[38914]='/esoui/art/icons/gear_ashlanderpeasant_1hsword_a.dds',
[38915]='/esoui/art/icons/gear_ashlanderpeasant_2haxe_a.dds',
[38916]='/esoui/art/icons/gear_ashlanderpeasant_2hhammer_a.dds',
[38917]='/esoui/art/icons/gear_ashlanderpeasant_2hsword_a.dds',
[38918]='/esoui/art/icons/gear_ashlanderpeasant_bow_a.dds',
[38919]='/esoui/art/icons/gear_ashlanderpeasant_dagger_a.dds',
[38920]='/esoui/art/icons/gear_ashlanderpeasant_shield_a.dds',
[38921]='/esoui/art/icons/gear_ashlanderpeasant_staff_a.dds',
[38922]='/esoui/art/icons/gear_ashlanderv_1haxe_a.dds',
[38923]='/esoui/art/icons/gear_ashlanderv_1hhammer_a.dds',
[38924]='/esoui/art/icons/gear_ashlanderv_1hsword_a.dds',
[38925]='/esoui/art/icons/gear_ashlanderv_2haxe_a.dds',
[38926]='/esoui/art/icons/gear_ashlanderv_2hhammer_a.dds',
[38927]='/esoui/art/icons/gear_ashlanderv_2hsword_a.dds',
[38928]='/esoui/art/icons/gear_ashlanderv_bow_a.dds',
[38929]='/esoui/art/icons/gear_ashlanderv_dagger_a.dds',
[38930]='/esoui/art/icons/gear_ashlanderv_heavy_chest_a.dds',
[38931]='/esoui/art/icons/gear_ashlanderv_heavy_feet_a.dds',
[38932]='/esoui/art/icons/gear_ashlanderv_heavy_hands_a.dds',
[38933]='/esoui/art/icons/gear_ashlanderv_heavy_head_a.dds',
[38934]='/esoui/art/icons/gear_ashlanderv_heavy_legs_a.dds',
[38935]='/esoui/art/icons/gear_ashlanderv_heavy_shoulders_a.dds',
[38936]='/esoui/art/icons/gear_ashlanderv_heavy_waist_a.dds',
[38937]='/esoui/art/icons/gear_ashlanderv_light_feet_a.dds',
[38938]='/esoui/art/icons/gear_ashlanderv_light_hands_a.dds',
[38939]='/esoui/art/icons/gear_ashlanderv_light_head_a.dds',
[38940]='/esoui/art/icons/gear_ashlanderv_light_legs_a.dds',
[38941]='/esoui/art/icons/gear_ashlanderv_light_robe_a.dds',
[38942]='/esoui/art/icons/gear_ashlanderv_light_shirt_a.dds',
[38943]='/esoui/art/icons/gear_ashlanderv_light_shoulders_a.dds',
[38944]='/esoui/art/icons/gear_ashlanderv_medium_chest_a.dds',
[38945]='/esoui/art/icons/gear_ashlanderv_medium_feet_a.dds',
[38946]='/esoui/art/icons/gear_ashlanderv_medium_hands_a.dds',
[38947]='/esoui/art/icons/gear_ashlanderv_medium_head_a.dds',
[38948]='/esoui/art/icons/gear_ashlanderv_medium_legs_a.dds',
[38949]='/esoui/art/icons/gear_ashlanderv_medium_shoulders_a.dds',
[38950]='/esoui/art/icons/gear_ashlanderv_medium_waist_a.dds',
[38951]='/esoui/art/icons/gear_ashlanderv_shield_a.dds',
[38952]='/esoui/art/icons/gear_ashlanderv_staff_a.dds',
[38953]='/esoui/art/icons/gear_atharn_chest_a.dds',
[38954]='/esoui/art/icons/gear_atharn_dagger_a.dds',
[38955]='/esoui/art/icons/gear_atharn_feet_a.dds',
[38956]='/esoui/art/icons/gear_atharn_hands_a.dds',
[38957]='/esoui/art/icons/gear_atharn_head_a.dds',
[38958]='/esoui/art/icons/gear_atharn_legs_a.dds',
[38959]='/esoui/art/icons/gear_atharn_shoulders_a.dds',
[38960]='/esoui/art/icons/gear_atharn_staff_a.dds',
[38961]='/esoui/art/icons/gear_atharn_waist_a.dds',
[38962]='/esoui/art/icons/gear_auroran_2haxe_a.dds',
[38963]='/esoui/art/icons/gear_ayleidlich_1haxe_a.dds',
[38964]='/esoui/art/icons/gear_ayleidlich_1hhammer_a.dds',
[38965]='/esoui/art/icons/gear_ayleidlich_1hsword_a.dds',
[38966]='/esoui/art/icons/gear_ayleidlich_2haxe_a.dds',
[38967]='/esoui/art/icons/gear_ayleidlich_2hhammer_a.dds',
[38968]='/esoui/art/icons/gear_ayleidlich_2hsword_a.dds',
[38969]='/esoui/art/icons/gear_ayleidlich_bow_a.dds',
[38970]='/esoui/art/icons/gear_ayleidlich_chest_a.dds',
[38971]='/esoui/art/icons/gear_ayleidlich_dagger_a.dds',
[38972]='/esoui/art/icons/gear_ayleidlich_feet_a.dds',
[38973]='/esoui/art/icons/gear_ayleidlich_hands_a.dds',
[38974]='/esoui/art/icons/gear_ayleidlich_head_a.dds',
[38975]='/esoui/art/icons/gear_ayleidlich_legs_a.dds',
[38976]='/esoui/art/icons/gear_ayleidlich_robe_a.dds',
[38977]='/esoui/art/icons/gear_ayleidlich_shield_a.dds',
[38978]='/esoui/art/icons/gear_ayleidlich_shoulder_a.dds',
[38979]='/esoui/art/icons/gear_ayleidlich_staff_a.dds',
[38980]='/esoui/art/icons/gear_ayleidlich_waist_a.dds',
[38981]='/esoui/art/icons/gear_aylied_1hsword_a.dds',
[38982]='/esoui/art/icons/gear_aylied_2hhammer_a.dds',
[38983]='/esoui/art/icons/gear_aylied_bow_a.dds',
[38984]='/esoui/art/icons/gear_aylied_shield_a.dds',
[38985]='/esoui/art/icons/gear_aylied_staff_a.dds',
[38986]='/esoui/art/icons/gear_ayrenne_1hsword_a.dds',
[38987]='/esoui/art/icons/gear_baandari_2haxe_a.dds',
[38988]='/esoui/art/icons/gear_baandari_bow_a.dds',
[38989]='/esoui/art/icons/gear_baandari_shield_a.dds',
[38990]='/esoui/art/icons/gear_baandari_staff_a.dds',
[38991]='/esoui/art/icons/gear_baandari_sword_a.dds',
[38992]='/esoui/art/icons/gear_balefulsummoner_chest_a.dds',
[38993]='/esoui/art/icons/gear_balefulsummoner_feet_a.dds',
[38994]='/esoui/art/icons/gear_balefulsummoner_hands_a.dds',
[38995]='/esoui/art/icons/gear_balefulsummoner_head_a.dds',
[38996]='/esoui/art/icons/gear_balefulsummoner_legs_a.dds',
[38997]='/esoui/art/icons/gear_balefulsummoner_shoulders_a.dds',
[38998]='/esoui/art/icons/gear_balefulsummoner_waist_a.dds',
[38999]='/esoui/art/icons/gear_balfieradefender_cheste_a.dds',
[39000]='/esoui/art/icons/gear_balfieradefender_cheste_a2.dds',
[39001]='/esoui/art/icons/gear_balfieradefender_feet_a.dds',
[39002]='/esoui/art/icons/gear_balfieradefender_feet_a2.dds',
[39003]='/esoui/art/icons/gear_balfieradefender_hands_a.dds',
[39004]='/esoui/art/icons/gear_balfieradefender_hands_a2.dds',
[39005]='/esoui/art/icons/gear_balfieradefender_head_a.dds',
[39006]='/esoui/art/icons/gear_balfieradefender_head_a2.dds',
[39007]='/esoui/art/icons/gear_balfieradefender_legs_a.dds',
[39008]='/esoui/art/icons/gear_balfieradefender_legs_a2.dds',
[39009]='/esoui/art/icons/gear_balfieradefender_shoulder_a.dds',
[39010]='/esoui/art/icons/gear_balfieradefender_shoulder_a2.dds',
[39011]='/esoui/art/icons/gear_banneretk_chest_a.dds',
[39012]='/esoui/art/icons/gear_banneretk_feet_a.dds',
[39013]='/esoui/art/icons/gear_banneretk_hands_a.dds',
[39014]='/esoui/art/icons/gear_banneretk_head_a.dds',
[39015]='/esoui/art/icons/gear_banneretk_legs_a.dds',
[39016]='/esoui/art/icons/gear_banneretk_shoulder_a.dds',
[39017]='/esoui/art/icons/gear_banneretk_waist_a.dds',
[39018]='/esoui/art/icons/gear_barbaricmeasures_2haxe_a.dds',
[39019]='/esoui/art/icons/gear_barbaricmeasures_2haxe_a2.dds',
[39020]='/esoui/art/icons/gear_barbaricmeasures_bow_a.dds',
[39021]='/esoui/art/icons/gear_barbaricmeasures_bow_a2.dds',
[39022]='/esoui/art/icons/gear_barbaricmeasures_dagger_a.dds',
[39023]='/esoui/art/icons/gear_barbaricmeasures_dagger_a2.dds',
[39024]='/esoui/art/icons/gear_barbaricmeasures_shield_a.dds',
[39025]='/esoui/art/icons/gear_barbaricmeasures_shield_a2.dds',
[39026]='/esoui/art/icons/gear_barbaricmeasures_staff_a.dds',
[39027]='/esoui/art/icons/gear_barbaricmeasures_staff_a2.dds',
[39028]='/esoui/art/icons/gear_barbus_head_a.dds',
[39029]='/esoui/art/icons/gear_battlemage_chest_a.dds',
[39030]='/esoui/art/icons/gear_battlemage_feet_a.dds',
[39031]='/esoui/art/icons/gear_battlemage_hands_a.dds',
[39032]='/esoui/art/icons/gear_battlemage_head_a.dds',
[39033]='/esoui/art/icons/gear_battlemage_legs_a.dds',
[39034]='/esoui/art/icons/gear_battlemage_shoulders_a.dds',
[39035]='/esoui/art/icons/gear_battlemage_waist_a.dds',
[39036]='/esoui/art/icons/gear_bkiergo_belt_a.dds',
[39037]='/esoui/art/icons/gear_bkiergo_chest_a.dds',
[39038]='/esoui/art/icons/gear_bkiergo_feet_a.dds',
[39039]='/esoui/art/icons/gear_bkiergo_hands_a.dds',
[39040]='/esoui/art/icons/gear_bkiergo_helmet_a.dds',
[39041]='/esoui/art/icons/gear_bkiergo_legs_a.dds',
[39042]='/esoui/art/icons/gear_bkiergo_shoulders_a.dds',
[39043]='/esoui/art/icons/gear_blackdrakevilla_1haxe_a.dds',
[39044]='/esoui/art/icons/gear_blackdrakevilla_1hhammer_a.dds',
[39045]='/esoui/art/icons/gear_blackdrakevilla_1hsword_a.dds',
[39046]='/esoui/art/icons/gear_blackdrakevilla_2haxe_a.dds',
[39047]='/esoui/art/icons/gear_blackdrakevilla_2hhammer_a.dds',
[39048]='/esoui/art/icons/gear_blackdrakevilla_2hsword_a.dds',
[39049]='/esoui/art/icons/gear_blackdrakevilla_bow_a.dds',
[39050]='/esoui/art/icons/gear_blackdrakevilla_dagger_a.dds',
[39051]='/esoui/art/icons/gear_blackdrakevilla_lgt_chest_a.dds',
[39052]='/esoui/art/icons/gear_blackdrakevilla_lgt_feet_a.dds',
[39053]='/esoui/art/icons/gear_blackdrakevilla_lgt_hands_a.dds',
[39054]='/esoui/art/icons/gear_blackdrakevilla_lgt_head_a.dds',
[39055]='/esoui/art/icons/gear_blackdrakevilla_lgt_legs_a.dds',
[39056]='/esoui/art/icons/gear_blackdrakevilla_lgt_robe_a.dds',
[39057]='/esoui/art/icons/gear_blackdrakevilla_lgt_shoulders_a.dds',
[39058]='/esoui/art/icons/gear_blackdrakevilla_lgt_waist_a.dds',
[39059]='/esoui/art/icons/gear_blackdrakevilla_med_chest_a.dds',
[39060]='/esoui/art/icons/gear_blackdrakevilla_med_feet_a.dds',
[39061]='/esoui/art/icons/gear_blackdrakevilla_med_hands_a.dds',
[39062]='/esoui/art/icons/gear_blackdrakevilla_med_head_a.dds',
[39063]='/esoui/art/icons/gear_blackdrakevilla_med_legs_a.dds',
[39064]='/esoui/art/icons/gear_blackdrakevilla_med_shoulders_a.dds',
[39065]='/esoui/art/icons/gear_blackdrakevilla_med_waist_a.dds',
[39066]='/esoui/art/icons/gear_blackdrakevilla_shield_a.dds',
[39067]='/esoui/art/icons/gear_blackdrakevilla_staff_a.dds',
[39068]='/esoui/art/icons/gear_blackdv_hvy_chest_a.dds',
[39069]='/esoui/art/icons/gear_blackdv_hvy_feet_a.dds',
[39070]='/esoui/art/icons/gear_blackdv_hvy_hands_a.dds',
[39071]='/esoui/art/icons/gear_blackdv_hvy_head_a.dds',
[39072]='/esoui/art/icons/gear_blackdv_hvy_legs_a.dds',
[39073]='/esoui/art/icons/gear_blackdv_hvy_shoulders_a.dds',
[39074]='/esoui/art/icons/gear_blackdv_hvy_waist_a.dds',
[39075]='/esoui/art/icons/gear_blackiron_1haxe.dds',
[39076]='/esoui/art/icons/gear_blackiron_1hhammer.dds',
[39077]='/esoui/art/icons/gear_blackiron_1hsword.dds',
[39078]='/esoui/art/icons/gear_blackiron_2haxe.dds',
[39079]='/esoui/art/icons/gear_blackiron_2hhammer.dds',
[39080]='/esoui/art/icons/gear_blackiron_2hsword.dds',
[39081]='/esoui/art/icons/gear_blackiron_bow.dds',
[39082]='/esoui/art/icons/gear_blackiron_chest_a.dds',
[39083]='/esoui/art/icons/gear_blackiron_dagger.dds',
[39084]='/esoui/art/icons/gear_blackiron_feet_a.dds',
[39085]='/esoui/art/icons/gear_blackiron_hands_a.dds',
[39086]='/esoui/art/icons/gear_blackiron_head_a.dds',
[39087]='/esoui/art/icons/gear_blackiron_heavy_chest_a.dds',
[39088]='/esoui/art/icons/gear_blackiron_heavy_legs_a.dds',
[39089]='/esoui/art/icons/gear_blackiron_legs_a.dds',
[39090]='/esoui/art/icons/gear_blackiron_med_chest_a.dds',
[39091]='/esoui/art/icons/gear_blackiron_med_feet_a.dds',
[39092]='/esoui/art/icons/gear_blackiron_med_hands_a.dds',
[39093]='/esoui/art/icons/gear_blackiron_med_legs_a.dds',
[39094]='/esoui/art/icons/gear_blackiron_shield.dds',
[39095]='/esoui/art/icons/gear_blackiron_shoulder_a.dds',
[39096]='/esoui/art/icons/gear_blackiron_staff.dds',
[39097]='/esoui/art/icons/gear_blackiron_waist_a.dds',
[39098]='/esoui/art/icons/gear_blackironhvy_chest_a.dds',
[39099]='/esoui/art/icons/gear_blackironhvy_feet_a.dds',
[39100]='/esoui/art/icons/gear_blackironhvy_hands_a.dds',
[39101]='/esoui/art/icons/gear_blackironhvy_head_a.dds',
[39102]='/esoui/art/icons/gear_blackironhvy_legs_a.dds',
[39103]='/esoui/art/icons/gear_blackironhvy_shoulder_a.dds',
[39104]='/esoui/art/icons/gear_blackironhvy_waist_a.dds',
[39105]='/esoui/art/icons/gear_blackironlgt_chest_a.dds',
[39106]='/esoui/art/icons/gear_blackironlgt_feet_a.dds',
[39107]='/esoui/art/icons/gear_blackironlgt_hands_a.dds',
[39108]='/esoui/art/icons/gear_blackironlgt_head_a.dds',
[39109]='/esoui/art/icons/gear_blackironlgt_legs_a.dds',
[39110]='/esoui/art/icons/gear_blackironlgt_robe_a.dds',
[39111]='/esoui/art/icons/gear_blackironlgt_shoulder_a.dds',
[39112]='/esoui/art/icons/gear_blackironlgt_waist_a.dds',
[39113]='/esoui/art/icons/gear_blackreachex_2haxe.dds',
[39114]='/esoui/art/icons/gear_blackreachex_2hmace.dds',
[39115]='/esoui/art/icons/gear_blackreachex_2hsword.dds',
[39116]='/esoui/art/icons/gear_blackreachex_axe.dds',
[39117]='/esoui/art/icons/gear_blackreachex_bow.dds',
[39118]='/esoui/art/icons/gear_blackreachex_dagger.dds',
[39119]='/esoui/art/icons/gear_blackreachex_mace.dds',
[39120]='/esoui/art/icons/gear_blackreachex_shield.dds',
[39121]='/esoui/art/icons/gear_blackreachex_staff.dds',
[39122]='/esoui/art/icons/gear_blackreachex_sword.dds',
[39123]='/esoui/art/icons/gear_blackreachexhvy_chest.dds',
[39124]='/esoui/art/icons/gear_blackreachexhvy_feet.dds',
[39125]='/esoui/art/icons/gear_blackreachexhvy_hands.dds',
[39126]='/esoui/art/icons/gear_blackreachexhvy_helmet.dds',
[39127]='/esoui/art/icons/gear_blackreachexhvy_legs.dds',
[39128]='/esoui/art/icons/gear_blackreachexhvy_shoulders.dds',
[39129]='/esoui/art/icons/gear_blackreachexhvy_waist.dds',
[39130]='/esoui/art/icons/gear_blackreachexlgt_chest.dds',
[39131]='/esoui/art/icons/gear_blackreachexlgt_feet.dds',
[39132]='/esoui/art/icons/gear_blackreachexlgt_hands.dds',
[39133]='/esoui/art/icons/gear_blackreachexlgt_helmet.dds',
[39134]='/esoui/art/icons/gear_blackreachexlgt_legs.dds',
[39135]='/esoui/art/icons/gear_blackreachexlgt_robe.dds',
[39136]='/esoui/art/icons/gear_blackreachexlgt_shoulders.dds',
[39137]='/esoui/art/icons/gear_blackreachexlgt_waist.dds',
[39138]='/esoui/art/icons/gear_blackreachexmed_chest.dds',
[39139]='/esoui/art/icons/gear_blackreachexmed_feet.dds',
[39140]='/esoui/art/icons/gear_blackreachexmed_hands.dds',
[39141]='/esoui/art/icons/gear_blackreachexmed_helmet.dds',
[39142]='/esoui/art/icons/gear_blackreachexmed_legs.dds',
[39143]='/esoui/art/icons/gear_blackreachexmed_shoulders.dds',
[39144]='/esoui/art/icons/gear_blackreachexmed_waist.dds',
[39145]='/esoui/art/icons/gear_blindpath_1haxe_a.dds',
[39146]='/esoui/art/icons/gear_blindpath_1hhammer_a.dds',
[39147]='/esoui/art/icons/gear_blindpath_1hsword_a.dds',
[39148]='/esoui/art/icons/gear_blindpath_2haxe_a.dds',
[39149]='/esoui/art/icons/gear_blindpath_2hhammer_a.dds',
[39150]='/esoui/art/icons/gear_blindpath_2hsword_a.dds',
[39151]='/esoui/art/icons/gear_blindpath_bow_a.dds',
[39152]='/esoui/art/icons/gear_blindpath_dagger_a.dds',
[39153]='/esoui/art/icons/gear_blindpath_light_chest_b.dds',
[39154]='/esoui/art/icons/gear_blindpath_light_feet_b.dds',
[39155]='/esoui/art/icons/gear_blindpath_light_hands_b.dds',
[39156]='/esoui/art/icons/gear_blindpath_light_head_b.dds',
[39157]='/esoui/art/icons/gear_blindpath_light_legs_b.dds',
[39158]='/esoui/art/icons/gear_blindpath_light_robe_b.dds',
[39159]='/esoui/art/icons/gear_blindpath_light_shoulder_b.dds',
[39160]='/esoui/art/icons/gear_blindpath_light_waist_b.dds',
[39161]='/esoui/art/icons/gear_blindpath_medium_chest_a.dds',
[39162]='/esoui/art/icons/gear_blindpath_medium_feet_a.dds',
[39163]='/esoui/art/icons/gear_blindpath_medium_hands_a.dds',
[39164]='/esoui/art/icons/gear_blindpath_medium_head_a.dds',
[39165]='/esoui/art/icons/gear_blindpath_medium_legs_a.dds',
[39166]='/esoui/art/icons/gear_blindpath_medium_shoulders_a.dds',
[39167]='/esoui/art/icons/gear_blindpath_medium_waist_a.dds',
[39168]='/esoui/art/icons/gear_blindpath_shield_a.dds',
[39169]='/esoui/art/icons/gear_blindpath_staff_a.dds',
[39170]='/esoui/art/icons/gear_blindpathcultist_hvy_chest.dds',
[39171]='/esoui/art/icons/gear_blindpathcultist_hvy_feet.dds',
[39172]='/esoui/art/icons/gear_blindpathcultist_hvy_hands.dds',
[39173]='/esoui/art/icons/gear_blindpathcultist_hvy_head.dds',
[39174]='/esoui/art/icons/gear_blindpathcultist_hvy_legs.dds',
[39175]='/esoui/art/icons/gear_blindpathcultist_hvy_shoulder.dds',
[39176]='/esoui/art/icons/gear_blindpathcultist_hvy_waist.dds',
[39177]='/esoui/art/icons/gear_bloodchest_a.dds',
[39178]='/esoui/art/icons/gear_bloodforge_1haxe_a.dds',
[39179]='/esoui/art/icons/gear_bloodforge_1hhammer_a.dds',
[39180]='/esoui/art/icons/gear_bloodforge_1hsword_a.dds',
[39181]='/esoui/art/icons/gear_bloodforge_2haxe_a.dds',
[39182]='/esoui/art/icons/gear_bloodforge_2hhammer_a.dds',
[39183]='/esoui/art/icons/gear_bloodforge_2hsword_a.dds',
[39184]='/esoui/art/icons/gear_bloodforge_bow_a.dds',
[39185]='/esoui/art/icons/gear_bloodforge_dagger_a.dds',
[39186]='/esoui/art/icons/gear_bloodforge_heavy_chest_a.dds',
[39187]='/esoui/art/icons/gear_bloodforge_heavy_feet_a.dds',
[39188]='/esoui/art/icons/gear_bloodforge_heavy_hands_a.dds',
[39189]='/esoui/art/icons/gear_bloodforge_heavy_head_a.dds',
[39190]='/esoui/art/icons/gear_bloodforge_heavy_legs_a.dds',
[39191]='/esoui/art/icons/gear_bloodforge_heavy_shoulders_a.dds',
[39192]='/esoui/art/icons/gear_bloodforge_heavy_waist_a.dds',
[39193]='/esoui/art/icons/gear_bloodforge_light_chest_.dds',
[39194]='/esoui/art/icons/gear_bloodforge_light_feet_a.dds',
[39195]='/esoui/art/icons/gear_bloodforge_light_hands_a.dds',
[39196]='/esoui/art/icons/gear_bloodforge_light_head_a.dds',
[39197]='/esoui/art/icons/gear_bloodforge_light_legs_a.dds',
[39198]='/esoui/art/icons/gear_bloodforge_light_robe_a.dds',
[39199]='/esoui/art/icons/gear_bloodforge_light_shoulders_a.dds',
[39200]='/esoui/art/icons/gear_bloodforge_light_waist_a.dds',
[39201]='/esoui/art/icons/gear_bloodforge_medium_chest_a.dds',
[39202]='/esoui/art/icons/gear_bloodforge_medium_feet_a.dds',
[39203]='/esoui/art/icons/gear_bloodforge_medium_hands_a.dds',
[39204]='/esoui/art/icons/gear_bloodforge_medium_head_a.dds',
[39205]='/esoui/art/icons/gear_bloodforge_medium_legs_a.dds',
[39206]='/esoui/art/icons/gear_bloodforge_medium_shoulders_a.dds',
[39207]='/esoui/art/icons/gear_bloodforge_medium_waist_a.dds',
[39208]='/esoui/art/icons/gear_bloodforge_shield_a.dds',
[39209]='/esoui/art/icons/gear_bloodforge_staff_a.dds',
[39210]='/esoui/art/icons/gear_bonemeld_1haxe_a.dds',
[39211]='/esoui/art/icons/gear_bonemeld_1haxe_a2.dds',
[39212]='/esoui/art/icons/gear_bonemeld_1hhammer_a.dds',
[39213]='/esoui/art/icons/gear_bonemeld_1hhammer_a2.dds',
[39214]='/esoui/art/icons/gear_bonemeld_1hsword_a.dds',
[39215]='/esoui/art/icons/gear_bonemeld_1hsword_a2.dds',
[39216]='/esoui/art/icons/gear_bonemeld_2haxe_a.dds',
[39217]='/esoui/art/icons/gear_bonemeld_2haxe_a2.dds',
[39218]='/esoui/art/icons/gear_bonemeld_2hhammer_a.dds',
[39219]='/esoui/art/icons/gear_bonemeld_2hhammer_a2.dds',
[39220]='/esoui/art/icons/gear_bonemeld_2hsword_a.dds',
[39221]='/esoui/art/icons/gear_bonemeld_2hsword_a2.dds',
[39222]='/esoui/art/icons/gear_bonemeld_bow_a.dds',
[39223]='/esoui/art/icons/gear_bonemeld_bow_a2.dds',
[39224]='/esoui/art/icons/gear_bonemeld_chest_a.dds',
[39225]='/esoui/art/icons/gear_bonemeld_chest_a2.dds',
[39226]='/esoui/art/icons/gear_bonemeld_dagger_a.dds',
[39227]='/esoui/art/icons/gear_bonemeld_dagger_a2.dds',
[39228]='/esoui/art/icons/gear_bonemeld_feet_a.dds',
[39229]='/esoui/art/icons/gear_bonemeld_feet_a2.dds',
[39230]='/esoui/art/icons/gear_bonemeld_hands_a.dds',
[39231]='/esoui/art/icons/gear_bonemeld_hands_a2.dds',
[39232]='/esoui/art/icons/gear_bonemeld_head_a.dds',
[39233]='/esoui/art/icons/gear_bonemeld_head_a2.dds',
[39234]='/esoui/art/icons/gear_bonemeld_legs_a.dds',
[39235]='/esoui/art/icons/gear_bonemeld_legs_a2.dds',
[39236]='/esoui/art/icons/gear_bonemeld_shield_a.dds',
[39237]='/esoui/art/icons/gear_bonemeld_shield_a2.dds',
[39238]='/esoui/art/icons/gear_bonemeld_shoulder_a.dds',
[39239]='/esoui/art/icons/gear_bonemeld_shoulder_a2.dds',
[39240]='/esoui/art/icons/gear_bonemeld_staff_a.dds',
[39241]='/esoui/art/icons/gear_bonemeld_staff_a2.dds',
[39242]='/esoui/art/icons/gear_bonemeld_waist_a.dds',
[39243]='/esoui/art/icons/gear_bonemeld_waist_a2.dds',
[39244]='/esoui/art/icons/gear_bosmer_1haxe_a.dds',
[39245]='/esoui/art/icons/gear_bosmer_1haxe_b.dds',
[39246]='/esoui/art/icons/gear_bosmer_1haxe_c.dds',
[39247]='/esoui/art/icons/gear_bosmer_1haxe_d.dds',
[39248]='/esoui/art/icons/gear_bosmer_1haxe_e.dds',
[39249]='/esoui/art/icons/gear_bosmer_1hhammer_a.dds',
[39250]='/esoui/art/icons/gear_bosmer_1hhammer_b.dds',
[39251]='/esoui/art/icons/gear_bosmer_1hhammer_c.dds',
[39252]='/esoui/art/icons/gear_bosmer_1hhammer_d.dds',
[39253]='/esoui/art/icons/gear_bosmer_1hhammer_e.dds',
[39254]='/esoui/art/icons/gear_bosmer_1hsword_a.dds',
[39255]='/esoui/art/icons/gear_bosmer_1hsword_b.dds',
[39256]='/esoui/art/icons/gear_bosmer_1hsword_c.dds',
[39257]='/esoui/art/icons/gear_bosmer_1hsword_d.dds',
[39258]='/esoui/art/icons/gear_bosmer_1hsword_e.dds',
[39259]='/esoui/art/icons/gear_bosmer_2haxe_a.dds',
[39260]='/esoui/art/icons/gear_bosmer_2haxe_b.dds',
[39261]='/esoui/art/icons/gear_bosmer_2haxe_c.dds',
[39262]='/esoui/art/icons/gear_bosmer_2haxe_d.dds',
[39263]='/esoui/art/icons/gear_bosmer_2haxe_e.dds',
[39264]='/esoui/art/icons/gear_bosmer_2hhammer_a.dds',
[39265]='/esoui/art/icons/gear_bosmer_2hhammer_b.dds',
[39266]='/esoui/art/icons/gear_bosmer_2hhammer_c.dds',
[39267]='/esoui/art/icons/gear_bosmer_2hhammer_d.dds',
[39268]='/esoui/art/icons/gear_bosmer_2hhammer_e.dds',
[39269]='/esoui/art/icons/gear_bosmer_2hsword_a.dds',
[39270]='/esoui/art/icons/gear_bosmer_2hsword_b.dds',
[39271]='/esoui/art/icons/gear_bosmer_2hsword_c.dds',
[39272]='/esoui/art/icons/gear_bosmer_2hsword_d.dds',
[39273]='/esoui/art/icons/gear_bosmer_2hsword_e.dds',
[39274]='/esoui/art/icons/gear_bosmer_bow_a.dds',
[39275]='/esoui/art/icons/gear_bosmer_bow_b.dds',
[39276]='/esoui/art/icons/gear_bosmer_bow_c.dds',
[39277]='/esoui/art/icons/gear_bosmer_bow_d.dds',
[39278]='/esoui/art/icons/gear_bosmer_bow_e.dds',
[39279]='/esoui/art/icons/gear_bosmer_dagger_a.dds',
[39280]='/esoui/art/icons/gear_bosmer_dagger_b.dds',
[39281]='/esoui/art/icons/gear_bosmer_dagger_c.dds',
[39282]='/esoui/art/icons/gear_bosmer_dagger_d.dds',
[39283]='/esoui/art/icons/gear_bosmer_dagger_e.dds',
[39284]='/esoui/art/icons/gear_bosmer_heavy_chest_a.dds',
[39285]='/esoui/art/icons/gear_bosmer_heavy_chest_b.dds',
[39286]='/esoui/art/icons/gear_bosmer_heavy_chest_c.dds',
[39287]='/esoui/art/icons/gear_bosmer_heavy_chest_d.dds',
[39288]='/esoui/art/icons/gear_bosmer_heavy_feet_a.dds',
[39289]='/esoui/art/icons/gear_bosmer_heavy_feet_b.dds',
[39290]='/esoui/art/icons/gear_bosmer_heavy_feet_c.dds',
[39291]='/esoui/art/icons/gear_bosmer_heavy_feet_d.dds',
[39292]='/esoui/art/icons/gear_bosmer_heavy_hands_a.dds',
[39293]='/esoui/art/icons/gear_bosmer_heavy_hands_b.dds',
[39294]='/esoui/art/icons/gear_bosmer_heavy_hands_c.dds',
[39295]='/esoui/art/icons/gear_bosmer_heavy_hands_d.dds',
[39296]='/esoui/art/icons/gear_bosmer_heavy_head_b.dds',
[39297]='/esoui/art/icons/gear_bosmer_heavy_head_c.dds',
[39298]='/esoui/art/icons/gear_bosmer_heavy_head_d.dds',
[39299]='/esoui/art/icons/gear_bosmer_heavy_legs_a.dds',
[39300]='/esoui/art/icons/gear_bosmer_heavy_legs_b.dds',
[39301]='/esoui/art/icons/gear_bosmer_heavy_legs_c.dds',
[39302]='/esoui/art/icons/gear_bosmer_heavy_legs_d.dds',
[39303]='/esoui/art/icons/gear_bosmer_heavy_shoulders_a.dds',
[39304]='/esoui/art/icons/gear_bosmer_heavy_shoulders_b.dds',
[39305]='/esoui/art/icons/gear_bosmer_heavy_shoulders_c.dds',
[39306]='/esoui/art/icons/gear_bosmer_heavy_shoulders_d.dds',
[39307]='/esoui/art/icons/gear_bosmer_heavy_waist_a.dds',
[39308]='/esoui/art/icons/gear_bosmer_heavy_waist_b.dds',
[39309]='/esoui/art/icons/gear_bosmer_heavy_waist_c.dds',
[39310]='/esoui/art/icons/gear_bosmer_heavy_waist_d.dds',
[39311]='/esoui/art/icons/gear_bosmer_light_feet_a.dds',
[39312]='/esoui/art/icons/gear_bosmer_light_feet_b.dds',
[39313]='/esoui/art/icons/gear_bosmer_light_feet_c.dds',
[39314]='/esoui/art/icons/gear_bosmer_light_feet_d.dds',
[39315]='/esoui/art/icons/gear_bosmer_light_hands_a.dds',
[39316]='/esoui/art/icons/gear_bosmer_light_hands_b.dds',
[39317]='/esoui/art/icons/gear_bosmer_light_hands_c.dds',
[39318]='/esoui/art/icons/gear_bosmer_light_hands_d.dds',
[39319]='/esoui/art/icons/gear_bosmer_light_head_b.dds',
[39320]='/esoui/art/icons/gear_bosmer_light_head_c.dds',
[39321]='/esoui/art/icons/gear_bosmer_light_head_d.dds',
[39322]='/esoui/art/icons/gear_bosmer_light_legs_a.dds',
[39323]='/esoui/art/icons/gear_bosmer_light_legs_b.dds',
[39324]='/esoui/art/icons/gear_bosmer_light_legs_c.dds',
[39325]='/esoui/art/icons/gear_bosmer_light_legs_d.dds',
[39326]='/esoui/art/icons/gear_bosmer_light_robe_a.dds',
[39327]='/esoui/art/icons/gear_bosmer_light_robe_b.dds',
[39328]='/esoui/art/icons/gear_bosmer_light_robe_c.dds',
[39329]='/esoui/art/icons/gear_bosmer_light_robe_d.dds',
[39330]='/esoui/art/icons/gear_bosmer_light_shirt_a.dds',
[39331]='/esoui/art/icons/gear_bosmer_light_shirt_b.dds',
[39332]='/esoui/art/icons/gear_bosmer_light_shirt_c.dds',
[39333]='/esoui/art/icons/gear_bosmer_light_shirt_d.dds',
[39334]='/esoui/art/icons/gear_bosmer_light_shoulders_a.dds',
[39335]='/esoui/art/icons/gear_bosmer_light_shoulders_b.dds',
[39336]='/esoui/art/icons/gear_bosmer_light_shoulders_c.dds',
[39337]='/esoui/art/icons/gear_bosmer_light_shoulders_d.dds',
[39338]='/esoui/art/icons/gear_bosmer_light_waist_a.dds',
[39339]='/esoui/art/icons/gear_bosmer_light_waist_b.dds',
[39340]='/esoui/art/icons/gear_bosmer_light_waist_c.dds',
[39341]='/esoui/art/icons/gear_bosmer_light_waist_d.dds',
[39342]='/esoui/art/icons/gear_bosmer_medium_chest_a.dds',
[39343]='/esoui/art/icons/gear_bosmer_medium_chest_b.dds',
[39344]='/esoui/art/icons/gear_bosmer_medium_chest_c.dds',
[39345]='/esoui/art/icons/gear_bosmer_medium_chest_d.dds',
[39346]='/esoui/art/icons/gear_bosmer_medium_feet_a.dds',
[39347]='/esoui/art/icons/gear_bosmer_medium_feet_b.dds',
[39348]='/esoui/art/icons/gear_bosmer_medium_feet_c.dds',
[39349]='/esoui/art/icons/gear_bosmer_medium_feet_d.dds',
[39350]='/esoui/art/icons/gear_bosmer_medium_hands_a.dds',
[39351]='/esoui/art/icons/gear_bosmer_medium_hands_b.dds',
[39352]='/esoui/art/icons/gear_bosmer_medium_hands_c.dds',
[39353]='/esoui/art/icons/gear_bosmer_medium_hands_d.dds',
[39354]='/esoui/art/icons/gear_bosmer_medium_head_b.dds',
[39355]='/esoui/art/icons/gear_bosmer_medium_head_c.dds',
[39356]='/esoui/art/icons/gear_bosmer_medium_head_d.dds',
[39357]='/esoui/art/icons/gear_bosmer_medium_legs_a.dds',
[39358]='/esoui/art/icons/gear_bosmer_medium_legs_b.dds',
[39359]='/esoui/art/icons/gear_bosmer_medium_legs_c.dds',
[39360]='/esoui/art/icons/gear_bosmer_medium_legs_d.dds',
[39361]='/esoui/art/icons/gear_bosmer_medium_shoulders_a.dds',
[39362]='/esoui/art/icons/gear_bosmer_medium_shoulders_b.dds',
[39363]='/esoui/art/icons/gear_bosmer_medium_shoulders_c.dds',
[39364]='/esoui/art/icons/gear_bosmer_medium_shoulders_d.dds',
[39365]='/esoui/art/icons/gear_bosmer_medium_waist_a.dds',
[39366]='/esoui/art/icons/gear_bosmer_medium_waist_b.dds',
[39367]='/esoui/art/icons/gear_bosmer_medium_waist_c.dds',
[39368]='/esoui/art/icons/gear_bosmer_medium_waist_d.dds',
[39369]='/esoui/art/icons/gear_bosmer_neck_a.dds',
[39370]='/esoui/art/icons/gear_bosmer_neck_b.dds',
[39371]='/esoui/art/icons/gear_bosmer_neck_c.dds',
[39372]='/esoui/art/icons/gear_bosmer_neck_d.dds',
[39373]='/esoui/art/icons/gear_bosmer_ring_a.dds',
[39374]='/esoui/art/icons/gear_bosmer_ring_b.dds',
[39375]='/esoui/art/icons/gear_bosmer_ring_c.dds',
[39376]='/esoui/art/icons/gear_bosmer_ring_d.dds',
[39377]='/esoui/art/icons/gear_bosmer_shield_a.dds',
[39378]='/esoui/art/icons/gear_bosmer_shield_b.dds',
[39379]='/esoui/art/icons/gear_bosmer_shield_c.dds',
[39380]='/esoui/art/icons/gear_bosmer_shield_d.dds',
[39381]='/esoui/art/icons/gear_bosmer_shield_e.dds',
[39382]='/esoui/art/icons/gear_bosmer_staff_a.dds',
[39383]='/esoui/art/icons/gear_bosmer_staff_b.dds',
[39384]='/esoui/art/icons/gear_bosmer_staff_c.dds',
[39385]='/esoui/art/icons/gear_bosmer_staff_d.dds',
[39386]='/esoui/art/icons/gear_bosmer_staff_e.dds',
[39387]='/esoui/art/icons/gear_bound_1haxe_a.dds',
[39388]='/esoui/art/icons/gear_bound_1hhammer_a.dds',
[39389]='/esoui/art/icons/gear_bound_1hsword_a.dds',
[39390]='/esoui/art/icons/gear_bound_2hhammer_a.dds',
[39391]='/esoui/art/icons/gear_bound_2hsword_a.dds',
[39392]='/esoui/art/icons/gear_bound_bow_a.dds',
[39393]='/esoui/art/icons/gear_bound_dagger_a.dds',
[39394]='/esoui/art/icons/gear_bound_shield_a.dds',
[39395]='/esoui/art/icons/gear_bound_staff_a.dds',
[39396]='/esoui/art/icons/gear_bow_bowofshadow.dds',
[39397]='/esoui/art/icons/gear_bow_dragonhuntert3_a.dds',
[39398]='/esoui/art/icons/gear_breton_1haxe_a.dds',
[39399]='/esoui/art/icons/gear_breton_1haxe_b.dds',
[39400]='/esoui/art/icons/gear_breton_1haxe_c.dds',
[39401]='/esoui/art/icons/gear_breton_1haxe_d.dds',
[39402]='/esoui/art/icons/gear_breton_1haxe_e.dds',
[39403]='/esoui/art/icons/gear_breton_1hhammer_a.dds',
[39404]='/esoui/art/icons/gear_breton_1hhammer_b.dds',
[39405]='/esoui/art/icons/gear_breton_1hhammer_c.dds',
[39406]='/esoui/art/icons/gear_breton_1hhammer_d.dds',
[39407]='/esoui/art/icons/gear_breton_1hhammer_e.dds',
[39408]='/esoui/art/icons/gear_breton_1hsword_a.dds',
[39409]='/esoui/art/icons/gear_breton_1hsword_b.dds',
[39410]='/esoui/art/icons/gear_breton_1hsword_c.dds',
[39411]='/esoui/art/icons/gear_breton_1hsword_d.dds',
[39412]='/esoui/art/icons/gear_breton_1hsword_e.dds',
[39413]='/esoui/art/icons/gear_breton_2haxe_a.dds',
[39414]='/esoui/art/icons/gear_breton_2haxe_b.dds',
[39415]='/esoui/art/icons/gear_breton_2haxe_c.dds',
[39416]='/esoui/art/icons/gear_breton_2haxe_d.dds',
[39417]='/esoui/art/icons/gear_breton_2haxe_e.dds',
[39418]='/esoui/art/icons/gear_breton_2hhammer_a.dds',
[39419]='/esoui/art/icons/gear_breton_2hhammer_b.dds',
[39420]='/esoui/art/icons/gear_breton_2hhammer_c.dds',
[39421]='/esoui/art/icons/gear_breton_2hhammer_d.dds',
[39422]='/esoui/art/icons/gear_breton_2hhammer_e.dds',
[39423]='/esoui/art/icons/gear_breton_2hsword_a.dds',
[39424]='/esoui/art/icons/gear_breton_2hsword_b.dds',
[39425]='/esoui/art/icons/gear_breton_2hsword_c.dds',
[39426]='/esoui/art/icons/gear_breton_2hsword_d.dds',
[39427]='/esoui/art/icons/gear_breton_2hsword_e.dds',
[39428]='/esoui/art/icons/gear_breton_bow_a.dds',
[39429]='/esoui/art/icons/gear_breton_bow_b.dds',
[39430]='/esoui/art/icons/gear_breton_bow_c.dds',
[39431]='/esoui/art/icons/gear_breton_bow_d.dds',
[39432]='/esoui/art/icons/gear_breton_bow_e.dds',
[39433]='/esoui/art/icons/gear_breton_dagger_a.dds',
[39434]='/esoui/art/icons/gear_breton_dagger_b.dds',
[39435]='/esoui/art/icons/gear_breton_dagger_c.dds',
[39436]='/esoui/art/icons/gear_breton_dagger_d.dds',
[39437]='/esoui/art/icons/gear_breton_dagger_e.dds',
[39438]='/esoui/art/icons/gear_breton_heavy_chest_a.dds',
[39439]='/esoui/art/icons/gear_breton_heavy_chest_b.dds',
[39440]='/esoui/art/icons/gear_breton_heavy_chest_c.dds',
[39441]='/esoui/art/icons/gear_breton_heavy_chest_d.dds',
[39442]='/esoui/art/icons/gear_breton_heavy_feet_a.dds',
[39443]='/esoui/art/icons/gear_breton_heavy_feet_b.dds',
[39444]='/esoui/art/icons/gear_breton_heavy_feet_c.dds',
[39445]='/esoui/art/icons/gear_breton_heavy_feet_d.dds',
[39446]='/esoui/art/icons/gear_breton_heavy_hands_a.dds',
[39447]='/esoui/art/icons/gear_breton_heavy_hands_b.dds',
[39448]='/esoui/art/icons/gear_breton_heavy_hands_c.dds',
[39449]='/esoui/art/icons/gear_breton_heavy_hands_d.dds',
[39450]='/esoui/art/icons/gear_breton_heavy_head_b.dds',
[39451]='/esoui/art/icons/gear_breton_heavy_head_c.dds',
[39452]='/esoui/art/icons/gear_breton_heavy_head_d.dds',
[39453]='/esoui/art/icons/gear_breton_heavy_legs_a.dds',
[39454]='/esoui/art/icons/gear_breton_heavy_legs_b.dds',
[39455]='/esoui/art/icons/gear_breton_heavy_legs_c.dds',
[39456]='/esoui/art/icons/gear_breton_heavy_legs_d.dds',
[39457]='/esoui/art/icons/gear_breton_heavy_shoulders_a.dds',
[39458]='/esoui/art/icons/gear_breton_heavy_shoulders_b.dds',
[39459]='/esoui/art/icons/gear_breton_heavy_shoulders_c.dds',
[39460]='/esoui/art/icons/gear_breton_heavy_shoulders_d.dds',
[39461]='/esoui/art/icons/gear_breton_heavy_waist_a.dds',
[39462]='/esoui/art/icons/gear_breton_heavy_waist_b.dds',
[39463]='/esoui/art/icons/gear_breton_heavy_waist_c.dds',
[39464]='/esoui/art/icons/gear_breton_heavy_waist_d.dds',
[39465]='/esoui/art/icons/gear_breton_light_feet_a.dds',
[39466]='/esoui/art/icons/gear_breton_light_feet_b.dds',
[39467]='/esoui/art/icons/gear_breton_light_feet_c.dds',
[39468]='/esoui/art/icons/gear_breton_light_feet_d.dds',
[39469]='/esoui/art/icons/gear_breton_light_hands_a.dds',
[39470]='/esoui/art/icons/gear_breton_light_hands_b.dds',
[39471]='/esoui/art/icons/gear_breton_light_hands_c.dds',
[39472]='/esoui/art/icons/gear_breton_light_hands_d.dds',
[39473]='/esoui/art/icons/gear_breton_light_head_b.dds',
[39474]='/esoui/art/icons/gear_breton_light_head_c.dds',
[39475]='/esoui/art/icons/gear_breton_light_head_d.dds',
[39476]='/esoui/art/icons/gear_breton_light_legs_a.dds',
[39477]='/esoui/art/icons/gear_breton_light_legs_b.dds',
[39478]='/esoui/art/icons/gear_breton_light_legs_c.dds',
[39479]='/esoui/art/icons/gear_breton_light_legs_d.dds',
[39480]='/esoui/art/icons/gear_breton_light_robe_a.dds',
[39481]='/esoui/art/icons/gear_breton_light_robe_b.dds',
[39482]='/esoui/art/icons/gear_breton_light_robe_c.dds',
[39483]='/esoui/art/icons/gear_breton_light_robe_d.dds',
[39484]='/esoui/art/icons/gear_breton_light_shirt_a.dds',
[39485]='/esoui/art/icons/gear_breton_light_shirt_b.dds',
[39486]='/esoui/art/icons/gear_breton_light_shirt_c.dds',
[39487]='/esoui/art/icons/gear_breton_light_shirt_d.dds',
[39488]='/esoui/art/icons/gear_breton_light_shoulders_a.dds',
[39489]='/esoui/art/icons/gear_breton_light_shoulders_b.dds',
[39490]='/esoui/art/icons/gear_breton_light_shoulders_c.dds',
[39491]='/esoui/art/icons/gear_breton_light_shoulders_d.dds',
[39492]='/esoui/art/icons/gear_breton_light_waist_a.dds',
[39493]='/esoui/art/icons/gear_breton_light_waist_b.dds',
[39494]='/esoui/art/icons/gear_breton_light_waist_c.dds',
[39495]='/esoui/art/icons/gear_breton_light_waist_d.dds',
[39496]='/esoui/art/icons/gear_breton_medium_chest_a.dds',
[39497]='/esoui/art/icons/gear_breton_medium_chest_b.dds',
[39498]='/esoui/art/icons/gear_breton_medium_chest_c.dds',
[39499]='/esoui/art/icons/gear_breton_medium_chest_d.dds',
[39500]='/esoui/art/icons/gear_breton_medium_feet_a.dds',
[39501]='/esoui/art/icons/gear_breton_medium_feet_b.dds',
[39502]='/esoui/art/icons/gear_breton_medium_feet_c.dds',
[39503]='/esoui/art/icons/gear_breton_medium_feet_d.dds',
[39504]='/esoui/art/icons/gear_breton_medium_hands_a.dds',
[39505]='/esoui/art/icons/gear_breton_medium_hands_b.dds',
[39506]='/esoui/art/icons/gear_breton_medium_hands_c.dds',
[39507]='/esoui/art/icons/gear_breton_medium_hands_d.dds',
[39508]='/esoui/art/icons/gear_breton_medium_head_b.dds',
[39509]='/esoui/art/icons/gear_breton_medium_head_c.dds',
[39510]='/esoui/art/icons/gear_breton_medium_head_d.dds',
[39511]='/esoui/art/icons/gear_breton_medium_legs_a.dds',
[39512]='/esoui/art/icons/gear_breton_medium_legs_b.dds',
[39513]='/esoui/art/icons/gear_breton_medium_legs_c.dds',
[39514]='/esoui/art/icons/gear_breton_medium_legs_d.dds',
[39515]='/esoui/art/icons/gear_breton_medium_shoulders_a.dds',
[39516]='/esoui/art/icons/gear_breton_medium_shoulders_b.dds',
[39517]='/esoui/art/icons/gear_breton_medium_shoulders_c.dds',
[39518]='/esoui/art/icons/gear_breton_medium_shoulders_d.dds',
[39519]='/esoui/art/icons/gear_breton_medium_waist_a.dds',
[39520]='/esoui/art/icons/gear_breton_medium_waist_b.dds',
[39521]='/esoui/art/icons/gear_breton_medium_waist_c.dds',
[39522]='/esoui/art/icons/gear_breton_medium_waist_d.dds',
[39523]='/esoui/art/icons/gear_breton_neck_a.dds',
[39524]='/esoui/art/icons/gear_breton_neck_b.dds',
[39525]='/esoui/art/icons/gear_breton_neck_c.dds',
[39526]='/esoui/art/icons/gear_breton_neck_d.dds',
[39527]='/esoui/art/icons/gear_breton_ring_a.dds',
[39528]='/esoui/art/icons/gear_breton_ring_b.dds',
[39529]='/esoui/art/icons/gear_breton_ring_c.dds',
[39530]='/esoui/art/icons/gear_breton_ring_d.dds',
[39531]='/esoui/art/icons/gear_breton_shield_a.dds',
[39532]='/esoui/art/icons/gear_breton_shield_b.dds',
[39533]='/esoui/art/icons/gear_breton_shield_c.dds',
[39534]='/esoui/art/icons/gear_breton_shield_d.dds',
[39535]='/esoui/art/icons/gear_breton_shield_e.dds',
[39536]='/esoui/art/icons/gear_breton_staff_a.dds',
[39537]='/esoui/art/icons/gear_breton_staff_b.dds',
[39538]='/esoui/art/icons/gear_breton_staff_c.dds',
[39539]='/esoui/art/icons/gear_breton_staff_d.dds',
[39540]='/esoui/art/icons/gear_breton_staff_e.dds',
[39541]='/esoui/art/icons/gear_bretonv2_2haxe_a.dds',
[39542]='/esoui/art/icons/gear_bretonv2_2hmace_a.dds',
[39543]='/esoui/art/icons/gear_bretonv2_2hsword_a.dds',
[39544]='/esoui/art/icons/gear_bretonv2_axe_a.dds',
[39545]='/esoui/art/icons/gear_bretonv2_bow_a.dds',
[39546]='/esoui/art/icons/gear_bretonv2_dagger_a.dds',
[39547]='/esoui/art/icons/gear_bretonv2_heavy_chest_a.dds',
[39548]='/esoui/art/icons/gear_bretonv2_heavy_feet_a.dds',
[39549]='/esoui/art/icons/gear_bretonv2_heavy_hands_a.dds',
[39550]='/esoui/art/icons/gear_bretonv2_heavy_head_a.dds',
[39551]='/esoui/art/icons/gear_bretonv2_heavy_legs_a.dds',
[39552]='/esoui/art/icons/gear_bretonv2_heavy_shoulders_a.dds',
[39553]='/esoui/art/icons/gear_bretonv2_heavy_waist_a.dds',
[39554]='/esoui/art/icons/gear_bretonv2_light_chest_a.dds',
[39555]='/esoui/art/icons/gear_bretonv2_light_feet_a.dds',
[39556]='/esoui/art/icons/gear_bretonv2_light_hands_a.dds',
[39557]='/esoui/art/icons/gear_bretonv2_light_head_a.dds',
[39558]='/esoui/art/icons/gear_bretonv2_light_legs_a.dds',
[39559]='/esoui/art/icons/gear_bretonv2_light_robe_a.dds',
[39560]='/esoui/art/icons/gear_bretonv2_light_shoulders_a.dds',
[39561]='/esoui/art/icons/gear_bretonv2_light_waist_a.dds',
[39562]='/esoui/art/icons/gear_bretonv2_mace_a.dds',
[39563]='/esoui/art/icons/gear_bretonv2_med_chest_a.dds',
[39564]='/esoui/art/icons/gear_bretonv2_med_feet_a.dds',
[39565]='/esoui/art/icons/gear_bretonv2_med_hands_a.dds',
[39566]='/esoui/art/icons/gear_bretonv2_med_head_a.dds',
[39567]='/esoui/art/icons/gear_bretonv2_med_legs_a.dds',
[39568]='/esoui/art/icons/gear_bretonv2_med_shoulders_a.dds',
[39569]='/esoui/art/icons/gear_bretonv2_med_waist_a.dds',
[39570]='/esoui/art/icons/gear_bretonv2_shield_a.dds',
[39571]='/esoui/art/icons/gear_bretonv2_staff_a.dds',
[39572]='/esoui/art/icons/gear_bretonv2_sword_a.dds',
[39573]='/esoui/art/icons/gear_bristlebackhunter_2haxe.dds',
[39574]='/esoui/art/icons/gear_bristlebackhunter_2hmace.dds',
[39575]='/esoui/art/icons/gear_bristlebackhunter_2hsword.dds',
[39576]='/esoui/art/icons/gear_bristlebackhunter_axe.dds',
[39577]='/esoui/art/icons/gear_bristlebackhunter_bow.dds',
[39578]='/esoui/art/icons/gear_bristlebackhunter_dagger.dds',
[39579]='/esoui/art/icons/gear_bristlebackhunter_mace.dds',
[39580]='/esoui/art/icons/gear_bristlebackhunter_sheild.dds',
[39581]='/esoui/art/icons/gear_bristlebackhunter_staff.dds',
[39582]='/esoui/art/icons/gear_bristlebackhunter_sword.dds',
[39583]='/esoui/art/icons/gear_buoyantarmiger_1haxe_a.dds',
[39584]='/esoui/art/icons/gear_buoyantarmiger_1hhammer_a.dds',
[39585]='/esoui/art/icons/gear_buoyantarmiger_1hsword_a.dds',
[39586]='/esoui/art/icons/gear_buoyantarmiger_2haxe_a.dds',
[39587]='/esoui/art/icons/gear_buoyantarmiger_2hhammer_a.dds',
[39588]='/esoui/art/icons/gear_buoyantarmiger_2hsword_a.dds',
[39589]='/esoui/art/icons/gear_buoyantarmiger_bow_a.dds',
[39590]='/esoui/art/icons/gear_buoyantarmiger_dagger_a.dds',
[39591]='/esoui/art/icons/gear_buoyantarmiger_heavy_chest_a.dds',
[39592]='/esoui/art/icons/gear_buoyantarmiger_heavy_feet_a.dds',
[39593]='/esoui/art/icons/gear_buoyantarmiger_heavy_hands_a.dds',
[39594]='/esoui/art/icons/gear_buoyantarmiger_heavy_head_a.dds',
[39595]='/esoui/art/icons/gear_buoyantarmiger_heavy_legs_a.dds',
[39596]='/esoui/art/icons/gear_buoyantarmiger_heavy_shoulders_.dds',
[39597]='/esoui/art/icons/gear_buoyantarmiger_heavy_waist_a.dds',
[39598]='/esoui/art/icons/gear_buoyantarmiger_light_feet_a.dds',
[39599]='/esoui/art/icons/gear_buoyantarmiger_light_hands_a.dds',
[39600]='/esoui/art/icons/gear_buoyantarmiger_light_head_a.dds',
[39601]='/esoui/art/icons/gear_buoyantarmiger_light_legs_a.dds',
[39602]='/esoui/art/icons/gear_buoyantarmiger_light_robe_a.dds',
[39603]='/esoui/art/icons/gear_buoyantarmiger_light_shirt_a.dds',
[39604]='/esoui/art/icons/gear_buoyantarmiger_light_shoulders_a.dds',
[39605]='/esoui/art/icons/gear_buoyantarmiger_light_waist_a.dds',
[39606]='/esoui/art/icons/gear_buoyantarmiger_medium_chest_a.dds',
[39607]='/esoui/art/icons/gear_buoyantarmiger_medium_feet_a.dds',
[39608]='/esoui/art/icons/gear_buoyantarmiger_medium_hands_a.dds',
[39609]='/esoui/art/icons/gear_buoyantarmiger_medium_head_a.dds',
[39610]='/esoui/art/icons/gear_buoyantarmiger_medium_legs_a.dds',
[39611]='/esoui/art/icons/gear_buoyantarmiger_medium_shoulders_.dds',
[39612]='/esoui/art/icons/gear_buoyantarmiger_medium_waist_a.dds',
[39613]='/esoui/art/icons/gear_buoyantarmiger_shield_a.dds',
[39614]='/esoui/art/icons/gear_buoyantarmiger_staff_a.dds',
[39615]='/esoui/art/icons/gear_cadwell_1haxe_a.dds',
[39616]='/esoui/art/icons/gear_cadwell_1hmace_a.dds',
[39617]='/esoui/art/icons/gear_cadwell_1hsword_a.dds',
[39618]='/esoui/art/icons/gear_cadwell_2haxe_a.dds',
[39619]='/esoui/art/icons/gear_cadwell_2hmace_a.dds',
[39620]='/esoui/art/icons/gear_cadwell_2hsword_a.dds',
[39621]='/esoui/art/icons/gear_cadwell_bow_a.dds',
[39622]='/esoui/art/icons/gear_cadwell_chest_a.dds',
[39623]='/esoui/art/icons/gear_cadwell_dagger_a.dds',
[39624]='/esoui/art/icons/gear_cadwell_feet_a.dds',
[39625]='/esoui/art/icons/gear_cadwell_hand_a.dds',
[39626]='/esoui/art/icons/gear_cadwell_head_a.dds',
[39627]='/esoui/art/icons/gear_cadwell_legs_a.dds',
[39628]='/esoui/art/icons/gear_cadwell_shield_a.dds',
[39629]='/esoui/art/icons/gear_cadwell_shoulder_a.dds',
[39630]='/esoui/art/icons/gear_cadwell_staff_a.dds',
[39631]='/esoui/art/icons/gear_cadwell_waist_a.dds',
[39632]='/esoui/art/icons/gear_cauldron_1haxe_a.dds',
[39633]='/esoui/art/icons/gear_cauldron_1hhammer_a.dds',
[39634]='/esoui/art/icons/gear_cauldron_1hsword_a.dds',
[39635]='/esoui/art/icons/gear_cauldron_2haxe_a.dds',
[39636]='/esoui/art/icons/gear_cauldron_2hhammer_a.dds',
[39637]='/esoui/art/icons/gear_cauldron_2hsword_a.dds',
[39638]='/esoui/art/icons/gear_cauldron_bow_a.dds',
[39639]='/esoui/art/icons/gear_cauldron_dagger_a.dds',
[39640]='/esoui/art/icons/gear_cauldron_hvy_chest_a.dds',
[39641]='/esoui/art/icons/gear_cauldron_hvy_feet_a.dds',
[39642]='/esoui/art/icons/gear_cauldron_hvy_hands_a.dds',
[39643]='/esoui/art/icons/gear_cauldron_hvy_head_a.dds',
[39644]='/esoui/art/icons/gear_cauldron_hvy_legs_a.dds',
[39645]='/esoui/art/icons/gear_cauldron_hvy_shoulders_a.dds',
[39646]='/esoui/art/icons/gear_cauldron_hvy_waist_a.dds',
[39647]='/esoui/art/icons/gear_cauldron_lgt_chest_a.dds',
[39648]='/esoui/art/icons/gear_cauldron_lgt_feet_a.dds',
[39649]='/esoui/art/icons/gear_cauldron_lgt_hands_a.dds',
[39650]='/esoui/art/icons/gear_cauldron_lgt_head_a.dds',
[39651]='/esoui/art/icons/gear_cauldron_lgt_legs_a.dds',
[39652]='/esoui/art/icons/gear_cauldron_lgt_robe_a.dds',
[39653]='/esoui/art/icons/gear_cauldron_lgt_shoulder_a.dds',
[39654]='/esoui/art/icons/gear_cauldron_lgt_waist_a.dds',
[39655]='/esoui/art/icons/gear_cauldron_med_chest_a.dds',
[39656]='/esoui/art/icons/gear_cauldron_med_feet_a.dds',
[39657]='/esoui/art/icons/gear_cauldron_med_hands_a.dds',
[39658]='/esoui/art/icons/gear_cauldron_med_head_a.dds',
[39659]='/esoui/art/icons/gear_cauldron_med_legs_a.dds',
[39660]='/esoui/art/icons/gear_cauldron_med_shoulders_a.dds',
[39661]='/esoui/art/icons/gear_cauldron_med_waist_a.dds',
[39662]='/esoui/art/icons/gear_cauldron_shield_a.dds',
[39663]='/esoui/art/icons/gear_cauldron_staff_a.dds',
[39664]='/esoui/art/icons/gear_ce_skingradvedette.dds',
[39665]='/esoui/art/icons/gear_celestial_1haxe_a.dds',
[39666]='/esoui/art/icons/gear_celestial_1hhammer_a.dds',
[39667]='/esoui/art/icons/gear_celestial_1hsword_a.dds',
[39668]='/esoui/art/icons/gear_celestial_2haxe_a.dds',
[39669]='/esoui/art/icons/gear_celestial_2hhammer_a.dds',
[39670]='/esoui/art/icons/gear_celestial_2hsword_a.dds',
[39671]='/esoui/art/icons/gear_celestial_bow_a.dds',
[39672]='/esoui/art/icons/gear_celestial_dagger_a.dds',
[39673]='/esoui/art/icons/gear_celestial_shield_a.dds',
[39674]='/esoui/art/icons/gear_celestial_staff_a.dds',
[39675]='/esoui/art/icons/gear_celestialserpent_chest_a.dds',
[39676]='/esoui/art/icons/gear_celestialserpent_feet_a.dds',
[39677]='/esoui/art/icons/gear_celestialserpent_hands_a.dds',
[39678]='/esoui/art/icons/gear_celestialserpent_head_a.dds',
[39679]='/esoui/art/icons/gear_celestialserpent_legs_a.dds',
[39680]='/esoui/art/icons/gear_celestialserpent_shoulders_a.dds',
[39681]='/esoui/art/icons/gear_celestialserpent_waist_a.dds',
[39682]='/esoui/art/icons/gear_chaosball_2hmace_a.dds',
[39683]='/esoui/art/icons/gear_chaosball_bow_a.dds',
[39684]='/esoui/art/icons/gear_chaosball_chest_a.dds',
[39685]='/esoui/art/icons/gear_chaosball_feet_a.dds',
[39686]='/esoui/art/icons/gear_chaosball_hands_a.dds',
[39687]='/esoui/art/icons/gear_chaosball_helmet_a.dds',
[39688]='/esoui/art/icons/gear_chaosball_legs_a.dds',
[39689]='/esoui/art/icons/gear_chaosball_shield_a.dds',
[39690]='/esoui/art/icons/gear_chaosball_shoulder_a.dds',
[39691]='/esoui/art/icons/gear_chaosball_staff_a.dds',
[39692]='/esoui/art/icons/gear_chaosball_sword_a.dds',
[39693]='/esoui/art/icons/gear_chitin_chest_a.dds',
[39694]='/esoui/art/icons/gear_chitin_feet_a.dds',
[39695]='/esoui/art/icons/gear_chitin_hands_a.dds',
[39696]='/esoui/art/icons/gear_chitin_helmet_a.dds',
[39697]='/esoui/art/icons/gear_chitin_legs_a.dds',
[39698]='/esoui/art/icons/gear_chitin_shoulder_a.dds',
[39699]='/esoui/art/icons/gear_chitin_waist_a.dds',
[39700]='/esoui/art/icons/gear_chitinous_2haxe.dds',
[39701]='/esoui/art/icons/gear_chitinous_2hmace.dds',
[39702]='/esoui/art/icons/gear_chitinous_2hsword.dds',
[39703]='/esoui/art/icons/gear_chitinous_axe.dds',
[39704]='/esoui/art/icons/gear_chitinous_bow.dds',
[39705]='/esoui/art/icons/gear_chitinous_dagger.dds',
[39706]='/esoui/art/icons/gear_chitinous_mace.dds',
[39707]='/esoui/art/icons/gear_chitinous_shield.dds',
[39708]='/esoui/art/icons/gear_chitinous_staff.dds',
[39709]='/esoui/art/icons/gear_chitinous_sword.dds',
[39710]='/esoui/art/icons/gear_chokethornopal_2hsword_a.dds',
[39711]='/esoui/art/icons/gear_chokethornopal_bow_a.dds',
[39712]='/esoui/art/icons/gear_chokethornopal_mace_a.dds',
[39713]='/esoui/art/icons/gear_chokethornopal_sheild_a.dds',
[39714]='/esoui/art/icons/gear_chokethornopal_staff_a.dds',
[39715]='/esoui/art/icons/gear_clandreamcarver_1haxe_a.dds',
[39716]='/esoui/art/icons/gear_clandreamcarver_1hhammer_a.dds',
[39717]='/esoui/art/icons/gear_clandreamcarver_1hsword_a.dds',
[39718]='/esoui/art/icons/gear_clandreamcarver_2haxe_a.dds',
[39719]='/esoui/art/icons/gear_clandreamcarver_2hhammer_a.dds',
[39720]='/esoui/art/icons/gear_clandreamcarver_2hsword_a.dds',
[39721]='/esoui/art/icons/gear_clandreamcarver_bow_a.dds',
[39722]='/esoui/art/icons/gear_clandreamcarver_dagger_a.dds',
[39723]='/esoui/art/icons/gear_clandreamcarver_heavy_chest_a.dds',
[39724]='/esoui/art/icons/gear_clandreamcarver_heavy_feet_a.dds',
[39725]='/esoui/art/icons/gear_clandreamcarver_heavy_hands_a.dds',
[39726]='/esoui/art/icons/gear_clandreamcarver_heavy_head_a.dds',
[39727]='/esoui/art/icons/gear_clandreamcarver_heavy_legs_a.dds',
[39728]='/esoui/art/icons/gear_clandreamcarver_heavy_shoulders_a.dds',
[39729]='/esoui/art/icons/gear_clandreamcarver_heavy_waist_a.dds',
[39730]='/esoui/art/icons/gear_clandreamcarver_light_chest_a.dds',
[39731]='/esoui/art/icons/gear_clandreamcarver_light_feet_a.dds',
[39732]='/esoui/art/icons/gear_clandreamcarver_light_hands_a.dds',
[39733]='/esoui/art/icons/gear_clandreamcarver_light_head_a.dds',
[39734]='/esoui/art/icons/gear_clandreamcarver_light_legs_a.dds',
[39735]='/esoui/art/icons/gear_clandreamcarver_light_robe_a.dds',
[39736]='/esoui/art/icons/gear_clandreamcarver_light_shoulders_a.dds',
[39737]='/esoui/art/icons/gear_clandreamcarver_light_waist_a.dds',
[39738]='/esoui/art/icons/gear_clandreamcarver_medium_chest_a.dds',
[39739]='/esoui/art/icons/gear_clandreamcarver_medium_feet_a.dds',
[39740]='/esoui/art/icons/gear_clandreamcarver_medium_hands_a.dds',
[39741]='/esoui/art/icons/gear_clandreamcarver_medium_head_a.dds',
[39742]='/esoui/art/icons/gear_clandreamcarver_medium_legs_a.dds',
[39743]='/esoui/art/icons/gear_clandreamcarver_medium_shoulders_a.dds',
[39744]='/esoui/art/icons/gear_clandreamcarver_medium_waist_a.dds',
[39745]='/esoui/art/icons/gear_clandreamcarver_shield_a.dds',
[39746]='/esoui/art/icons/gear_clandreamcarver_staff_a.dds',
[39747]='/esoui/art/icons/gear_clawdamcegarb_2haxe_a.dds',
[39748]='/esoui/art/icons/gear_clawdancegarb_1haxe_a.dds',
[39749]='/esoui/art/icons/gear_clawdancegarb_1hhammer_a.dds',
[39750]='/esoui/art/icons/gear_clawdancegarb_1hsword_a.dds',
[39751]='/esoui/art/icons/gear_clawdancegarb_2hhammer_a.dds',
[39752]='/esoui/art/icons/gear_clawdancegarb_2hsword_a.dds',
[39753]='/esoui/art/icons/gear_clawdancegarb_bow_a.dds',
[39754]='/esoui/art/icons/gear_clawdancegarb_chest_a.dds',
[39755]='/esoui/art/icons/gear_clawdancegarb_dagger_a.dds',
[39756]='/esoui/art/icons/gear_clawdancegarb_feet_a.dds',
[39757]='/esoui/art/icons/gear_clawdancegarb_hands_a.dds',
[39758]='/esoui/art/icons/gear_clawdancegarb_head_a.dds',
[39759]='/esoui/art/icons/gear_clawdancegarb_legs_a.dds',
[39760]='/esoui/art/icons/gear_clawdancegarb_shield_a.dds',
[39761]='/esoui/art/icons/gear_clawdancegarb_shoulder_a.dds',
[39762]='/esoui/art/icons/gear_clawdancegarb_staff_a.dds',
[39763]='/esoui/art/icons/gear_clawdancegarb_waist_a.dds',
[39764]='/esoui/art/icons/gear_clockwork_1haxe_a.dds',
[39765]='/esoui/art/icons/gear_clockwork_1hhammer_a.dds',
[39766]='/esoui/art/icons/gear_clockwork_1hsword_a.dds',
[39767]='/esoui/art/icons/gear_clockwork_2haxe_a.dds',
[39768]='/esoui/art/icons/gear_clockwork_2hhammer_a.dds',
[39769]='/esoui/art/icons/gear_clockwork_2hsword_a.dds',
[39770]='/esoui/art/icons/gear_clockwork_bow_a.dds',
[39771]='/esoui/art/icons/gear_clockwork_dagger_a.dds',
[39772]='/esoui/art/icons/gear_clockwork_heavy_chest_a.dds',
[39773]='/esoui/art/icons/gear_clockwork_heavy_feet_a.dds',
[39774]='/esoui/art/icons/gear_clockwork_heavy_hands_a.dds',
[39775]='/esoui/art/icons/gear_clockwork_heavy_head_a.dds',
[39776]='/esoui/art/icons/gear_clockwork_heavy_legs_a.dds',
[39777]='/esoui/art/icons/gear_clockwork_heavy_shoulders_a.dds',
[39778]='/esoui/art/icons/gear_clockwork_heavy_waist_a.dds',
[39779]='/esoui/art/icons/gear_clockwork_light_chest_a.dds',
[39780]='/esoui/art/icons/gear_clockwork_light_feet_a.dds',
[39781]='/esoui/art/icons/gear_clockwork_light_hands_a.dds',
[39782]='/esoui/art/icons/gear_clockwork_light_head_a.dds',
[39783]='/esoui/art/icons/gear_clockwork_light_legs_a.dds',
[39784]='/esoui/art/icons/gear_clockwork_light_shirt_a.dds',
[39785]='/esoui/art/icons/gear_clockwork_light_shoulders_a.dds',
[39786]='/esoui/art/icons/gear_clockwork_lightrobe_a.dds',
[39787]='/esoui/art/icons/gear_clockwork_medium_chest_a.dds',
[39788]='/esoui/art/icons/gear_clockwork_medium_feet_a.dds',
[39789]='/esoui/art/icons/gear_clockwork_medium_hands_a.dds',
[39790]='/esoui/art/icons/gear_clockwork_medium_head_a.dds',
[39791]='/esoui/art/icons/gear_clockwork_medium_legs_a.dds',
[39792]='/esoui/art/icons/gear_clockwork_medium_shoulders_a.dds',
[39793]='/esoui/art/icons/gear_clockwork_medium_waist_a.dds',
[39794]='/esoui/art/icons/gear_clockwork_shield_a.dds',
[39795]='/esoui/art/icons/gear_clockwork_staff_a.dds',
[39796]='/esoui/art/icons/gear_coa_heavy_chest_a.dds',
[39797]='/esoui/art/icons/gear_coa_heavy_feet_a.dds',
[39798]='/esoui/art/icons/gear_coa_heavy_hands_a.dds',
[39799]='/esoui/art/icons/gear_coa_heavy_head_a.dds',
[39800]='/esoui/art/icons/gear_coa_heavy_legs_a.dds',
[39801]='/esoui/art/icons/gear_coa_heavy_shoulders_a.dds',
[39802]='/esoui/art/icons/gear_coa_heavy_waist_a.dds',
[39803]='/esoui/art/icons/gear_coa_light_chest_a.dds',
[39804]='/esoui/art/icons/gear_coa_light_feet_a.dds',
[39805]='/esoui/art/icons/gear_coa_light_hand_a.dds',
[39806]='/esoui/art/icons/gear_coa_light_head_a.dds',
[39807]='/esoui/art/icons/gear_coa_light_robe_a.dds',
[39808]='/esoui/art/icons/gear_coa_light_shoulders_a.dds',
[39809]='/esoui/art/icons/gear_coa_light_skirt_a.dds',
[39810]='/esoui/art/icons/gear_coa_light_waist_a.dds',
[39811]='/esoui/art/icons/gear_coa_medium_chest_a.dds',
[39812]='/esoui/art/icons/gear_coa_medium_feet_a.dds',
[39813]='/esoui/art/icons/gear_coa_medium_hands_a.dds',
[39814]='/esoui/art/icons/gear_coa_medium_head_a.dds',
[39815]='/esoui/art/icons/gear_coa_medium_legs_a.dds',
[39816]='/esoui/art/icons/gear_coa_medium_shoulders_a.dds',
[39817]='/esoui/art/icons/gear_coa_medium_waist_a.dds',
[39818]='/esoui/art/icons/gear_coldsnap_1haxe_a.dds',
[39819]='/esoui/art/icons/gear_coldsnap_1hhammer_a.dds',
[39820]='/esoui/art/icons/gear_coldsnap_1hsword_a.dds',
[39821]='/esoui/art/icons/gear_coldsnap_2haxe_a.dds',
[39822]='/esoui/art/icons/gear_coldsnap_2hhammer_a.dds',
[39823]='/esoui/art/icons/gear_coldsnap_2hsword_a.dds',
[39824]='/esoui/art/icons/gear_coldsnap_bow_a.dds',
[39825]='/esoui/art/icons/gear_coldsnap_dagger_a.dds',
[39826]='/esoui/art/icons/gear_coldsnap_heavy_chest_a.dds',
[39827]='/esoui/art/icons/gear_coldsnap_heavy_feet_a.dds',
[39828]='/esoui/art/icons/gear_coldsnap_heavy_hand_a.dds',
[39829]='/esoui/art/icons/gear_coldsnap_heavy_head_a.dds',
[39830]='/esoui/art/icons/gear_coldsnap_heavy_legs_a.dds',
[39831]='/esoui/art/icons/gear_coldsnap_heavy_shoulder_a.dds',
[39832]='/esoui/art/icons/gear_coldsnap_heavy_waist_a.dds',
[39833]='/esoui/art/icons/gear_coldsnap_light_chest_a.dds',
[39834]='/esoui/art/icons/gear_coldsnap_light_feet_a.dds',
[39835]='/esoui/art/icons/gear_coldsnap_light_hand_a.dds',
[39836]='/esoui/art/icons/gear_coldsnap_light_head_a.dds',
[39837]='/esoui/art/icons/gear_coldsnap_light_legs_a.dds',
[39838]='/esoui/art/icons/gear_coldsnap_light_robe_a.dds',
[39839]='/esoui/art/icons/gear_coldsnap_light_shoulder_a.dds',
[39840]='/esoui/art/icons/gear_coldsnap_light_waist_a.dds',
[39841]='/esoui/art/icons/gear_coldsnap_medium_chest_a.dds',
[39842]='/esoui/art/icons/gear_coldsnap_medium_feet_a.dds',
[39843]='/esoui/art/icons/gear_coldsnap_medium_hand_a.dds',
[39844]='/esoui/art/icons/gear_coldsnap_medium_head_a.dds',
[39845]='/esoui/art/icons/gear_coldsnap_medium_legs_a.dds',
[39846]='/esoui/art/icons/gear_coldsnap_medium_shoulder_a.dds',
[39847]='/esoui/art/icons/gear_coldsnap_medium_waist_a.dds',
[39848]='/esoui/art/icons/gear_coldsnap_shield_a.dds',
[39849]='/esoui/art/icons/gear_coldsnap_staff_a.dds',
[39850]='/esoui/art/icons/gear_commonknight_chest_a.dds',
[39851]='/esoui/art/icons/gear_commonknight_feet_a.dds',
[39852]='/esoui/art/icons/gear_commonknight_hands_a.dds',
[39853]='/esoui/art/icons/gear_commonknight_head_a.dds',
[39854]='/esoui/art/icons/gear_commonknight_head_b.dds',
[39855]='/esoui/art/icons/gear_commonknight_head_c.dds',
[39856]='/esoui/art/icons/gear_commonknight_legs_a.dds',
[39857]='/esoui/art/icons/gear_commonknight_shoulders_a.dds',
[39858]='/esoui/art/icons/gear_commonknight_waist_a.dds',
[39859]='/esoui/art/icons/gear_companionrevelry_2hmace.dds',
[39860]='/esoui/art/icons/gear_companionrevelry_bow.dds',
[39861]='/esoui/art/icons/gear_companionrevelry_chest_a.dds',
[39862]='/esoui/art/icons/gear_companionrevelry_feet_a.dds',
[39863]='/esoui/art/icons/gear_companionrevelry_hands_a.dds',
[39864]='/esoui/art/icons/gear_companionrevelry_head_a.dds',
[39865]='/esoui/art/icons/gear_companionrevelry_legs_a.dds',
[39866]='/esoui/art/icons/gear_companionrevelry_sheild.dds',
[39867]='/esoui/art/icons/gear_companionrevelry_shoulder_a.dds',
[39868]='/esoui/art/icons/gear_companionrevelry_staff.dds',
[39869]='/esoui/art/icons/gear_companionrevelry_sword.dds',
[39870]='/esoui/art/icons/gear_coraldrift_2haxe_a.dds',
[39871]='/esoui/art/icons/gear_coraldrift_bow_a.dds',
[39872]='/esoui/art/icons/gear_coraldrift_shield_a.dds',
[39873]='/esoui/art/icons/gear_coraldrift_staff_a.dds',
[39874]='/esoui/art/icons/gear_coraldrift_sword_a.dds',
[39875]='/esoui/art/icons/gear_coswindhelm_belt_a.dds',
[39876]='/esoui/art/icons/gear_coswindhelm_chest_a.dds',
[39877]='/esoui/art/icons/gear_coswindhelm_shoulder_a.dds',
[39878]='/esoui/art/icons/gear_craglorn_heavy_chest_a.dds',
[39879]='/esoui/art/icons/gear_craglorn_heavy_feet_a.dds',
[39880]='/esoui/art/icons/gear_craglorn_heavy_hands_a.dds',
[39881]='/esoui/art/icons/gear_craglorn_heavy_head_a.dds',
[39882]='/esoui/art/icons/gear_craglorn_heavy_legs_a.dds',
[39883]='/esoui/art/icons/gear_craglorn_heavy_shoulders_a.dds',
[39884]='/esoui/art/icons/gear_craglorn_heavy_waist_a.dds',
[39885]='/esoui/art/icons/gear_craglorn_light_feet_a.dds',
[39886]='/esoui/art/icons/gear_craglorn_light_hands_a.dds',
[39887]='/esoui/art/icons/gear_craglorn_light_head_a.dds',
[39888]='/esoui/art/icons/gear_craglorn_light_head_b.dds',
[39889]='/esoui/art/icons/gear_craglorn_light_legs_a.dds',
[39890]='/esoui/art/icons/gear_craglorn_light_robe_a.dds',
[39891]='/esoui/art/icons/gear_craglorn_light_shirt_a.dds',
[39892]='/esoui/art/icons/gear_craglorn_light_shoulders_a.dds',
[39893]='/esoui/art/icons/gear_craglorn_light_waist_a.dds',
[39894]='/esoui/art/icons/gear_craglorn_medium_chest_a.dds',
[39895]='/esoui/art/icons/gear_craglorn_medium_feet_a.dds',
[39896]='/esoui/art/icons/gear_craglorn_medium_hands_a.dds',
[39897]='/esoui/art/icons/gear_craglorn_medium_head_a.dds',
[39898]='/esoui/art/icons/gear_craglorn_medium_legs_a.dds',
[39899]='/esoui/art/icons/gear_craglorn_medium_shoulders_a.dds',
[39900]='/esoui/art/icons/gear_craglorn_medium_waist_a.dds',
[39901]='/esoui/art/icons/gear_craglorngod_1hhammer_a.dds',
[39902]='/esoui/art/icons/gear_craglorngod_1hsword_a.dds',
[39903]='/esoui/art/icons/gear_craglorngod_2hsword_a.dds',
[39904]='/esoui/art/icons/gear_craglorngod_2hsword_b.dds',
[39905]='/esoui/art/icons/gear_craglorngod_bow_a.dds',
[39906]='/esoui/art/icons/gear_craglorngod_shield_a.dds',
[39907]='/esoui/art/icons/gear_craglorngod_staff_a.dds',
[39908]='/esoui/art/icons/gear_craglorngod_staff_b.dds',
[39909]='/esoui/art/icons/gear_crowbornehunter_1haxe_a.dds',
[39910]='/esoui/art/icons/gear_crowbornehunter_1hhammer_a.dds',
[39911]='/esoui/art/icons/gear_crowbornehunter_1hsword_a.dds',
[39912]='/esoui/art/icons/gear_crowbornehunter_2haxe_a.dds',
[39913]='/esoui/art/icons/gear_crowbornehunter_2hhammer_a.dds',
[39914]='/esoui/art/icons/gear_crowbornehunter_2hsword_a.dds',
[39915]='/esoui/art/icons/gear_crowbornehunter_bow_a.dds',
[39916]='/esoui/art/icons/gear_crowbornehunter_chest_a.dds',
[39917]='/esoui/art/icons/gear_crowbornehunter_dagger_a.dds',
[39918]='/esoui/art/icons/gear_crowbornehunter_feet_a.dds',
[39919]='/esoui/art/icons/gear_crowbornehunter_hands_a.dds',
[39920]='/esoui/art/icons/gear_crowbornehunter_head_a.dds',
[39921]='/esoui/art/icons/gear_crowbornehunter_legs_a.dds',
[39922]='/esoui/art/icons/gear_crowbornehunter_shield_a.dds',
[39923]='/esoui/art/icons/gear_crowbornehunter_shoulders_a.dds',
[39924]='/esoui/art/icons/gear_crowbornehunter_staff_a.dds',
[39925]='/esoui/art/icons/gear_crowbornehunter_waist_a.dds',
[39926]='/esoui/art/icons/gear_cumberlandcavalier_chest_a.dds',
[39927]='/esoui/art/icons/gear_cumberlandcavalier_feet_a.dds',
[39928]='/esoui/art/icons/gear_cumberlandcavalier_hands_a.dds',
[39929]='/esoui/art/icons/gear_cumberlandcavalier_head_a.dds',
[39930]='/esoui/art/icons/gear_cumberlandcavalier_legs_a.dds',
[39931]='/esoui/art/icons/gear_cumberlandcavalier_shoulders_a.dds',
[39932]='/esoui/art/icons/gear_cumberlandcavalier_waist_a.dds',
[39933]='/esoui/art/icons/gear_daedric_1haxe_a.dds',
[39934]='/esoui/art/icons/gear_daedric_1haxe_b.dds',
[39935]='/esoui/art/icons/gear_daedric_1haxe_c.dds',
[39936]='/esoui/art/icons/gear_daedric_1hhammer_a.dds',
[39937]='/esoui/art/icons/gear_daedric_1hhammer_b.dds',
[39938]='/esoui/art/icons/gear_daedric_1hhammer_c.dds',
[39939]='/esoui/art/icons/gear_daedric_1hsword_a.dds',
[39940]='/esoui/art/icons/gear_daedric_1hsword_b.dds',
[39941]='/esoui/art/icons/gear_daedric_1hsword_c.dds',
[39942]='/esoui/art/icons/gear_daedric_2haxe_a.dds',
[39943]='/esoui/art/icons/gear_daedric_2haxe_b.dds',
[39944]='/esoui/art/icons/gear_daedric_2haxe_c.dds',
[39945]='/esoui/art/icons/gear_daedric_2hhammer_a.dds',
[39946]='/esoui/art/icons/gear_daedric_2hhammer_b.dds',
[39947]='/esoui/art/icons/gear_daedric_2hhammer_c.dds',
[39948]='/esoui/art/icons/gear_daedric_2hsword_a.dds',
[39949]='/esoui/art/icons/gear_daedric_2hsword_b.dds',
[39950]='/esoui/art/icons/gear_daedric_2hsword_c.dds',
[39951]='/esoui/art/icons/gear_daedric_bow_a.dds',
[39952]='/esoui/art/icons/gear_daedric_bow_b.dds',
[39953]='/esoui/art/icons/gear_daedric_bow_c.dds',
[39954]='/esoui/art/icons/gear_daedric_dagger_a.dds',
[39955]='/esoui/art/icons/gear_daedric_dagger_b.dds',
[39956]='/esoui/art/icons/gear_daedric_dagger_c.dds',
[39957]='/esoui/art/icons/gear_daedric_heavy_chest_a.dds',
[39958]='/esoui/art/icons/gear_daedric_heavy_feet_a.dds',
[39959]='/esoui/art/icons/gear_daedric_heavy_hands_a.dds',
[39960]='/esoui/art/icons/gear_daedric_heavy_head_a.dds',
[39961]='/esoui/art/icons/gear_daedric_heavy_legs_a.dds',
[39962]='/esoui/art/icons/gear_daedric_heavy_shoulders_a.dds',
[39963]='/esoui/art/icons/gear_daedric_heavy_waist_a.dds',
[39964]='/esoui/art/icons/gear_daedric_light_feet_a.dds',
[39965]='/esoui/art/icons/gear_daedric_light_hand_a.dds',
[39966]='/esoui/art/icons/gear_daedric_light_hands_a.dds',
[39967]='/esoui/art/icons/gear_daedric_light_head_a.dds',
[39968]='/esoui/art/icons/gear_daedric_light_legs_a.dds',
[39969]='/esoui/art/icons/gear_daedric_light_robe_a.dds',
[39970]='/esoui/art/icons/gear_daedric_light_shirt_a.dds',
[39971]='/esoui/art/icons/gear_daedric_light_shoulders_a.dds',
[39972]='/esoui/art/icons/gear_daedric_light_waist_a.dds',
[39973]='/esoui/art/icons/gear_daedric_medium_chest_a.dds',
[39974]='/esoui/art/icons/gear_daedric_medium_feet_a.dds',
[39975]='/esoui/art/icons/gear_daedric_medium_hands_a.dds',
[39976]='/esoui/art/icons/gear_daedric_medium_head_a.dds',
[39977]='/esoui/art/icons/gear_daedric_medium_legs_a.dds',
[39978]='/esoui/art/icons/gear_daedric_medium_shoulders_a.dds',
[39979]='/esoui/art/icons/gear_daedric_medium_waist_a.dds',
[39980]='/esoui/art/icons/gear_daedric_neck_a.dds',
[39981]='/esoui/art/icons/gear_daedric_ring_a.dds',
[39982]='/esoui/art/icons/gear_daedric_shield_a.dds',
[39983]='/esoui/art/icons/gear_daedric_shield_b.dds',
[39984]='/esoui/art/icons/gear_daedric_shield_c.dds',
[39985]='/esoui/art/icons/gear_daedric_staff_a.dds',
[39986]='/esoui/art/icons/gear_daedric_staff_b.dds',
[39987]='/esoui/art/icons/gear_daedric_staff_c.dds',
[39988]='/esoui/art/icons/gear_daedricartifact_1hsword_ebony.dds',
[39989]='/esoui/art/icons/gear_daedricartifact_1hsword_jyggalag.dds',
[39990]='/esoui/art/icons/gear_daedricartifact_1hsword_miraak.dds',
[39991]='/esoui/art/icons/gear_daedricartifact_2haxe_rueful.dds',
[39992]='/esoui/art/icons/gear_daedricartifact_2hsword_chrysamere.dds',
[39993]='/esoui/art/icons/gear_daedricartifact_2hsword_sinweaver.dds',
[39994]='/esoui/art/icons/gear_daedricartifact_shield_fearstruck.dds',
[39995]='/esoui/art/icons/gear_daedricartifact_shield_spellbreaker.dds',
[39996]='/esoui/art/icons/gear_daedricartifact_staff_skullcorruption.dds',
[39997]='/esoui/art/icons/gear_daedricartifact_staff_spearofmercy.dds',
[39998]='/esoui/art/icons/gear_daedricv2_hvy_chest_a.dds',
[39999]='/esoui/art/icons/gear_daedricv2_hvy_feet_a.dds',
[40000]='/esoui/art/icons/gear_daedricv2_hvy_hands_a.dds',
[40001]='/esoui/art/icons/gear_daedricv2_hvy_head_a.dds',
[40002]='/esoui/art/icons/gear_daedricv2_hvy_legs_a.dds',
[40003]='/esoui/art/icons/gear_daedricv2_hvy_shoulders_a.dds',
[40004]='/esoui/art/icons/gear_daedricv2_hvy_waist_a.dds',
[40005]='/esoui/art/icons/gear_daedricv2_lgt_chest_a.dds',
[40006]='/esoui/art/icons/gear_daedricv2_lgt_feet_a.dds',
[40007]='/esoui/art/icons/gear_daedricv2_lgt_hands_a.dds',
[40008]='/esoui/art/icons/gear_daedricv2_lgt_head_a.dds',
[40009]='/esoui/art/icons/gear_daedricv2_lgt_legs_a.dds',
[40010]='/esoui/art/icons/gear_daedricv2_lgt_robe_a.dds',
[40011]='/esoui/art/icons/gear_daedricv2_lgt_shoulders_a.dds',
[40012]='/esoui/art/icons/gear_daedricv2_lgt_waist_a.dds',
[40013]='/esoui/art/icons/gear_daedricv2_light_chest_a.dds',
[40014]='/esoui/art/icons/gear_daedricv2_light_feet_a.dds',
[40015]='/esoui/art/icons/gear_daedricv2_light_hands_a.dds',
[40016]='/esoui/art/icons/gear_daedricv2_light_head_a.dds',
[40017]='/esoui/art/icons/gear_daedricv2_light_legs_a.dds',
[40018]='/esoui/art/icons/gear_daedricv2_light_robe_a.dds',
[40019]='/esoui/art/icons/gear_daedricv2_med_chest_a.dds',
[40020]='/esoui/art/icons/gear_daedricv2_med_feet_a.dds',
[40021]='/esoui/art/icons/gear_daedricv2_med_hands_a.dds',
[40022]='/esoui/art/icons/gear_daedricv2_med_helmet_a.dds',
[40023]='/esoui/art/icons/gear_daedricv2_med_legs_a.dds',
[40024]='/esoui/art/icons/gear_daedricv2_med_shoulder_a.dds',
[40025]='/esoui/art/icons/gear_daedricv2_med_waist_a.dds',
[40026]='/esoui/art/icons/gear_dagger_mehrunesrazor.dds',
[40027]='/esoui/art/icons/gear_daggerfall_1haxe_a.dds',
[40028]='/esoui/art/icons/gear_daggerfall_1hhammer_a.dds',
[40029]='/esoui/art/icons/gear_daggerfall_1hsword_a.dds',
[40030]='/esoui/art/icons/gear_daggerfall_2haxe_a.dds',
[40031]='/esoui/art/icons/gear_daggerfall_2hhammer_a.dds',
[40032]='/esoui/art/icons/gear_daggerfall_2hsword_a.dds',
[40033]='/esoui/art/icons/gear_daggerfall_bow_a.dds',
[40034]='/esoui/art/icons/gear_daggerfall_dagger_a.dds',
[40035]='/esoui/art/icons/gear_daggerfall_heavy_chest_a.dds',
[40036]='/esoui/art/icons/gear_daggerfall_heavy_chest.dds',
[40037]='/esoui/art/icons/gear_daggerfall_heavy_feet_a.dds',
[40038]='/esoui/art/icons/gear_daggerfall_heavy_hands_a.dds',
[40039]='/esoui/art/icons/gear_daggerfall_heavy_head_a.dds',
[40040]='/esoui/art/icons/gear_daggerfall_heavy_legs_a.dds',
[40041]='/esoui/art/icons/gear_daggerfall_heavy_shoulders_a.dds',
[40042]='/esoui/art/icons/gear_daggerfall_heavy_waist_a.dds',
[40043]='/esoui/art/icons/gear_daggerfall_light_feet_a.dds',
[40044]='/esoui/art/icons/gear_daggerfall_light_hands_a.dds',
[40045]='/esoui/art/icons/gear_daggerfall_light_head_a.dds',
[40046]='/esoui/art/icons/gear_daggerfall_light_legs_a.dds',
[40047]='/esoui/art/icons/gear_daggerfall_light_robe_a.dds',
[40048]='/esoui/art/icons/gear_daggerfall_light_shirt_a.dds',
[40049]='/esoui/art/icons/gear_daggerfall_light_shoulder_a.dds',
[40050]='/esoui/art/icons/gear_daggerfall_light_waist_a.dds',
[40051]='/esoui/art/icons/gear_daggerfall_medium_chest_a.dds',
[40052]='/esoui/art/icons/gear_daggerfall_medium_feet_a.dds',
[40053]='/esoui/art/icons/gear_daggerfall_medium_hands_a.dds',
[40054]='/esoui/art/icons/gear_daggerfall_medium_head_a.dds',
[40055]='/esoui/art/icons/gear_daggerfall_medium_legs_a.dds',
[40056]='/esoui/art/icons/gear_daggerfall_medium_shoulders_a.dds',
[40057]='/esoui/art/icons/gear_daggerfall_medium_waist_a.dds',
[40058]='/esoui/art/icons/gear_daggerfall_shield_a.dds',
[40059]='/esoui/art/icons/gear_daggerfall_staff_a.dds',
[40060]='/esoui/art/icons/gear_darkbrotherhood_1haxe_a.dds',
[40061]='/esoui/art/icons/gear_darkbrotherhood_1hhammer_a.dds',
[40062]='/esoui/art/icons/gear_darkbrotherhood_1hsword_a.dds',
[40063]='/esoui/art/icons/gear_darkbrotherhood_2haxe_a.dds',
[40064]='/esoui/art/icons/gear_darkbrotherhood_2hhammer_a.dds',
[40065]='/esoui/art/icons/gear_darkbrotherhood_2hsword_a.dds',
[40066]='/esoui/art/icons/gear_darkbrotherhood_bow_a.dds',
[40067]='/esoui/art/icons/gear_darkbrotherhood_dagger_a.dds',
[40068]='/esoui/art/icons/gear_darkbrotherhood_heavy_chest_a.dds',
[40069]='/esoui/art/icons/gear_darkbrotherhood_heavy_feet_a.dds',
[40070]='/esoui/art/icons/gear_darkbrotherhood_heavy_hands_a.dds',
[40071]='/esoui/art/icons/gear_darkbrotherhood_heavy_head_a.dds',
[40072]='/esoui/art/icons/gear_darkbrotherhood_heavy_legs_a.dds',
[40073]='/esoui/art/icons/gear_darkbrotherhood_heavy_shoulders_a.dds',
[40074]='/esoui/art/icons/gear_darkbrotherhood_light_feet_a.dds',
[40075]='/esoui/art/icons/gear_darkbrotherhood_light_head_a.dds',
[40076]='/esoui/art/icons/gear_darkbrotherhood_light_legs_a.dds',
[40077]='/esoui/art/icons/gear_darkbrotherhood_light_robe_a.dds',
[40078]='/esoui/art/icons/gear_darkbrotherhood_light_shirt_a.dds',
[40079]='/esoui/art/icons/gear_darkbrotherhood_light_shoulders.dds',
[40080]='/esoui/art/icons/gear_darkbrotherhood_medium_chest_a.dds',
[40081]='/esoui/art/icons/gear_darkbrotherhood_medium_hands_a.dds',
[40082]='/esoui/art/icons/gear_darkbrotherhood_medium_head_a.dds',
[40083]='/esoui/art/icons/gear_darkbrotherhood_medium_legs_a.dds',
[40084]='/esoui/art/icons/gear_darkbrotherhood_medium_shoulders.dds',
[40085]='/esoui/art/icons/gear_darkbrotherhood_medium_waist_a.dds',
[40086]='/esoui/art/icons/gear_darkbrotherhood_staff_a.dds',
[40087]='/esoui/art/icons/gear_darkbrotherhoodheavy_waist_a.dds',
[40088]='/esoui/art/icons/gear_darkbrotherhoodlight_hands_a.dds',
[40089]='/esoui/art/icons/gear_darkbrotherhoodlight_waist_a.dds',
[40090]='/esoui/art/icons/gear_darkbrotherhoodmedium_feet_a.dds',
[40091]='/esoui/art/icons/gear_darkbrotherhoodshield__a.dds',
[40092]='/esoui/art/icons/gear_darkbrotherhoodv2_1haxe_a.dds',
[40093]='/esoui/art/icons/gear_darkbrotherhoodv2_1hhammer_a.dds',
[40094]='/esoui/art/icons/gear_darkbrotherhoodv2_1hsword_a.dds',
[40095]='/esoui/art/icons/gear_darkbrotherhoodv2_2haxe_a.dds',
[40096]='/esoui/art/icons/gear_darkbrotherhoodv2_2hhammer_a.dds',
[40097]='/esoui/art/icons/gear_darkbrotherhoodv2_2hsword_a.dds',
[40098]='/esoui/art/icons/gear_darkbrotherhoodv2_bow_a.dds',
[40099]='/esoui/art/icons/gear_darkbrotherhoodv2_dagger_a.dds',
[40100]='/esoui/art/icons/gear_darkbrotherhoodv2_heavy_chest_a.dds',
[40101]='/esoui/art/icons/gear_darkbrotherhoodv2_heavy_feet_a.dds',
[40102]='/esoui/art/icons/gear_darkbrotherhoodv2_heavy_hands_a.dds',
[40103]='/esoui/art/icons/gear_darkbrotherhoodv2_heavy_head_a.dds',
[40104]='/esoui/art/icons/gear_darkbrotherhoodv2_heavy_legs_a.dds',
[40105]='/esoui/art/icons/gear_darkbrotherhoodv2_heavy_shoulders_a.dds',
[40106]='/esoui/art/icons/gear_darkbrotherhoodv2_heavy_waist_a.dds',
[40107]='/esoui/art/icons/gear_darkbrotherhoodv2_light_feet_a.dds',
[40108]='/esoui/art/icons/gear_darkbrotherhoodv2_light_hands_a.dds',
[40109]='/esoui/art/icons/gear_darkbrotherhoodv2_light_head_a.dds',
[40110]='/esoui/art/icons/gear_darkbrotherhoodv2_light_legs_a.dds',
[40111]='/esoui/art/icons/gear_darkbrotherhoodv2_light_robe_a.dds',
[40112]='/esoui/art/icons/gear_darkbrotherhoodv2_light_shirt_a.dds',
[40113]='/esoui/art/icons/gear_darkbrotherhoodv2_light_shoulders_a.dds',
[40114]='/esoui/art/icons/gear_darkbrotherhoodv2_light_waist_a.dds',
[40115]='/esoui/art/icons/gear_darkbrotherhoodv2_medium_chest_a.dds',
[40116]='/esoui/art/icons/gear_darkbrotherhoodv2_medium_feet_a.dds',
[40117]='/esoui/art/icons/gear_darkbrotherhoodv2_medium_hands_a.dds',
[40118]='/esoui/art/icons/gear_darkbrotherhoodv2_medium_head_a.dds',
[40119]='/esoui/art/icons/gear_darkbrotherhoodv2_medium_legs_a.dds',
[40120]='/esoui/art/icons/gear_darkbrotherhoodv2_medium_shoulders_a.dds',
[40121]='/esoui/art/icons/gear_darkbrotherhoodv2_medium_waist_a.dds',
[40122]='/esoui/art/icons/gear_darkbrotherhoodv2_shield_a.dds',
[40123]='/esoui/art/icons/gear_darkbrotherhoodv2_staff_a.dds',
[40124]='/esoui/art/icons/gear_darkimperial_chest_a.dds',
[40125]='/esoui/art/icons/gear_darkimperial_feet_a.dds',
[40126]='/esoui/art/icons/gear_darkimperial_hands_a.dds',
[40127]='/esoui/art/icons/gear_darkimperial_head_a.dds',
[40128]='/esoui/art/icons/gear_darkimperial_legs_a.dds',
[40129]='/esoui/art/icons/gear_darkimperial_shoulder_a.dds',
[40130]='/esoui/art/icons/gear_darkimperial_waist_a.dds',
[40131]='/esoui/art/icons/gear_darkknight_2hsword_a.dds',
[40132]='/esoui/art/icons/gear_darkknight_bow_a.dds',
[40133]='/esoui/art/icons/gear_darkknight_chest_a.dds',
[40134]='/esoui/art/icons/gear_darkknight_dagger_a.dds',
[40135]='/esoui/art/icons/gear_darkknight_feet_a.dds',
[40136]='/esoui/art/icons/gear_darkknight_hands_a.dds',
[40137]='/esoui/art/icons/gear_darkknight_head_a.dds',
[40138]='/esoui/art/icons/gear_darkknight_legs_a.dds',
[40139]='/esoui/art/icons/gear_darkknight_shield_a.dds',
[40140]='/esoui/art/icons/gear_darkknight_shoulders_a.dds',
[40141]='/esoui/art/icons/gear_darkknight_staff_a.dds',
[40142]='/esoui/art/icons/gear_darkknight_waist_a.dds',
[40143]='/esoui/art/icons/gear_darkrockorc_1haxe_a.dds',
[40144]='/esoui/art/icons/gear_darkrockorc_1hhammer_a.dds',
[40145]='/esoui/art/icons/gear_darkrockorc_1hsword_a.dds',
[40146]='/esoui/art/icons/gear_darkrockorc_2haxe_a.dds',
[40147]='/esoui/art/icons/gear_darkrockorc_2hhammer_a.dds',
[40148]='/esoui/art/icons/gear_darkrockorc_2hsword_a.dds',
[40149]='/esoui/art/icons/gear_darkrockorc_bow_a.dds',
[40150]='/esoui/art/icons/gear_darkrockorc_dagger_a.dds',
[40151]='/esoui/art/icons/gear_darkrockorc_shield_a.dds',
[40152]='/esoui/art/icons/gear_darkrockorc_staff_a.dds',
[40153]='/esoui/art/icons/gear_darkseducer_chest_a.dds',
[40154]='/esoui/art/icons/gear_darkseducer_chest_b.dds',
[40155]='/esoui/art/icons/gear_darkseducer_feet_a.dds',
[40156]='/esoui/art/icons/gear_darkseducer_hands_a.dds',
[40157]='/esoui/art/icons/gear_darkseducer_head_a.dds',
[40158]='/esoui/art/icons/gear_darkseducer_legs_a.dds',
[40159]='/esoui/art/icons/gear_darkseducer_legs_b.dds',
[40160]='/esoui/art/icons/gear_darkseducer_shoulders_a.dds',
[40161]='/esoui/art/icons/gear_darkseducer_waist_a.dds',
[40162]='/esoui/art/icons/gear_dawnbreaker_sword_a.dds',
[40163]='/esoui/art/icons/gear_deadkeepervestments_1haxe_a.dds',
[40164]='/esoui/art/icons/gear_deadkeepervestments_1hhammer_a.dds',
[40165]='/esoui/art/icons/gear_deadkeepervestments_1hsword_a.dds',
[40166]='/esoui/art/icons/gear_deadkeepervestments_2haxe_a.dds',
[40167]='/esoui/art/icons/gear_deadkeepervestments_2hhammer_a.dds',
[40168]='/esoui/art/icons/gear_deadkeepervestments_2hsword_a.dds',
[40169]='/esoui/art/icons/gear_deadkeepervestments_bow_a.dds',
[40170]='/esoui/art/icons/gear_deadkeepervestments_dagger_a.dds',
[40171]='/esoui/art/icons/gear_deadkeepervestments_heavy_chest_a.dds',
[40172]='/esoui/art/icons/gear_deadkeepervestments_heavy_feet_a.dds',
[40173]='/esoui/art/icons/gear_deadkeepervestments_heavy_hands_a.dds',
[40174]='/esoui/art/icons/gear_deadkeepervestments_heavy_head_a.dds',
[40175]='/esoui/art/icons/gear_deadkeepervestments_heavy_legs_a.dds',
[40176]='/esoui/art/icons/gear_deadkeepervestments_heavy_shoulders_a.dds',
[40177]='/esoui/art/icons/gear_deadkeepervestments_heavy_waist_a.dds',
[40178]='/esoui/art/icons/gear_deadkeepervestments_light_chest_a.dds',
[40179]='/esoui/art/icons/gear_deadkeepervestments_light_feet_a.dds',
[40180]='/esoui/art/icons/gear_deadkeepervestments_light_hands_a.dds',
[40181]='/esoui/art/icons/gear_deadkeepervestments_light_head_a.dds',
[40182]='/esoui/art/icons/gear_deadkeepervestments_light_legs_a.dds',
[40183]='/esoui/art/icons/gear_deadkeepervestments_light_robe_a.dds',
[40184]='/esoui/art/icons/gear_deadkeepervestments_light_shoulders_a.dds',
[40185]='/esoui/art/icons/gear_deadkeepervestments_light_waist_a.dds',
[40186]='/esoui/art/icons/gear_deadkeepervestments_medium_chest_a.dds',
[40187]='/esoui/art/icons/gear_deadkeepervestments_medium_feet_a.dds',
[40188]='/esoui/art/icons/gear_deadkeepervestments_medium_hands_a.dds',
[40189]='/esoui/art/icons/gear_deadkeepervestments_medium_head_a.dds',
[40190]='/esoui/art/icons/gear_deadkeepervestments_medium_legs_a.dds',
[40191]='/esoui/art/icons/gear_deadkeepervestments_medium_shoulders_a.dds',
[40192]='/esoui/art/icons/gear_deadkeepervestments_medium_waist_a.dds',
[40193]='/esoui/art/icons/gear_deadkeepervestments_shield_a.dds',
[40194]='/esoui/art/icons/gear_deadkeepervestments_staff_a.dds',
[40195]='/esoui/art/icons/gear_deadricofficer_chest_a.dds',
[40196]='/esoui/art/icons/gear_deadricofficer_feet_a.dds',
[40197]='/esoui/art/icons/gear_deadricofficer_hands_a.dds',
[40198]='/esoui/art/icons/gear_deadricofficer_head_a.dds',
[40199]='/esoui/art/icons/gear_deadricofficer_legs_a.dds',
[40200]='/esoui/art/icons/gear_deadricofficer_shoulders_a.dds',
[40201]='/esoui/art/icons/gear_deadricofficer_waist_a.dds',
[40202]='/esoui/art/icons/gear_deadricv2_1haxe_a.dds',
[40203]='/esoui/art/icons/gear_deadricv2_1hhammer_a.dds',
[40204]='/esoui/art/icons/gear_deadricv2_1hsword_a.dds',
[40205]='/esoui/art/icons/gear_deadricv2_2haxe_a.dds',
[40206]='/esoui/art/icons/gear_deadricv2_2hhammer_a.dds',
[40207]='/esoui/art/icons/gear_deadricv2_2hsword_a.dds',
[40208]='/esoui/art/icons/gear_deadricv2_bow_a.dds',
[40209]='/esoui/art/icons/gear_deadricv2_dagger_a.dds',
[40210]='/esoui/art/icons/gear_deadricv2_shield_a.dds',
[40211]='/esoui/art/icons/gear_deadricv2_staff_a.dds',
[40212]='/esoui/art/icons/gear_deadwater_1haxe_a.dds',
[40213]='/esoui/art/icons/gear_deadwater_1hmace_a.dds',
[40214]='/esoui/art/icons/gear_deadwater_1hsword_a.dds',
[40215]='/esoui/art/icons/gear_deadwater_2haxe_a.dds',
[40216]='/esoui/art/icons/gear_deadwater_2hmace_a.dds',
[40217]='/esoui/art/icons/gear_deadwater_2hsword_a.dds',
[40218]='/esoui/art/icons/gear_deadwater_bow_a.dds',
[40219]='/esoui/art/icons/gear_deadwater_dagger_a.dds',
[40220]='/esoui/art/icons/gear_deadwater_heavy_chest_a.dds',
[40221]='/esoui/art/icons/gear_deadwater_heavy_feet_a.dds',
[40222]='/esoui/art/icons/gear_deadwater_heavy_hand_a.dds',
[40223]='/esoui/art/icons/gear_deadwater_heavy_head_a.dds',
[40224]='/esoui/art/icons/gear_deadwater_heavy_legs_a.dds',
[40225]='/esoui/art/icons/gear_deadwater_heavy_shoulder_a.dds',
[40226]='/esoui/art/icons/gear_deadwater_heavy_waist_a.dds',
[40227]='/esoui/art/icons/gear_deadwater_light_chest_a.dds',
[40228]='/esoui/art/icons/gear_deadwater_light_feet_a.dds',
[40229]='/esoui/art/icons/gear_deadwater_light_hand_a.dds',
[40230]='/esoui/art/icons/gear_deadwater_light_head_a.dds',
[40231]='/esoui/art/icons/gear_deadwater_light_legs_a.dds',
[40232]='/esoui/art/icons/gear_deadwater_light_robe_a.dds',
[40233]='/esoui/art/icons/gear_deadwater_light_shoulder_a.dds',
[40234]='/esoui/art/icons/gear_deadwater_light_waist_a.dds',
[40235]='/esoui/art/icons/gear_deadwater_medium_chest_a.dds',
[40236]='/esoui/art/icons/gear_deadwater_medium_feet_a.dds',
[40237]='/esoui/art/icons/gear_deadwater_medium_hand_a.dds',
[40238]='/esoui/art/icons/gear_deadwater_medium_head_a.dds',
[40239]='/esoui/art/icons/gear_deadwater_medium_legs_a.dds',
[40240]='/esoui/art/icons/gear_deadwater_medium_shoulder_a.dds',
[40241]='/esoui/art/icons/gear_deadwater_medium_waist_a.dds',
[40242]='/esoui/art/icons/gear_deadwater_shield_a.dds',
[40243]='/esoui/art/icons/gear_deadwater_staff_a.dds',
[40244]='/esoui/art/icons/gear_deepbrine_chest_a.dds',
[40245]='/esoui/art/icons/gear_deepbrine_feet_a.dds',
[40246]='/esoui/art/icons/gear_deepbrine_hands_a.dds',
[40247]='/esoui/art/icons/gear_deepbrine_head_a.dds',
[40248]='/esoui/art/icons/gear_deepbrine_legs_a.dds',
[40249]='/esoui/art/icons/gear_deepbrine_shoulder_a.dds',
[40250]='/esoui/art/icons/gear_deepwinter_chest_a.dds',
[40251]='/esoui/art/icons/gear_deepwinter_feet_a.dds',
[40252]='/esoui/art/icons/gear_deepwinter_hands_a.dds',
[40253]='/esoui/art/icons/gear_deepwinter_head_a.dds',
[40254]='/esoui/art/icons/gear_deepwinter_legs_a.dds',
[40255]='/esoui/art/icons/gear_deepwinter_shoulders_a.dds',
[40256]='/esoui/art/icons/gear_deepwinter_waist_a.dds',
[40257]='/esoui/art/icons/gear_divinepros_2haxe_a.dds',
[40258]='/esoui/art/icons/gear_divinepros_2hmace_a.dds',
[40259]='/esoui/art/icons/gear_divinepros_2hsword_a.dds',
[40260]='/esoui/art/icons/gear_divinepros_axe_a.dds',
[40261]='/esoui/art/icons/gear_divinepros_bow_a.dds',
[40262]='/esoui/art/icons/gear_divinepros_dagger_a.dds',
[40263]='/esoui/art/icons/gear_divinepros_mace_a.dds',
[40264]='/esoui/art/icons/gear_divinepros_shield_a.dds',
[40265]='/esoui/art/icons/gear_divinepros_staff_a.dds',
[40266]='/esoui/art/icons/gear_divinepros_sword_a.dds',
[40267]='/esoui/art/icons/gear_divineprosecution_heavy_chest_a.dds',
[40268]='/esoui/art/icons/gear_divineprosecution_heavy_feet_a.dds',
[40269]='/esoui/art/icons/gear_divineprosecution_heavy_hands_a.dds',
[40270]='/esoui/art/icons/gear_divineprosecution_heavy_head_a.dds',
[40271]='/esoui/art/icons/gear_divineprosecution_heavy_legs_a.dds',
[40272]='/esoui/art/icons/gear_divineprosecution_heavy_shoulders_a.dds',
[40273]='/esoui/art/icons/gear_divineprosecution_heavy_waist_a.dds',
[40274]='/esoui/art/icons/gear_divineprosecution_light_chest_a.dds',
[40275]='/esoui/art/icons/gear_divineprosecution_light_feet_a.dds',
[40276]='/esoui/art/icons/gear_divineprosecution_light_hands_a.dds',
[40277]='/esoui/art/icons/gear_divineprosecution_light_head_a.dds',
[40278]='/esoui/art/icons/gear_divineprosecution_light_legs_a.dds',
[40279]='/esoui/art/icons/gear_divineprosecution_light_robe_a.dds',
[40280]='/esoui/art/icons/gear_divineprosecution_light_shoulders_a.dds',
[40281]='/esoui/art/icons/gear_divineprosecution_light_waist_a.dds',
[40282]='/esoui/art/icons/gear_divineprosecution_med_chest_a.dds',
[40283]='/esoui/art/icons/gear_divineprosecution_med_feet_a.dds',
[40284]='/esoui/art/icons/gear_divineprosecution_med_hands_a.dds',
[40285]='/esoui/art/icons/gear_divineprosecution_med_head_a.dds',
[40286]='/esoui/art/icons/gear_divineprosecution_med_legs_a.dds',
[40287]='/esoui/art/icons/gear_divineprosecution_med_shoulders_a.dds',
[40288]='/esoui/art/icons/gear_divineprosecution_med_waist_a.dds',
[40289]='/esoui/art/icons/gear_dovrhachampion_chest_a.dds',
[40290]='/esoui/art/icons/gear_dovrhachampion_feet_a.dds',
[40291]='/esoui/art/icons/gear_dovrhachampion_hands_a.dds',
[40292]='/esoui/art/icons/gear_dovrhachampion_head_a.dds',
[40293]='/esoui/art/icons/gear_dovrhachampion_legs_a.dds',
[40294]='/esoui/art/icons/gear_dovrhachampion_shoulders_a.dds',
[40295]='/esoui/art/icons/gear_dovrhachampion_waist_a.dds',
[40296]='/esoui/art/icons/gear_dragonbone_1haxe_a.dds',
[40297]='/esoui/art/icons/gear_dragonbone_1hmace_a.dds',
[40298]='/esoui/art/icons/gear_dragonbone_1hsword_a.dds',
[40299]='/esoui/art/icons/gear_dragonbone_2haxe_a.dds',
[40300]='/esoui/art/icons/gear_dragonbone_2hmace_a.dds',
[40301]='/esoui/art/icons/gear_dragonbone_2hsword_a.dds',
[40302]='/esoui/art/icons/gear_dragonbone_bow_a.dds',
[40303]='/esoui/art/icons/gear_dragonbone_dagger_a.dds',
[40304]='/esoui/art/icons/gear_dragonbone_heavy_chest_a.dds',
[40305]='/esoui/art/icons/gear_dragonbone_heavy_feet_a.dds',
[40306]='/esoui/art/icons/gear_dragonbone_heavy_hand_a.dds',
[40307]='/esoui/art/icons/gear_dragonbone_heavy_head_a.dds',
[40308]='/esoui/art/icons/gear_dragonbone_heavy_legs_a.dds',
[40309]='/esoui/art/icons/gear_dragonbone_heavy_shoulders_a.dds',
[40310]='/esoui/art/icons/gear_dragonbone_heavy_waist_a.dds',
[40311]='/esoui/art/icons/gear_dragonbone_light_chest_a.dds',
[40312]='/esoui/art/icons/gear_dragonbone_light_feet_a.dds',
[40313]='/esoui/art/icons/gear_dragonbone_light_hand_a.dds',
[40314]='/esoui/art/icons/gear_dragonbone_light_head_a.dds',
[40315]='/esoui/art/icons/gear_dragonbone_light_legs_a.dds',
[40316]='/esoui/art/icons/gear_dragonbone_light_robe_a.dds',
[40317]='/esoui/art/icons/gear_dragonbone_light_shoulder_a.dds',
[40318]='/esoui/art/icons/gear_dragonbone_light_waist_a.dds',
[40319]='/esoui/art/icons/gear_dragonbone_medium_chest_a.dds',
[40320]='/esoui/art/icons/gear_dragonbone_medium_feet_a.dds',
[40321]='/esoui/art/icons/gear_dragonbone_medium_hand_a.dds',
[40322]='/esoui/art/icons/gear_dragonbone_medium_head_a.dds',
[40323]='/esoui/art/icons/gear_dragonbone_medium_legs_a.dds',
[40324]='/esoui/art/icons/gear_dragonbone_medium_shoulder_a.dds',
[40325]='/esoui/art/icons/gear_dragonbone_medium_waist_a.dds',
[40326]='/esoui/art/icons/gear_dragonbone_shield_a.dds',
[40327]='/esoui/art/icons/gear_dragonbone_staff_a.dds',
[40328]='/esoui/art/icons/gear_dragoncult_2haxe_a.dds',
[40329]='/esoui/art/icons/gear_dragoncult_2hsword_a.dds',
[40330]='/esoui/art/icons/gear_dragoncult_bow_a.dds',
[40331]='/esoui/art/icons/gear_dragoncult_shield_a.dds',
[40332]='/esoui/art/icons/gear_dragoncult_staff_a.dds',
[40333]='/esoui/art/icons/gear_dragoncult_sword_a.dds',
[40334]='/esoui/art/icons/gear_dragonguard_2haxe_a.dds',
[40335]='/esoui/art/icons/gear_dragonguard_2hmace_a.dds',
[40336]='/esoui/art/icons/gear_dragonguard_2hsword_a.dds',
[40337]='/esoui/art/icons/gear_dragonguard_axe_a.dds',
[40338]='/esoui/art/icons/gear_dragonguard_bow_a.dds',
[40339]='/esoui/art/icons/gear_dragonguard_dagger_a.dds',
[40340]='/esoui/art/icons/gear_dragonguard_mace_a.dds',
[40341]='/esoui/art/icons/gear_dragonguard_shield_a.dds',
[40342]='/esoui/art/icons/gear_dragonguard_staff_a.dds',
[40343]='/esoui/art/icons/gear_dragonguard_sword_a.dds',
[40344]='/esoui/art/icons/gear_dragonguardhvy_chest_a.dds',
[40345]='/esoui/art/icons/gear_dragonguardhvy_feet_a.dds',
[40346]='/esoui/art/icons/gear_dragonguardhvy_hands_a.dds',
[40347]='/esoui/art/icons/gear_dragonguardhvy_head_a.dds',
[40348]='/esoui/art/icons/gear_dragonguardhvy_legs_a.dds',
[40349]='/esoui/art/icons/gear_dragonguardhvy_shoulders_a.dds',
[40350]='/esoui/art/icons/gear_dragonguardhvy_waist_a.dds',
[40351]='/esoui/art/icons/gear_dragonguardlgt_chest_a.dds',
[40352]='/esoui/art/icons/gear_dragonguardlgt_feet_a.dds',
[40353]='/esoui/art/icons/gear_dragonguardlgt_hands_a.dds',
[40354]='/esoui/art/icons/gear_dragonguardlgt_head_a.dds',
[40355]='/esoui/art/icons/gear_dragonguardlgt_legs_a.dds',
[40356]='/esoui/art/icons/gear_dragonguardlgt_robe_a.dds',
[40357]='/esoui/art/icons/gear_dragonguardlgt_shoulders_a.dds',
[40358]='/esoui/art/icons/gear_dragonguardlgt_waist_a.dds',
[40359]='/esoui/art/icons/gear_dragonguardmed_chest_a.dds',
[40360]='/esoui/art/icons/gear_dragonguardmed_feet_a.dds',
[40361]='/esoui/art/icons/gear_dragonguardmed_hands_a.dds',
[40362]='/esoui/art/icons/gear_dragonguardmed_head_a.dds',
[40363]='/esoui/art/icons/gear_dragonguardmed_legs_a.dds',
[40364]='/esoui/art/icons/gear_dragonguardmed_shoulders_a.dds',
[40365]='/esoui/art/icons/gear_dragonguardmed_waist_a.dds',
[40366]='/esoui/art/icons/gear_dragonhuntert1_2hsword_a.dds',
[40367]='/esoui/art/icons/gear_dragonhuntert1_arms_a.dds',
[40368]='/esoui/art/icons/gear_dragonhuntert1_bow_a.dds',
[40369]='/esoui/art/icons/gear_dragonhuntert1_chest_a.dds',
[40370]='/esoui/art/icons/gear_dragonhuntert1_feet_a.dds',
[40371]='/esoui/art/icons/gear_dragonhuntert1_helmet_a.dds',
[40372]='/esoui/art/icons/gear_dragonhuntert1_legs_a.dds',
[40373]='/esoui/art/icons/gear_dragonhuntert1_sheild_a.dds',
[40374]='/esoui/art/icons/gear_dragonhuntert1_shoulder_a.dds',
[40375]='/esoui/art/icons/gear_dragonhuntert1_staff_a.dds',
[40376]='/esoui/art/icons/gear_dragonhuntert1_sword_a.dds',
[40377]='/esoui/art/icons/gear_dragonhuntert1_waist_a.dds',
[40378]='/esoui/art/icons/gear_dragonhuntert2_belt_a.dds',
[40379]='/esoui/art/icons/gear_dragonhuntert2_chest_a.dds',
[40380]='/esoui/art/icons/gear_dragonhuntert2_feet_a.dds',
[40381]='/esoui/art/icons/gear_dragonhuntert2_hands_a.dds',
[40382]='/esoui/art/icons/gear_dragonhuntert2_helmet_a.dds',
[40383]='/esoui/art/icons/gear_dragonhuntert2_helmet_b.dds',
[40384]='/esoui/art/icons/gear_dragonhuntert2_legs_a.dds',
[40385]='/esoui/art/icons/gear_dragonhuntert2_shoulder_a.dds',
[40386]='/esoui/art/icons/gear_dragonhuntert2_shoulder_b.dds',
[40387]='/esoui/art/icons/gear_dragonhuntert3_chest_a.dds',
[40388]='/esoui/art/icons/gear_dragonhuntert3_feet_a.dds',
[40389]='/esoui/art/icons/gear_dragonhuntert3_hands_a.dds',
[40390]='/esoui/art/icons/gear_dragonhuntert3_head_a.dds',
[40391]='/esoui/art/icons/gear_dragonhuntert3_head_b.dds',
[40392]='/esoui/art/icons/gear_dragonhuntert3_legs_a.dds',
[40393]='/esoui/art/icons/gear_dragonhuntert3_shoulders_a.dds',
[40394]='/esoui/art/icons/gear_dragonhuntert3_shoulders_b.dds',
[40395]='/esoui/art/icons/gear_dragonhuntert3_waist_a.dds',
[40396]='/esoui/art/icons/gear_dragonknightclass_2haxe.dds',
[40397]='/esoui/art/icons/gear_dragonknightclass_2hmace.dds',
[40398]='/esoui/art/icons/gear_dragonknightclass_2hsword.dds',
[40399]='/esoui/art/icons/gear_dragonknightclass_axe.dds',
[40400]='/esoui/art/icons/gear_dragonknightclass_bow.dds',
[40401]='/esoui/art/icons/gear_dragonknightclass_chest_a.dds',
[40402]='/esoui/art/icons/gear_dragonknightclass_dagger.dds',
[40403]='/esoui/art/icons/gear_dragonknightclass_feet_a.dds',
[40404]='/esoui/art/icons/gear_dragonknightclass_hands_a.dds',
[40405]='/esoui/art/icons/gear_dragonknightclass_head_a.dds',
[40406]='/esoui/art/icons/gear_dragonknightclass_legs_a.dds',
[40407]='/esoui/art/icons/gear_dragonknightclass_mace.dds',
[40408]='/esoui/art/icons/gear_dragonknightclass_sheild.dds',
[40409]='/esoui/art/icons/gear_dragonknightclass_shoulders_a.dds',
[40410]='/esoui/art/icons/gear_dragonknightclass_staff.dds',
[40411]='/esoui/art/icons/gear_dragonknightclass_sword.dds',
[40412]='/esoui/art/icons/gear_dragonknightclass_waist_a.dds',
[40413]='/esoui/art/icons/gear_dragonorigin_feet_a.dds',
[40414]='/esoui/art/icons/gear_dragonpriest_2hmace_a.dds',
[40415]='/esoui/art/icons/gear_dragonpriest_hoodmask_bronze.dds',
[40416]='/esoui/art/icons/gear_dragonpriest_hoodmask_corundum.dds',
[40417]='/esoui/art/icons/gear_dragonpriest_hoodmask_ebony.dds',
[40418]='/esoui/art/icons/gear_dragonpriest_hoodmask_iron.dds',
[40419]='/esoui/art/icons/gear_dragonpriest_hoodmask_steel.dds',
[40420]='/esoui/art/icons/gear_dragonpriest_hoodmask_wood.dds',
[40421]='/esoui/art/icons/gear_dragonwing_chest_a.dds',
[40422]='/esoui/art/icons/gear_dragonwing_feet_a.dds',
[40423]='/esoui/art/icons/gear_dragonwing_hands_a.dds',
[40424]='/esoui/art/icons/gear_dragonwing_head_a.dds',
[40425]='/esoui/art/icons/gear_dragonwing_legs_a.dds',
[40426]='/esoui/art/icons/gear_dragonwing_shoulder_a.dds',
[40427]='/esoui/art/icons/gear_dragonwing_waist_a.dds',
[40428]='/esoui/art/icons/gear_dragradiant_helmet_a.dds',
[40429]='/esoui/art/icons/gear_dragradiant_shoulder_a.dds',
[40430]='/esoui/art/icons/gear_draugr_1haxe_a.dds',
[40431]='/esoui/art/icons/gear_draugr_1hhammer_a.dds',
[40432]='/esoui/art/icons/gear_draugr_1hsword_a.dds',
[40433]='/esoui/art/icons/gear_draugr_2haxe_a.dds',
[40434]='/esoui/art/icons/gear_draugr_2hhammer_a.dds',
[40435]='/esoui/art/icons/gear_draugr_2hsword_a.dds',
[40436]='/esoui/art/icons/gear_draugr_bow_a.dds',
[40437]='/esoui/art/icons/gear_draugr_dagger_a.dds',
[40438]='/esoui/art/icons/gear_draugr_heavy_chest_a.dds',
[40439]='/esoui/art/icons/gear_draugr_heavy_feet_a.dds',
[40440]='/esoui/art/icons/gear_draugr_heavy_hands_a.dds',
[40441]='/esoui/art/icons/gear_draugr_heavy_head_a.dds',
[40442]='/esoui/art/icons/gear_draugr_heavy_legs_a.dds',
[40443]='/esoui/art/icons/gear_draugr_heavy_shoulders_a.dds',
[40444]='/esoui/art/icons/gear_draugr_heavy_waist_a.dds',
[40445]='/esoui/art/icons/gear_draugr_light_feet_a.dds',
[40446]='/esoui/art/icons/gear_draugr_light_hands_a.dds',
[40447]='/esoui/art/icons/gear_draugr_light_head_a.dds',
[40448]='/esoui/art/icons/gear_draugr_light_legs_a.dds',
[40449]='/esoui/art/icons/gear_draugr_light_robe_a.dds',
[40450]='/esoui/art/icons/gear_draugr_light_shirt_a.dds',
[40451]='/esoui/art/icons/gear_draugr_light_shoulders_a.dds',
[40452]='/esoui/art/icons/gear_draugr_light_waist_a.dds',
[40453]='/esoui/art/icons/gear_draugr_medium_chest_a.dds',
[40454]='/esoui/art/icons/gear_draugr_medium_feet_a.dds',
[40455]='/esoui/art/icons/gear_draugr_medium_hands_a.dds',
[40456]='/esoui/art/icons/gear_draugr_medium_head_a.dds',
[40457]='/esoui/art/icons/gear_draugr_medium_legs_a.dds',
[40458]='/esoui/art/icons/gear_draugr_medium_shoulders_a.dds',
[40459]='/esoui/art/icons/gear_draugr_medium_waist_a.dds',
[40460]='/esoui/art/icons/gear_draugr_shield_a.dds',
[40461]='/esoui/art/icons/gear_draugr_staff_a.dds',
[40462]='/esoui/art/icons/gear_dremora_1haxe_a.dds',
[40463]='/esoui/art/icons/gear_dremora_1hhammer_a.dds',
[40464]='/esoui/art/icons/gear_dremora_1hsword_a.dds',
[40465]='/esoui/art/icons/gear_dremora_2haxe_a.dds',
[40466]='/esoui/art/icons/gear_dremora_2hhammer_a.dds',
[40467]='/esoui/art/icons/gear_dremora_2hsword_a.dds',
[40468]='/esoui/art/icons/gear_dremora_bow_a.dds',
[40469]='/esoui/art/icons/gear_dremora_dagger_a.dds',
[40470]='/esoui/art/icons/gear_dremora_heavy_chest_a.dds',
[40471]='/esoui/art/icons/gear_dremora_heavy_feet_a.dds',
[40472]='/esoui/art/icons/gear_dremora_heavy_hands_a.dds',
[40473]='/esoui/art/icons/gear_dremora_heavy_head_a.dds',
[40474]='/esoui/art/icons/gear_dremora_heavy_legs_a.dds',
[40475]='/esoui/art/icons/gear_dremora_heavy_shoulders_a.dds',
[40476]='/esoui/art/icons/gear_dremora_heavy_waist_a.dds',
[40477]='/esoui/art/icons/gear_dremora_light_chest_a.dds',
[40478]='/esoui/art/icons/gear_dremora_light_feet_a.dds',
[40479]='/esoui/art/icons/gear_dremora_light_hands_a.dds',
[40480]='/esoui/art/icons/gear_dremora_light_head_a.dds',
[40481]='/esoui/art/icons/gear_dremora_light_legs_a.dds',
[40482]='/esoui/art/icons/gear_dremora_light_robe_a.dds',
[40483]='/esoui/art/icons/gear_dremora_light_shoulders_a.dds',
[40484]='/esoui/art/icons/gear_dremora_light_waist_a.dds',
[40485]='/esoui/art/icons/gear_dremora_medium_chest_a.dds',
[40486]='/esoui/art/icons/gear_dremora_medium_feet_a.dds',
[40487]='/esoui/art/icons/gear_dremora_medium_hands_a.dds',
[40488]='/esoui/art/icons/gear_dremora_medium_head_a.dds',
[40489]='/esoui/art/icons/gear_dremora_medium_legs_a.dds',
[40490]='/esoui/art/icons/gear_dremora_medium_shoulders_a.dds',
[40491]='/esoui/art/icons/gear_dremora_medium_waist_a.dds',
[40492]='/esoui/art/icons/gear_dremora_shield_a.dds',
[40493]='/esoui/art/icons/gear_dremora_staff_a.dds',
[40494]='/esoui/art/icons/gear_dreughvanquisher_chest_a.dds',
[40495]='/esoui/art/icons/gear_dreughvanquisher_feet_a.dds',
[40496]='/esoui/art/icons/gear_dreughvanquisher_hands_a.dds',
[40497]='/esoui/art/icons/gear_dreughvanquisher_head_a.dds',
[40498]='/esoui/art/icons/gear_dreughvanquisher_legs_a.dds',
[40499]='/esoui/art/icons/gear_dreughvanquisher_shoulders_a.dds',
[40500]='/esoui/art/icons/gear_dreughvanquisher_waist_a.dds',
[40501]='/esoui/art/icons/gear_dromathra_1haxe_a.dds',
[40502]='/esoui/art/icons/gear_dromathra_1hhammer_a.dds',
[40503]='/esoui/art/icons/gear_dromathra_1hsword_a.dds',
[40504]='/esoui/art/icons/gear_dromathra_2haxe_a.dds',
[40505]='/esoui/art/icons/gear_dromathra_2hhammere_a.dds',
[40506]='/esoui/art/icons/gear_dromathra_2hsword_a.dds',
[40507]='/esoui/art/icons/gear_dromathra_bow_a.dds',
[40508]='/esoui/art/icons/gear_dromathra_dagger_a.dds',
[40509]='/esoui/art/icons/gear_dromathra_heavy_chest_a.dds',
[40510]='/esoui/art/icons/gear_dromathra_heavy_feet_a.dds',
[40511]='/esoui/art/icons/gear_dromathra_heavy_hand_a.dds',
[40512]='/esoui/art/icons/gear_dromathra_heavy_head_a.dds',
[40513]='/esoui/art/icons/gear_dromathra_heavy_legs_a.dds',
[40514]='/esoui/art/icons/gear_dromathra_heavy_shoulders_a.dds',
[40515]='/esoui/art/icons/gear_dromathra_heavy_waist_a.dds',
[40516]='/esoui/art/icons/gear_dromathra_light_feet_a.dds',
[40517]='/esoui/art/icons/gear_dromathra_light_hand_a.dds',
[40518]='/esoui/art/icons/gear_dromathra_light_head_a.dds',
[40519]='/esoui/art/icons/gear_dromathra_light_legs_a.dds',
[40520]='/esoui/art/icons/gear_dromathra_light_robe_a.dds',
[40521]='/esoui/art/icons/gear_dromathra_light_shirt_a.dds',
[40522]='/esoui/art/icons/gear_dromathra_light_shoulders_a.dds',
[40523]='/esoui/art/icons/gear_dromathra_light_waist_a.dds',
[40524]='/esoui/art/icons/gear_dromathra_medium_chest_a.dds',
[40525]='/esoui/art/icons/gear_dromathra_medium_feet_a.dds',
[40526]='/esoui/art/icons/gear_dromathra_medium_hand_a.dds',
[40527]='/esoui/art/icons/gear_dromathra_medium_head_a.dds',
[40528]='/esoui/art/icons/gear_dromathra_medium_legs_a.dds',
[40529]='/esoui/art/icons/gear_dromathra_medium_shoulders_a.dds',
[40530]='/esoui/art/icons/gear_dromathra_medium_waist_a.dds',
[40531]='/esoui/art/icons/gear_dromathra_shield_a.dds',
[40532]='/esoui/art/icons/gear_dromathra_staff_a.dds',
[40533]='/esoui/art/icons/gear_dunmer_1haxe_a.dds',
[40534]='/esoui/art/icons/gear_dunmer_1haxe_b.dds',
[40535]='/esoui/art/icons/gear_dunmer_1haxe_c.dds',
[40536]='/esoui/art/icons/gear_dunmer_1haxe_d.dds',
[40537]='/esoui/art/icons/gear_dunmer_1haxe_e.dds',
[40538]='/esoui/art/icons/gear_dunmer_1hhammer_a.dds',
[40539]='/esoui/art/icons/gear_dunmer_1hhammer_b.dds',
[40540]='/esoui/art/icons/gear_dunmer_1hhammer_c.dds',
[40541]='/esoui/art/icons/gear_dunmer_1hhammer_d.dds',
[40542]='/esoui/art/icons/gear_dunmer_1hhammer_e.dds',
[40543]='/esoui/art/icons/gear_dunmer_1hsword_a.dds',
[40544]='/esoui/art/icons/gear_dunmer_1hsword_b.dds',
[40545]='/esoui/art/icons/gear_dunmer_1hsword_c.dds',
[40546]='/esoui/art/icons/gear_dunmer_1hsword_d.dds',
[40547]='/esoui/art/icons/gear_dunmer_1hsword_e.dds',
[40548]='/esoui/art/icons/gear_dunmer_2haxe_a.dds',
[40549]='/esoui/art/icons/gear_dunmer_2haxe_b.dds',
[40550]='/esoui/art/icons/gear_dunmer_2haxe_c.dds',
[40551]='/esoui/art/icons/gear_dunmer_2haxe_d.dds',
[40552]='/esoui/art/icons/gear_dunmer_2haxe_e.dds',
[40553]='/esoui/art/icons/gear_dunmer_2hhammer_a.dds',
[40554]='/esoui/art/icons/gear_dunmer_2hhammer_b.dds',
[40555]='/esoui/art/icons/gear_dunmer_2hhammer_c.dds',
[40556]='/esoui/art/icons/gear_dunmer_2hhammer_d.dds',
[40557]='/esoui/art/icons/gear_dunmer_2hhammer_e.dds',
[40558]='/esoui/art/icons/gear_dunmer_2hsword_a.dds',
[40559]='/esoui/art/icons/gear_dunmer_2hsword_b.dds',
[40560]='/esoui/art/icons/gear_dunmer_2hsword_c.dds',
[40561]='/esoui/art/icons/gear_dunmer_2hsword_d.dds',
[40562]='/esoui/art/icons/gear_dunmer_2hsword_e.dds',
[40563]='/esoui/art/icons/gear_dunmer_bow_a.dds',
[40564]='/esoui/art/icons/gear_dunmer_bow_b.dds',
[40565]='/esoui/art/icons/gear_dunmer_bow_c.dds',
[40566]='/esoui/art/icons/gear_dunmer_bow_d.dds',
[40567]='/esoui/art/icons/gear_dunmer_bow_e.dds',
[40568]='/esoui/art/icons/gear_dunmer_dagger_a.dds',
[40569]='/esoui/art/icons/gear_dunmer_dagger_b.dds',
[40570]='/esoui/art/icons/gear_dunmer_dagger_c.dds',
[40571]='/esoui/art/icons/gear_dunmer_dagger_d.dds',
[40572]='/esoui/art/icons/gear_dunmer_dagger_e.dds',
[40573]='/esoui/art/icons/gear_dunmer_heavy_chest_a.dds',
[40574]='/esoui/art/icons/gear_dunmer_heavy_chest_b.dds',
[40575]='/esoui/art/icons/gear_dunmer_heavy_chest_c.dds',
[40576]='/esoui/art/icons/gear_dunmer_heavy_chest_d.dds',
[40577]='/esoui/art/icons/gear_dunmer_heavy_feet_a.dds',
[40578]='/esoui/art/icons/gear_dunmer_heavy_feet_b.dds',
[40579]='/esoui/art/icons/gear_dunmer_heavy_feet_c.dds',
[40580]='/esoui/art/icons/gear_dunmer_heavy_feet_d.dds',
[40581]='/esoui/art/icons/gear_dunmer_heavy_hands_a.dds',
[40582]='/esoui/art/icons/gear_dunmer_heavy_hands_b.dds',
[40583]='/esoui/art/icons/gear_dunmer_heavy_hands_c.dds',
[40584]='/esoui/art/icons/gear_dunmer_heavy_hands_d.dds',
[40585]='/esoui/art/icons/gear_dunmer_heavy_head_b.dds',
[40586]='/esoui/art/icons/gear_dunmer_heavy_head_c.dds',
[40587]='/esoui/art/icons/gear_dunmer_heavy_head_d.dds',
[40588]='/esoui/art/icons/gear_dunmer_heavy_legs_a.dds',
[40589]='/esoui/art/icons/gear_dunmer_heavy_legs_b.dds',
[40590]='/esoui/art/icons/gear_dunmer_heavy_legs_c.dds',
[40591]='/esoui/art/icons/gear_dunmer_heavy_legs_d.dds',
[40592]='/esoui/art/icons/gear_dunmer_heavy_shoulders_a.dds',
[40593]='/esoui/art/icons/gear_dunmer_heavy_shoulders_b.dds',
[40594]='/esoui/art/icons/gear_dunmer_heavy_shoulders_c.dds',
[40595]='/esoui/art/icons/gear_dunmer_heavy_shoulders_d.dds',
[40596]='/esoui/art/icons/gear_dunmer_heavy_waist_a.dds',
[40597]='/esoui/art/icons/gear_dunmer_heavy_waist_b.dds',
[40598]='/esoui/art/icons/gear_dunmer_heavy_waist_c.dds',
[40599]='/esoui/art/icons/gear_dunmer_heavy_waist_d.dds',
[40600]='/esoui/art/icons/gear_dunmer_light_feet_a.dds',
[40601]='/esoui/art/icons/gear_dunmer_light_feet_b.dds',
[40602]='/esoui/art/icons/gear_dunmer_light_feet_c.dds',
[40603]='/esoui/art/icons/gear_dunmer_light_feet_d.dds',
[40604]='/esoui/art/icons/gear_dunmer_light_hands_a.dds',
[40605]='/esoui/art/icons/gear_dunmer_light_hands_b.dds',
[40606]='/esoui/art/icons/gear_dunmer_light_hands_c.dds',
[40607]='/esoui/art/icons/gear_dunmer_light_hands_d.dds',
[40608]='/esoui/art/icons/gear_dunmer_light_head_b.dds',
[40609]='/esoui/art/icons/gear_dunmer_light_head_c.dds',
[40610]='/esoui/art/icons/gear_dunmer_light_head_d.dds',
[40611]='/esoui/art/icons/gear_dunmer_light_legs_a.dds',
[40612]='/esoui/art/icons/gear_dunmer_light_legs_b.dds',
[40613]='/esoui/art/icons/gear_dunmer_light_legs_c.dds',
[40614]='/esoui/art/icons/gear_dunmer_light_legs_d.dds',
[40615]='/esoui/art/icons/gear_dunmer_light_robe_a.dds',
[40616]='/esoui/art/icons/gear_dunmer_light_robe_b.dds',
[40617]='/esoui/art/icons/gear_dunmer_light_robe_c.dds',
[40618]='/esoui/art/icons/gear_dunmer_light_robe_d.dds',
[40619]='/esoui/art/icons/gear_dunmer_light_shirt_a.dds',
[40620]='/esoui/art/icons/gear_dunmer_light_shirt_b.dds',
[40621]='/esoui/art/icons/gear_dunmer_light_shirt_c.dds',
[40622]='/esoui/art/icons/gear_dunmer_light_shirt_d.dds',
[40623]='/esoui/art/icons/gear_dunmer_light_shoulders_a.dds',
[40624]='/esoui/art/icons/gear_dunmer_light_shoulders_b.dds',
[40625]='/esoui/art/icons/gear_dunmer_light_shoulders_c.dds',
[40626]='/esoui/art/icons/gear_dunmer_light_shoulders_d.dds',
[40627]='/esoui/art/icons/gear_dunmer_light_waist_a.dds',
[40628]='/esoui/art/icons/gear_dunmer_light_waist_b.dds',
[40629]='/esoui/art/icons/gear_dunmer_light_waist_c.dds',
[40630]='/esoui/art/icons/gear_dunmer_light_waist_d.dds',
[40631]='/esoui/art/icons/gear_dunmer_medium_chest_a.dds',
[40632]='/esoui/art/icons/gear_dunmer_medium_chest_b.dds',
[40633]='/esoui/art/icons/gear_dunmer_medium_chest_c.dds',
[40634]='/esoui/art/icons/gear_dunmer_medium_chest_d.dds',
[40635]='/esoui/art/icons/gear_dunmer_medium_feet_a.dds',
[40636]='/esoui/art/icons/gear_dunmer_medium_feet_b.dds',
[40637]='/esoui/art/icons/gear_dunmer_medium_feet_c.dds',
[40638]='/esoui/art/icons/gear_dunmer_medium_feet_d.dds',
[40639]='/esoui/art/icons/gear_dunmer_medium_hands_a.dds',
[40640]='/esoui/art/icons/gear_dunmer_medium_hands_b.dds',
[40641]='/esoui/art/icons/gear_dunmer_medium_hands_c.dds',
[40642]='/esoui/art/icons/gear_dunmer_medium_hands_d.dds',
[40643]='/esoui/art/icons/gear_dunmer_medium_head_b.dds',
[40644]='/esoui/art/icons/gear_dunmer_medium_head_c.dds',
[40645]='/esoui/art/icons/gear_dunmer_medium_head_d.dds',
[40646]='/esoui/art/icons/gear_dunmer_medium_legs_a.dds',
[40647]='/esoui/art/icons/gear_dunmer_medium_legs_b.dds',
[40648]='/esoui/art/icons/gear_dunmer_medium_legs_c.dds',
[40649]='/esoui/art/icons/gear_dunmer_medium_legs_d.dds',
[40650]='/esoui/art/icons/gear_dunmer_medium_shoulders_a.dds',
[40651]='/esoui/art/icons/gear_dunmer_medium_shoulders_b.dds',
[40652]='/esoui/art/icons/gear_dunmer_medium_shoulders_c.dds',
[40653]='/esoui/art/icons/gear_dunmer_medium_shoulders_d.dds',
[40654]='/esoui/art/icons/gear_dunmer_medium_waist_a.dds',
[40655]='/esoui/art/icons/gear_dunmer_medium_waist_b.dds',
[40656]='/esoui/art/icons/gear_dunmer_medium_waist_c.dds',
[40657]='/esoui/art/icons/gear_dunmer_medium_waist_d.dds',
[40658]='/esoui/art/icons/gear_dunmer_neck_a.dds',
[40659]='/esoui/art/icons/gear_dunmer_neck_b.dds',
[40660]='/esoui/art/icons/gear_dunmer_neck_c.dds',
[40661]='/esoui/art/icons/gear_dunmer_neck_d.dds',
[40662]='/esoui/art/icons/gear_dunmer_ring_a.dds',
[40663]='/esoui/art/icons/gear_dunmer_ring_b.dds',
[40664]='/esoui/art/icons/gear_dunmer_ring_c.dds',
[40665]='/esoui/art/icons/gear_dunmer_ring_d.dds',
[40666]='/esoui/art/icons/gear_dunmer_shield_a.dds',
[40667]='/esoui/art/icons/gear_dunmer_shield_b.dds',
[40668]='/esoui/art/icons/gear_dunmer_shield_c.dds',
[40669]='/esoui/art/icons/gear_dunmer_shield_d.dds',
[40670]='/esoui/art/icons/gear_dunmer_shield_e.dds',
[40671]='/esoui/art/icons/gear_dunmer_staff_a.dds',
[40672]='/esoui/art/icons/gear_dunmer_staff_b.dds',
[40673]='/esoui/art/icons/gear_dunmer_staff_c.dds',
[40674]='/esoui/art/icons/gear_dunmer_staff_d.dds',
[40675]='/esoui/art/icons/gear_dunmer_staff_e.dds',
[40676]='/esoui/art/icons/gear_dunmercryptpriest_chest_a.dds',
[40677]='/esoui/art/icons/gear_dwarven_1haxe_a.dds',
[40678]='/esoui/art/icons/gear_dwarven_1haxe_b.dds',
[40679]='/esoui/art/icons/gear_dwarven_1haxe_c.dds',
[40680]='/esoui/art/icons/gear_dwarven_1hhammer_a.dds',
[40681]='/esoui/art/icons/gear_dwarven_1hhammer_b.dds',
[40682]='/esoui/art/icons/gear_dwarven_1hhammer_c.dds',
[40683]='/esoui/art/icons/gear_dwarven_1hsword_a.dds',
[40684]='/esoui/art/icons/gear_dwarven_1hsword_b.dds',
[40685]='/esoui/art/icons/gear_dwarven_1hsword_c.dds',
[40686]='/esoui/art/icons/gear_dwarven_2haxe_a.dds',
[40687]='/esoui/art/icons/gear_dwarven_2haxe_b.dds',
[40688]='/esoui/art/icons/gear_dwarven_2haxe_c.dds',
[40689]='/esoui/art/icons/gear_dwarven_2hhammer_a.dds',
[40690]='/esoui/art/icons/gear_dwarven_2hhammer_b.dds',
[40691]='/esoui/art/icons/gear_dwarven_2hhammer_c.dds',
[40692]='/esoui/art/icons/gear_dwarven_2hsword_a.dds',
[40693]='/esoui/art/icons/gear_dwarven_2hsword_b.dds',
[40694]='/esoui/art/icons/gear_dwarven_2hsword_c.dds',
[40695]='/esoui/art/icons/gear_dwarven_bow_a.dds',
[40696]='/esoui/art/icons/gear_dwarven_bow_b.dds',
[40697]='/esoui/art/icons/gear_dwarven_bow_c.dds',
[40698]='/esoui/art/icons/gear_dwarven_dagger_a.dds',
[40699]='/esoui/art/icons/gear_dwarven_dagger_b.dds',
[40700]='/esoui/art/icons/gear_dwarven_dagger_c.dds',
[40701]='/esoui/art/icons/gear_dwarven_heavy_chest_a.dds',
[40702]='/esoui/art/icons/gear_dwarven_heavy_feet_a.dds',
[40703]='/esoui/art/icons/gear_dwarven_heavy_hands_a.dds',
[40704]='/esoui/art/icons/gear_dwarven_heavy_head_a.dds',
[40705]='/esoui/art/icons/gear_dwarven_heavy_legs_a.dds',
[40706]='/esoui/art/icons/gear_dwarven_heavy_shoulders_a.dds',
[40707]='/esoui/art/icons/gear_dwarven_heavy_waist_a.dds',
[40708]='/esoui/art/icons/gear_dwarven_light_feet_a.dds',
[40709]='/esoui/art/icons/gear_dwarven_light_hands_a.dds',
[40710]='/esoui/art/icons/gear_dwarven_light_head_a.dds',
[40711]='/esoui/art/icons/gear_dwarven_light_legs_a.dds',
[40712]='/esoui/art/icons/gear_dwarven_light_robe_a.dds',
[40713]='/esoui/art/icons/gear_dwarven_light_shirt_a.dds',
[40714]='/esoui/art/icons/gear_dwarven_light_shoulders_a.dds',
[40715]='/esoui/art/icons/gear_dwarven_light_waist_a.dds',
[40716]='/esoui/art/icons/gear_dwarven_medium_chest_a.dds',
[40717]='/esoui/art/icons/gear_dwarven_medium_feet_a.dds',
[40718]='/esoui/art/icons/gear_dwarven_medium_hands_a.dds',
[40719]='/esoui/art/icons/gear_dwarven_medium_head_a.dds',
[40720]='/esoui/art/icons/gear_dwarven_medium_legs_a.dds',
[40721]='/esoui/art/icons/gear_dwarven_medium_shoulders_a.dds',
[40722]='/esoui/art/icons/gear_dwarven_medium_waist_a.dds',
[40723]='/esoui/art/icons/gear_dwarven_shield_a.dds',
[40724]='/esoui/art/icons/gear_dwarven_shield_b.dds',
[40725]='/esoui/art/icons/gear_dwarven_shield_c.dds',
[40726]='/esoui/art/icons/gear_dwarven_staff_a.dds',
[40727]='/esoui/art/icons/gear_dwarven_staff_b.dds',
[40728]='/esoui/art/icons/gear_dwarven_staff_c.dds',
[40729]='/esoui/art/icons/gear_dwarvenremnant_1hsword_a.dds',
[40730]='/esoui/art/icons/gear_dwarvenremnant_2haxe_a.dds',
[40731]='/esoui/art/icons/gear_dwarvenremnant_bow_a.dds',
[40732]='/esoui/art/icons/gear_dwarvenremnant_staff_a.dds',
[40733]='/esoui/art/icons/gear_dwarvenscavenged_1haxe_a.dds',
[40734]='/esoui/art/icons/gear_dwarvenscavenged_1hhammer_a.dds',
[40735]='/esoui/art/icons/gear_dwarvenscavenged_1hsword_a.dds',
[40736]='/esoui/art/icons/gear_dwarvenscavenged_2haxe_a.dds',
[40737]='/esoui/art/icons/gear_dwarvenscavenged_2hhammer_a.dds',
[40738]='/esoui/art/icons/gear_dwarvenscavenged_2hsword_a.dds',
[40739]='/esoui/art/icons/gear_dwarvenscavenged_bow_a.dds',
[40740]='/esoui/art/icons/gear_dwarvenscavenged_dagger_a.dds',
[40741]='/esoui/art/icons/gear_dwarvenscavenged_shield_a.dds',
[40742]='/esoui/art/icons/gear_dwarvenscavenged_staff_a.dds',
[40743]='/esoui/art/icons/gear_dwemer_neck_a.dds',
[40744]='/esoui/art/icons/gear_dwemer_ring_a.dds',
[40745]='/esoui/art/icons/gear_dwemerharshconditions_legs_a.dds',
[40746]='/esoui/art/icons/gear_earthboneayleid_chest_a.dds',
[40747]='/esoui/art/icons/gear_earthboneayleid_feet_a.dds',
[40748]='/esoui/art/icons/gear_earthboneayleid_hands_a.dds',
[40749]='/esoui/art/icons/gear_earthboneayleid_head_a.dds',
[40750]='/esoui/art/icons/gear_earthboneayleid_legs_a.dds',
[40751]='/esoui/art/icons/gear_earthboneayleid_shoulder_a.dds',
[40752]='/esoui/art/icons/gear_earthboneayleid_waist_a.dds',
[40753]='/esoui/art/icons/gear_earthbornayleid_1haxe_a.dds',
[40754]='/esoui/art/icons/gear_earthbornayleid_1hhammer_a.dds',
[40755]='/esoui/art/icons/gear_earthbornayleid_1hsword_a.dds',
[40756]='/esoui/art/icons/gear_earthbornayleid_2haxe_a.dds',
[40757]='/esoui/art/icons/gear_earthbornayleid_2hhammer_a.dds',
[40758]='/esoui/art/icons/gear_earthbornayleid_2hsword_a.dds',
[40759]='/esoui/art/icons/gear_earthbornayleid_bow_a.dds',
[40760]='/esoui/art/icons/gear_earthbornayleid_dagger_a.dds',
[40761]='/esoui/art/icons/gear_earthbornayleid_shield_a.dds',
[40762]='/esoui/art/icons/gear_earthbornayleid_staff_a.dds',
[40763]='/esoui/art/icons/gear_ebonheart_1haxe_a.dds',
[40764]='/esoui/art/icons/gear_ebonheart_1hhammer_a.dds',
[40765]='/esoui/art/icons/gear_ebonheart_1hsword_a.dds',
[40766]='/esoui/art/icons/gear_ebonheart_2haxe_a.dds',
[40767]='/esoui/art/icons/gear_ebonheart_2hhammer_a.dds',
[40768]='/esoui/art/icons/gear_ebonheart_2hsword_a.dds',
[40769]='/esoui/art/icons/gear_ebonheart_bow_a.dds',
[40770]='/esoui/art/icons/gear_ebonheart_dagger_a.dds',
[40771]='/esoui/art/icons/gear_ebonheart_heavy_chest_a.dds',
[40772]='/esoui/art/icons/gear_ebonheart_heavy_feet_a.dds',
[40773]='/esoui/art/icons/gear_ebonheart_heavy_hands_a.dds',
[40774]='/esoui/art/icons/gear_ebonheart_heavy_head_a.dds',
[40775]='/esoui/art/icons/gear_ebonheart_heavy_legs_a.dds',
[40776]='/esoui/art/icons/gear_ebonheart_heavy_shoulders_a.dds',
[40777]='/esoui/art/icons/gear_ebonheart_heavy_waist_a.dds',
[40778]='/esoui/art/icons/gear_ebonheart_light_feet_a.dds',
[40779]='/esoui/art/icons/gear_ebonheart_light_hands_a.dds',
[40780]='/esoui/art/icons/gear_ebonheart_light_head_a.dds',
[40781]='/esoui/art/icons/gear_ebonheart_light_legs_a.dds',
[40782]='/esoui/art/icons/gear_ebonheart_light_robe_a.dds',
[40783]='/esoui/art/icons/gear_ebonheart_light_shirt_a.dds',
[40784]='/esoui/art/icons/gear_ebonheart_light_shoulders_a.dds',
[40785]='/esoui/art/icons/gear_ebonheart_light_waist_a.dds',
[40786]='/esoui/art/icons/gear_ebonheart_medium_chest_a.dds',
[40787]='/esoui/art/icons/gear_ebonheart_medium_feet_a.dds',
[40788]='/esoui/art/icons/gear_ebonheart_medium_hands_a.dds',
[40789]='/esoui/art/icons/gear_ebonheart_medium_head_a.dds',
[40790]='/esoui/art/icons/gear_ebonheart_medium_legs_a.dds',
[40791]='/esoui/art/icons/gear_ebonheart_medium_shoulders_a.dds',
[40792]='/esoui/art/icons/gear_ebonheart_medium_waist_a.dds',
[40793]='/esoui/art/icons/gear_ebonheart_shield_a.dds',
[40794]='/esoui/art/icons/gear_ebonheart_staff_a.dds',
[40795]='/esoui/art/icons/gear_ebony_1haxe_a.dds',
[40796]='/esoui/art/icons/gear_ebony_1hhammer_a.dds',
[40797]='/esoui/art/icons/gear_ebony_1hsword_a.dds',
[40798]='/esoui/art/icons/gear_ebony_2haxe_a.dds',
[40799]='/esoui/art/icons/gear_ebony_2hhammer_a.dds',
[40800]='/esoui/art/icons/gear_ebony_2hsword_a.dds',
[40801]='/esoui/art/icons/gear_ebony_bow_a.dds',
[40802]='/esoui/art/icons/gear_ebony_dagger_a.dds',
[40803]='/esoui/art/icons/gear_ebony_heavy_chest_a.dds',
[40804]='/esoui/art/icons/gear_ebony_heavy_feet_a.dds',
[40805]='/esoui/art/icons/gear_ebony_heavy_hands_a.dds',
[40806]='/esoui/art/icons/gear_ebony_heavy_head_a.dds',
[40807]='/esoui/art/icons/gear_ebony_heavy_legs_a.dds',
[40808]='/esoui/art/icons/gear_ebony_heavy_shoulders_a.dds',
[40809]='/esoui/art/icons/gear_ebony_heavy_waist_a.dds',
[40810]='/esoui/art/icons/gear_ebony_light_feet_a.dds',
[40811]='/esoui/art/icons/gear_ebony_light_hands_a.dds',
[40812]='/esoui/art/icons/gear_ebony_light_head_a..dds',
[40813]='/esoui/art/icons/gear_ebony_light_legs_a.dds',
[40814]='/esoui/art/icons/gear_ebony_light_robe_a.dds',
[40815]='/esoui/art/icons/gear_ebony_light_shirt_a.dds',
[40816]='/esoui/art/icons/gear_ebony_light_shoulders_a.dds',
[40817]='/esoui/art/icons/gear_ebony_light_waist_a.dds',
[40818]='/esoui/art/icons/gear_ebony_medium_chest_a.dds',
[40819]='/esoui/art/icons/gear_ebony_medium_feet_a.dds',
[40820]='/esoui/art/icons/gear_ebony_medium_hands_a.dds',
[40821]='/esoui/art/icons/gear_ebony_medium_head_a.dds',
[40822]='/esoui/art/icons/gear_ebony_medium_legs_a.dds',
[40823]='/esoui/art/icons/gear_ebony_medium_shoulders_a.dds',
[40824]='/esoui/art/icons/gear_ebony_medium_waist_a.dds',
[40825]='/esoui/art/icons/gear_ebony_shield_a.dds',
[40826]='/esoui/art/icons/gear_ebony_staff_a.dds',
[40827]='/esoui/art/icons/gear_elderarg_1haxe_a.dds',
[40828]='/esoui/art/icons/gear_elderarg_1hmace_a.dds',
[40829]='/esoui/art/icons/gear_elderarg_1hsword_a.dds',
[40830]='/esoui/art/icons/gear_elderarg_2haxe_a.dds',
[40831]='/esoui/art/icons/gear_elderarg_2hmace_a.dds',
[40832]='/esoui/art/icons/gear_elderarg_2hsword_a.dds',
[40833]='/esoui/art/icons/gear_elderarg_bow_a.dds',
[40834]='/esoui/art/icons/gear_elderarg_dagger_a.dds',
[40835]='/esoui/art/icons/gear_elderarg_heavy_chest_a.dds',
[40836]='/esoui/art/icons/gear_elderarg_heavy_feet_a.dds',
[40837]='/esoui/art/icons/gear_elderarg_heavy_hand_a.dds',
[40838]='/esoui/art/icons/gear_elderarg_heavy_head_a.dds',
[40839]='/esoui/art/icons/gear_elderarg_heavy_legs_a.dds',
[40840]='/esoui/art/icons/gear_elderarg_heavy_shoulder_a.dds',
[40841]='/esoui/art/icons/gear_elderarg_heavy_waist_a.dds',
[40842]='/esoui/art/icons/gear_elderarg_light_chest_a.dds',
[40843]='/esoui/art/icons/gear_elderarg_light_feet_a.dds',
[40844]='/esoui/art/icons/gear_elderarg_light_hand_a.dds',
[40845]='/esoui/art/icons/gear_elderarg_light_head_a.dds',
[40846]='/esoui/art/icons/gear_elderarg_light_legs_a.dds',
[40847]='/esoui/art/icons/gear_elderarg_light_robe_a.dds',
[40848]='/esoui/art/icons/gear_elderarg_light_shoulder_a.dds',
[40849]='/esoui/art/icons/gear_elderarg_light_waist_a.dds',
[40850]='/esoui/art/icons/gear_elderarg_medium_chest_a.dds',
[40851]='/esoui/art/icons/gear_elderarg_medium_feet_a.dds',
[40852]='/esoui/art/icons/gear_elderarg_medium_hand_a.dds',
[40853]='/esoui/art/icons/gear_elderarg_medium_head_a.dds',
[40854]='/esoui/art/icons/gear_elderarg_medium_legs_a.dds',
[40855]='/esoui/art/icons/gear_elderarg_medium_shoulder_a.dds',
[40856]='/esoui/art/icons/gear_elderarg_medium_waist_a.dds',
[40857]='/esoui/art/icons/gear_elderarg_shield_a.dds',
[40858]='/esoui/art/icons/gear_elderarg_staff_a.dds',
[40859]='/esoui/art/icons/gear_emperor_chest_a.dds',
[40860]='/esoui/art/icons/gear_emperor_feet_a.dds',
[40861]='/esoui/art/icons/gear_emperor_hands_a.dds',
[40862]='/esoui/art/icons/gear_emperor_head_a.dds',
[40863]='/esoui/art/icons/gear_emperor_legs_a.dds',
[40864]='/esoui/art/icons/gear_emperor_shoulders_a.dds',
[40865]='/esoui/art/icons/gear_emperor_waist_a.dds',
[40866]='/esoui/art/icons/gear_eventide_chest_a.dds',
[40867]='/esoui/art/icons/gear_eventide_feet_a.dds',
[40868]='/esoui/art/icons/gear_eventide_hands_a.dds',
[40869]='/esoui/art/icons/gear_eventide_head_a-.dds',
[40870]='/esoui/art/icons/gear_eventide_legs_a.dds',
[40871]='/esoui/art/icons/gear_eventide_shoulder_a.dds',
[40872]='/esoui/art/icons/gear_eventide_waist_a.dds',
[40873]='/esoui/art/icons/gear_explorersapocrypha_chest_a.dds',
[40874]='/esoui/art/icons/gear_explorersapocrypha_feet_a.dds',
[40875]='/esoui/art/icons/gear_explorersapocrypha_hands_a.dds',
[40876]='/esoui/art/icons/gear_explorersapocrypha_head_a.dds',
[40877]='/esoui/art/icons/gear_explorersapocrypha_legs_a.dds',
[40878]='/esoui/art/icons/gear_explorersapocrypha_shoulders_a.dds',
[40879]='/esoui/art/icons/gear_factotum_gear_factotum_1haxe_a.dds',
[40880]='/esoui/art/icons/gear_factotum_gear_factotum_1hhammer_a.dds',
[40881]='/esoui/art/icons/gear_factotum_gear_factotum_1hsword_a.dds',
[40882]='/esoui/art/icons/gear_factotum_gear_factotum_2haxe_a.dds',
[40883]='/esoui/art/icons/gear_factotum_gear_factotum_2hhammer_a.dds',
[40884]='/esoui/art/icons/gear_factotum_gear_factotum_2hsword_a.dds',
[40885]='/esoui/art/icons/gear_factotum_gear_factotum_bow_a.dds',
[40886]='/esoui/art/icons/gear_factotum_gear_factotum_dagger_a.dds',
[40887]='/esoui/art/icons/gear_factotum_gear_factotum_shield_a.dds',
[40888]='/esoui/art/icons/gear_factotum_gear_factotum_staff_a.dds',
[40889]='/esoui/art/icons/gear_falkreath_1haxe_a.dds',
[40890]='/esoui/art/icons/gear_falkreath_1hhammer_a.dds',
[40891]='/esoui/art/icons/gear_falkreath_1hsword_a.dds',
[40892]='/esoui/art/icons/gear_falkreath_2haxe_a.dds',
[40893]='/esoui/art/icons/gear_falkreath_2hhammer_a.dds',
[40894]='/esoui/art/icons/gear_falkreath_2hsword_a.dds',
[40895]='/esoui/art/icons/gear_falkreath_bow_a.dds',
[40896]='/esoui/art/icons/gear_falkreath_dagger_a.dds',
[40897]='/esoui/art/icons/gear_falkreath_heavy_chest_a.dds',
[40898]='/esoui/art/icons/gear_falkreath_heavy_feet_a.dds',
[40899]='/esoui/art/icons/gear_falkreath_heavy_hands_a.dds',
[40900]='/esoui/art/icons/gear_falkreath_heavy_head_a.dds',
[40901]='/esoui/art/icons/gear_falkreath_heavy_legs_a.dds',
[40902]='/esoui/art/icons/gear_falkreath_heavy_shoulder_a.dds',
[40903]='/esoui/art/icons/gear_falkreath_heavy_waist_a.dds',
[40904]='/esoui/art/icons/gear_falkreath_light_chest_a.dds',
[40905]='/esoui/art/icons/gear_falkreath_light_feet_a.dds',
[40906]='/esoui/art/icons/gear_falkreath_light_hands_a.dds',
[40907]='/esoui/art/icons/gear_falkreath_light_head_a.dds',
[40908]='/esoui/art/icons/gear_falkreath_light_legs_a.dds',
[40909]='/esoui/art/icons/gear_falkreath_light_robe_a.dds',
[40910]='/esoui/art/icons/gear_falkreath_light_shoulder_a.dds',
[40911]='/esoui/art/icons/gear_falkreath_light_waist_a.dds',
[40912]='/esoui/art/icons/gear_falkreath_medium_chest_a.dds',
[40913]='/esoui/art/icons/gear_falkreath_medium_feet_a.dds',
[40914]='/esoui/art/icons/gear_falkreath_medium_hands_a.dds',
[40915]='/esoui/art/icons/gear_falkreath_medium_head_a.dds',
[40916]='/esoui/art/icons/gear_falkreath_medium_legs_a.dds',
[40917]='/esoui/art/icons/gear_falkreath_medium_shoulder_a.dds',
[40918]='/esoui/art/icons/gear_falkreath_medium_waist_a.dds',
[40919]='/esoui/art/icons/gear_falkreath_shield_a.dds',
[40920]='/esoui/art/icons/gear_falkreath_staff_a.dds',
[40921]='/esoui/art/icons/gear_fanglair_2haxe_a.dds',
[40922]='/esoui/art/icons/gear_fanglair_2hmace_a.dds',
[40923]='/esoui/art/icons/gear_fanglair_2hsword_a.dds',
[40924]='/esoui/art/icons/gear_fanglair_axe_a.dds',
[40925]='/esoui/art/icons/gear_fanglair_bow_a.dds',
[40926]='/esoui/art/icons/gear_fanglair_dagger_a.dds',
[40927]='/esoui/art/icons/gear_fanglair_heavy_chest_a.dds',
[40928]='/esoui/art/icons/gear_fanglair_heavy_feet_a.dds',
[40929]='/esoui/art/icons/gear_fanglair_heavy_hands_a.dds',
[40930]='/esoui/art/icons/gear_fanglair_heavy_head_a.dds',
[40931]='/esoui/art/icons/gear_fanglair_heavy_legs_a.dds',
[40932]='/esoui/art/icons/gear_fanglair_heavy_robe_a.dds',
[40933]='/esoui/art/icons/gear_fanglair_heavy_shoulders_a.dds',
[40934]='/esoui/art/icons/gear_fanglair_heavy_waist_a.dds',
[40935]='/esoui/art/icons/gear_fanglair_heavybg_chest_a.dds',
[40936]='/esoui/art/icons/gear_fanglair_heavybg_feet_a_2.dds',
[40937]='/esoui/art/icons/gear_fanglair_heavybg_feet_a.dds',
[40938]='/esoui/art/icons/gear_fanglair_heavybg_hands_a.dds',
[40939]='/esoui/art/icons/gear_fanglair_heavybg_head_a.dds',
[40940]='/esoui/art/icons/gear_fanglair_heavybg_legs_a.dds',
[40941]='/esoui/art/icons/gear_fanglair_heavybg_shoulder_a.dds',
[40942]='/esoui/art/icons/gear_fanglair_heavybg_waist_a.dds',
[40943]='/esoui/art/icons/gear_fanglair_light_chest_a.dds',
[40944]='/esoui/art/icons/gear_fanglair_light_feet_a.dds',
[40945]='/esoui/art/icons/gear_fanglair_light_hand_a.dds',
[40946]='/esoui/art/icons/gear_fanglair_light_hands_a.dds',
[40947]='/esoui/art/icons/gear_fanglair_light_head_a.dds',
[40948]='/esoui/art/icons/gear_fanglair_light_legs_a.dds',
[40949]='/esoui/art/icons/gear_fanglair_light_robe_a.dds',
[40950]='/esoui/art/icons/gear_fanglair_light_shoulder_a.dds',
[40951]='/esoui/art/icons/gear_fanglair_light_shoulders_a.dds',
[40952]='/esoui/art/icons/gear_fanglair_light_waist_a.dds',
[40953]='/esoui/art/icons/gear_fanglair_lightbg_chest_a.dds',
[40954]='/esoui/art/icons/gear_fanglair_lightbg_feet_a.dds',
[40955]='/esoui/art/icons/gear_fanglair_lightbg_hands_a.dds',
[40956]='/esoui/art/icons/gear_fanglair_lightbg_head_a.dds',
[40957]='/esoui/art/icons/gear_fanglair_lightbg_legs_a.dds',
[40958]='/esoui/art/icons/gear_fanglair_lightbg_robe_a.dds',
[40959]='/esoui/art/icons/gear_fanglair_lightbg_shoulders_a.dds',
[40960]='/esoui/art/icons/gear_fanglair_lightbg_waist_a.dds',
[40961]='/esoui/art/icons/gear_fanglair_mace_a.dds',
[40962]='/esoui/art/icons/gear_fanglair_medium_chest_a.dds',
[40963]='/esoui/art/icons/gear_fanglair_medium_feet_a_2.dds',
[40964]='/esoui/art/icons/gear_fanglair_medium_feet_a.dds',
[40965]='/esoui/art/icons/gear_fanglair_medium_hands_a.dds',
[40966]='/esoui/art/icons/gear_fanglair_medium_head_a.dds',
[40967]='/esoui/art/icons/gear_fanglair_medium_legs_a.dds',
[40968]='/esoui/art/icons/gear_fanglair_medium_rober_a.dds',
[40969]='/esoui/art/icons/gear_fanglair_medium_shoulders_a.dds',
[40970]='/esoui/art/icons/gear_fanglair_medium_waist_a.dds',
[40971]='/esoui/art/icons/gear_fanglair_mediumbg_chest_a.dds',
[40972]='/esoui/art/icons/gear_fanglair_mediumbg_feet_a.dds',
[40973]='/esoui/art/icons/gear_fanglair_mediumbg_hands_a.dds',
[40974]='/esoui/art/icons/gear_fanglair_mediumbg_head_a.dds',
[40975]='/esoui/art/icons/gear_fanglair_mediumbg_legs_a.dds',
[40976]='/esoui/art/icons/gear_fanglair_mediumbg_shoulders_a.dds',
[40977]='/esoui/art/icons/gear_fanglair_mediumbg_waist_a.dds',
[40978]='/esoui/art/icons/gear_fanglair_shield_a.dds',
[40979]='/esoui/art/icons/gear_fanglair_staff_a.dds',
[40980]='/esoui/art/icons/gear_fanglair_sword_a.dds',
[40981]='/esoui/art/icons/gear_fanglairbg_2haxe_a.dds',
[40982]='/esoui/art/icons/gear_fanglairbg_2hmace_a.dds',
[40983]='/esoui/art/icons/gear_fanglairbg_2hsword_a.dds',
[40984]='/esoui/art/icons/gear_fanglairbg_axe_a.dds',
[40985]='/esoui/art/icons/gear_fanglairbg_bow_a.dds',
[40986]='/esoui/art/icons/gear_fanglairbg_dagger_a.dds',
[40987]='/esoui/art/icons/gear_fanglairbg_mace_a.dds',
[40988]='/esoui/art/icons/gear_fanglairbg_shield_a.dds',
[40989]='/esoui/art/icons/gear_fanglairbg_staff_a.dds',
[40990]='/esoui/art/icons/gear_fanglairbg_sword_a.dds',
[40991]='/esoui/art/icons/gear_faunslarkcladding_a.dds',
[40992]='/esoui/art/icons/gear_feraldruid_1haxe_a.dds',
[40993]='/esoui/art/icons/gear_feraldruid_1hhamer_a.dds',
[40994]='/esoui/art/icons/gear_feraldruid_1hsword_a.dds',
[40995]='/esoui/art/icons/gear_feraldruid_2haxe_a.dds',
[40996]='/esoui/art/icons/gear_feraldruid_2hhammer_a.dds',
[40997]='/esoui/art/icons/gear_feraldruid_2hsword_a.dds',
[40998]='/esoui/art/icons/gear_feraldruid_bow_a.dds',
[40999]='/esoui/art/icons/gear_feraldruid_dagger_a.dds',
[41000]='/esoui/art/icons/gear_feraldruid_heavy_chest_a.dds',
[41001]='/esoui/art/icons/gear_feraldruid_heavy_feet_a.dds',
[41002]='/esoui/art/icons/gear_feraldruid_heavy_hands_a.dds',
[41003]='/esoui/art/icons/gear_feraldruid_heavy_head_a.dds',
[41004]='/esoui/art/icons/gear_feraldruid_heavy_legs_a.dds',
[41005]='/esoui/art/icons/gear_feraldruid_heavy_shoulder_a.dds',
[41006]='/esoui/art/icons/gear_feraldruid_heavy_shoulder_b.dds',
[41007]='/esoui/art/icons/gear_feraldruid_heavy_waist_a.dds',
[41008]='/esoui/art/icons/gear_feraldruid_light_chest_a.dds',
[41009]='/esoui/art/icons/gear_feraldruid_light_feet_a.dds',
[41010]='/esoui/art/icons/gear_feraldruid_light_hands_a.dds',
[41011]='/esoui/art/icons/gear_feraldruid_light_head_a.dds',
[41012]='/esoui/art/icons/gear_feraldruid_light_legs_a.dds',
[41013]='/esoui/art/icons/gear_feraldruid_light_robe_a.dds',
[41014]='/esoui/art/icons/gear_feraldruid_light_shoulder_a.dds',
[41015]='/esoui/art/icons/gear_feraldruid_light_shoulder_b.dds',
[41016]='/esoui/art/icons/gear_feraldruid_light_waist_a.dds',
[41017]='/esoui/art/icons/gear_feraldruid_medium_chest_a.dds',
[41018]='/esoui/art/icons/gear_feraldruid_medium_feet_a.dds',
[41019]='/esoui/art/icons/gear_feraldruid_medium_hands_a.dds',
[41020]='/esoui/art/icons/gear_feraldruid_medium_head_a.dds',
[41021]='/esoui/art/icons/gear_feraldruid_medium_legs_a.dds',
[41022]='/esoui/art/icons/gear_feraldruid_medium_shoulder_a.dds',
[41023]='/esoui/art/icons/gear_feraldruid_medium_shoulder_b.dds',
[41024]='/esoui/art/icons/gear_feraldruid_medium_waist_a.dds',
[41025]='/esoui/art/icons/gear_feraldruid_shield_a.dds',
[41026]='/esoui/art/icons/gear_feraldruid_staff_a.dds',
[41027]='/esoui/art/icons/gear_firedrake_1haxe_a.dds',
[41028]='/esoui/art/icons/gear_firedrake_1hmace_a.dds',
[41029]='/esoui/art/icons/gear_firedrake_1hsword_a.dds',
[41030]='/esoui/art/icons/gear_firedrake_2haxe_a.dds',
[41031]='/esoui/art/icons/gear_firedrake_2hmace_a.dds',
[41032]='/esoui/art/icons/gear_firedrake_2hsword_a.dds',
[41033]='/esoui/art/icons/gear_firedrake_belt_a.dds',
[41034]='/esoui/art/icons/gear_firedrake_bow_a.dds',
[41035]='/esoui/art/icons/gear_firedrake_chest_a.dds',
[41036]='/esoui/art/icons/gear_firedrake_dagger_a.dds',
[41037]='/esoui/art/icons/gear_firedrake_feet_a.dds',
[41038]='/esoui/art/icons/gear_firedrake_hand_a.dds',
[41039]='/esoui/art/icons/gear_firedrake_head_a.dds',
[41040]='/esoui/art/icons/gear_firedrake_legs_a.dds',
[41041]='/esoui/art/icons/gear_firedrake_shield_a.dds',
[41042]='/esoui/art/icons/gear_firedrake_shoulders_a.dds',
[41043]='/esoui/art/icons/gear_firedrake_staff_a.dds',
[41044]='/esoui/art/icons/gear_fireforged_2hhammer_a.dds',
[41045]='/esoui/art/icons/gear_firesongcircle_1haxe_a.dds',
[41046]='/esoui/art/icons/gear_firesongcircle_1hhammer_a.dds',
[41047]='/esoui/art/icons/gear_firesongcircle_1hsword_a.dds',
[41048]='/esoui/art/icons/gear_firesongcircle_2haxe_a.dds',
[41049]='/esoui/art/icons/gear_firesongcircle_2hhammer_a.dds',
[41050]='/esoui/art/icons/gear_firesongcircle_2hsword_a.dds',
[41051]='/esoui/art/icons/gear_firesongcircle_bow_a.dds',
[41052]='/esoui/art/icons/gear_firesongcircle_dagger_a.dds',
[41053]='/esoui/art/icons/gear_firesongcircle_heavy_chest_a.dds',
[41054]='/esoui/art/icons/gear_firesongcircle_heavy_feet_a.dds',
[41055]='/esoui/art/icons/gear_firesongcircle_heavy_hands_a.dds',
[41056]='/esoui/art/icons/gear_firesongcircle_heavy_head_a.dds',
[41057]='/esoui/art/icons/gear_firesongcircle_heavy_legs_a.dds',
[41058]='/esoui/art/icons/gear_firesongcircle_heavy_shoulder_a.dds',
[41059]='/esoui/art/icons/gear_firesongcircle_heavy_waist_a.dds',
[41060]='/esoui/art/icons/gear_firesongcircle_light_chest_a.dds',
[41061]='/esoui/art/icons/gear_firesongcircle_light_feet_a.dds',
[41062]='/esoui/art/icons/gear_firesongcircle_light_hands_a.dds',
[41063]='/esoui/art/icons/gear_firesongcircle_light_head_a.dds',
[41064]='/esoui/art/icons/gear_firesongcircle_light_legs_a.dds',
[41065]='/esoui/art/icons/gear_firesongcircle_light_robe_a.dds',
[41066]='/esoui/art/icons/gear_firesongcircle_light_shoulder_a.dds',
[41067]='/esoui/art/icons/gear_firesongcircle_light_waist_a.dds',
[41068]='/esoui/art/icons/gear_firesongcircle_medium_chest_a.dds',
[41069]='/esoui/art/icons/gear_firesongcircle_medium_feet_a.dds',
[41070]='/esoui/art/icons/gear_firesongcircle_medium_hands_a.dds',
[41071]='/esoui/art/icons/gear_firesongcircle_medium_head_a.dds',
[41072]='/esoui/art/icons/gear_firesongcircle_medium_legs_a.dds',
[41073]='/esoui/art/icons/gear_firesongcircle_medium_shoulder_a.dds',
[41074]='/esoui/art/icons/gear_firesongcircle_medium_waist_a.dds',
[41075]='/esoui/art/icons/gear_firesongcircle_shield_a.dds',
[41076]='/esoui/art/icons/gear_firesongcircle_staff_a.dds',
[41077]='/esoui/art/icons/gear_frandarstribute_chest.dds',
[41078]='/esoui/art/icons/gear_frandarstribute_feet.dds',
[41079]='/esoui/art/icons/gear_frandarstribute_hands.dds',
[41080]='/esoui/art/icons/gear_frandarstribute_head.dds',
[41081]='/esoui/art/icons/gear_frandarstribute_legs.dds',
[41082]='/esoui/art/icons/gear_frandarstribute_shoulder.dds',
[41083]='/esoui/art/icons/gear_frandarstribute_waist.dds',
[41084]='/esoui/art/icons/gear_frostmage_1haxe_a.dds',
[41085]='/esoui/art/icons/gear_frostmage_1hhammer_a.dds',
[41086]='/esoui/art/icons/gear_frostmage_1hsword_a.dds',
[41087]='/esoui/art/icons/gear_frostmage_2haxe_a.dds',
[41088]='/esoui/art/icons/gear_frostmage_2hhammer_a.dds',
[41089]='/esoui/art/icons/gear_frostmage_2hsword_a.dds',
[41090]='/esoui/art/icons/gear_frostmage_bow_a.dds',
[41091]='/esoui/art/icons/gear_frostmage_dagger_a.dds',
[41092]='/esoui/art/icons/gear_frostmage_heavy_chest_a.dds',
[41093]='/esoui/art/icons/gear_frostmage_heavy_feet_a.dds',
[41094]='/esoui/art/icons/gear_frostmage_heavy_hands_a.dds',
[41095]='/esoui/art/icons/gear_frostmage_heavy_head_a.dds',
[41096]='/esoui/art/icons/gear_frostmage_heavy_legs_a.dds',
[41097]='/esoui/art/icons/gear_frostmage_heavy_shoulders_a.dds',
[41098]='/esoui/art/icons/gear_frostmage_heavy_waist_a.dds',
[41099]='/esoui/art/icons/gear_frostmage_light_feet_a.dds',
[41100]='/esoui/art/icons/gear_frostmage_light_hands_a.dds',
[41101]='/esoui/art/icons/gear_frostmage_light_head_a.dds',
[41102]='/esoui/art/icons/gear_frostmage_light_legs_a.dds',
[41103]='/esoui/art/icons/gear_frostmage_light_robe_a.dds',
[41104]='/esoui/art/icons/gear_frostmage_light_shirt_a.dds',
[41105]='/esoui/art/icons/gear_frostmage_light_shoulders_a.dds',
[41106]='/esoui/art/icons/gear_frostmage_light_waist_a.dds',
[41107]='/esoui/art/icons/gear_frostmage_medium_chest_a.dds',
[41108]='/esoui/art/icons/gear_frostmage_medium_feet_a.dds',
[41109]='/esoui/art/icons/gear_frostmage_medium_hands_a.dds',
[41110]='/esoui/art/icons/gear_frostmage_medium_head_a.dds',
[41111]='/esoui/art/icons/gear_frostmage_medium_legs_a.dds',
[41112]='/esoui/art/icons/gear_frostmage_medium_shoulders_a.dds',
[41113]='/esoui/art/icons/gear_frostmage_medium_waist_a.dds',
[41114]='/esoui/art/icons/gear_frostmage_shield_a.dds',
[41115]='/esoui/art/icons/gear_frostmage_staff_a.dds',
[41116]='/esoui/art/icons/gear_frozendwarven_1haxe_a.dds',
[41117]='/esoui/art/icons/gear_frozendwarven_1hhammer_a.dds',
[41118]='/esoui/art/icons/gear_frozendwarven_1hsword_a.dds',
[41119]='/esoui/art/icons/gear_frozendwarven_2haxe_a.dds',
[41120]='/esoui/art/icons/gear_frozendwarven_2hhammer_a.dds',
[41121]='/esoui/art/icons/gear_frozendwarven_2hsword_a.dds',
[41122]='/esoui/art/icons/gear_frozendwarven_bow_a.dds',
[41123]='/esoui/art/icons/gear_frozendwarven_dagger_a.dds',
[41124]='/esoui/art/icons/gear_frozendwarven_shield_a.dds',
[41125]='/esoui/art/icons/gear_frozendwarven_staff_a.dds',
[41126]='/esoui/art/icons/gear_fstvhalloween_1haxe_a.dds',
[41127]='/esoui/art/icons/gear_fstvhalloween_1hhammer_a.dds',
[41128]='/esoui/art/icons/gear_fstvhalloween_1hsword_a.dds',
[41129]='/esoui/art/icons/gear_fstvhalloween_2haxe_a.dds',
[41130]='/esoui/art/icons/gear_fstvhalloween_2hhammer_a.dds',
[41131]='/esoui/art/icons/gear_fstvhalloween_2hsword_a.dds',
[41132]='/esoui/art/icons/gear_fstvhalloween_bow_a.dds',
[41133]='/esoui/art/icons/gear_fstvhalloween_dagger_a.dds',
[41134]='/esoui/art/icons/gear_fstvhalloween_shield_a.dds',
[41135]='/esoui/art/icons/gear_fstvhalloween_staff_a.dds',
[41136]='/esoui/art/icons/gear_gladiatormd_1haxe_a.dds',
[41137]='/esoui/art/icons/gear_gladiatormd_1hhammer_a.dds',
[41138]='/esoui/art/icons/gear_gladiatormd_1hsword_a.dds',
[41139]='/esoui/art/icons/gear_gladiatormd_2haxe_a.dds',
[41140]='/esoui/art/icons/gear_gladiatormd_2hhammer_a.dds',
[41141]='/esoui/art/icons/gear_gladiatormd_2hsword_a.dds',
[41142]='/esoui/art/icons/gear_gladiatormd_bow_a.dds',
[41143]='/esoui/art/icons/gear_gladiatormd_dagger_a.dds',
[41144]='/esoui/art/icons/gear_gladiatormd_hvy_chest_a.dds',
[41145]='/esoui/art/icons/gear_gladiatormd_hvy_feet_a.dds',
[41146]='/esoui/art/icons/gear_gladiatormd_hvy_hands_a.dds',
[41147]='/esoui/art/icons/gear_gladiatormd_hvy_helm_a.dds',
[41148]='/esoui/art/icons/gear_gladiatormd_hvy_legs_a.dds',
[41149]='/esoui/art/icons/gear_gladiatormd_hvy_shoulders_a.dds',
[41150]='/esoui/art/icons/gear_gladiatormd_hvy_waist_a.dds',
[41151]='/esoui/art/icons/gear_gladiatormd_lgt_chest_a.dds',
[41152]='/esoui/art/icons/gear_gladiatormd_lgt_feet_a.dds',
[41153]='/esoui/art/icons/gear_gladiatormd_lgt_hands_a.dds',
[41154]='/esoui/art/icons/gear_gladiatormd_lgt_head_a.dds',
[41155]='/esoui/art/icons/gear_gladiatormd_lgt_legs_a.dds',
[41156]='/esoui/art/icons/gear_gladiatormd_lgt_robe_a.dds',
[41157]='/esoui/art/icons/gear_gladiatormd_lgt_shoulders_a.dds',
[41158]='/esoui/art/icons/gear_gladiatormd_lgt_waist_a.dds',
[41159]='/esoui/art/icons/gear_gladiatormd_med_chest_a.dds',
[41160]='/esoui/art/icons/gear_gladiatormd_med_feet_a.dds',
[41161]='/esoui/art/icons/gear_gladiatormd_med_hands_a.dds',
[41162]='/esoui/art/icons/gear_gladiatormd_med_head_a.dds',
[41163]='/esoui/art/icons/gear_gladiatormd_med_legs_a.dds',
[41164]='/esoui/art/icons/gear_gladiatormd_med_shoulders_a.dds',
[41165]='/esoui/art/icons/gear_gladiatormd_med_waist_a.dds',
[41166]='/esoui/art/icons/gear_gladiatormd_shield_a.dds',
[41167]='/esoui/art/icons/gear_gladiatormd_staff_a.dds',
[41168]='/esoui/art/icons/gear_gladiatorsabercat_chest_a.dds',
[41169]='/esoui/art/icons/gear_gladiatorsabercat_feet_a.dds',
[41170]='/esoui/art/icons/gear_gladiatorsabercat_hands_a.dds',
[41171]='/esoui/art/icons/gear_gladiatorsabercat_head_a.dds',
[41172]='/esoui/art/icons/gear_gladiatorsabercat_legs_a.dds',
[41173]='/esoui/art/icons/gear_gladiatorsabercat_shoulders_a.dds',
[41174]='/esoui/art/icons/gear_gladiatorsabercat_waist_a.dds',
[41175]='/esoui/art/icons/gear_glass_1haxe_a.dds',
[41176]='/esoui/art/icons/gear_glass_1hhammer_a.dds',
[41177]='/esoui/art/icons/gear_glass_1hsword_a.dds',
[41178]='/esoui/art/icons/gear_glass_2haxe_a.dds',
[41179]='/esoui/art/icons/gear_glass_2hhammer_a.dds',
[41180]='/esoui/art/icons/gear_glass_2hsword_a.dds',
[41181]='/esoui/art/icons/gear_glass_bow_a.dds',
[41182]='/esoui/art/icons/gear_glass_dagger_a.dds',
[41183]='/esoui/art/icons/gear_glass_heavy_chest_a.dds',
[41184]='/esoui/art/icons/gear_glass_heavy_feet_a.dds',
[41185]='/esoui/art/icons/gear_glass_heavy_hands_a.dds',
[41186]='/esoui/art/icons/gear_glass_heavy_head_a.dds',
[41187]='/esoui/art/icons/gear_glass_heavy_legs_a.dds',
[41188]='/esoui/art/icons/gear_glass_heavy_shoulders_a.dds',
[41189]='/esoui/art/icons/gear_glass_heavy_waist_a.dds',
[41190]='/esoui/art/icons/gear_glass_light_feet_a.dds',
[41191]='/esoui/art/icons/gear_glass_light_hands_a.dds',
[41192]='/esoui/art/icons/gear_glass_light_head_a.dds',
[41193]='/esoui/art/icons/gear_glass_light_legs_a.dds',
[41194]='/esoui/art/icons/gear_glass_light_robe_a.dds',
[41195]='/esoui/art/icons/gear_glass_light_shirt_a.dds',
[41196]='/esoui/art/icons/gear_glass_light_shoulders_a.dds',
[41197]='/esoui/art/icons/gear_glass_light_waist_a.dds',
[41198]='/esoui/art/icons/gear_glass_medium_chest_a.dds',
[41199]='/esoui/art/icons/gear_glass_medium_feet_a.dds',
[41200]='/esoui/art/icons/gear_glass_medium_hands_a.dds',
[41201]='/esoui/art/icons/gear_glass_medium_head_a.dds',
[41202]='/esoui/art/icons/gear_glass_medium_legs_a.dds',
[41203]='/esoui/art/icons/gear_glass_medium_shoulders_a.dds',
[41204]='/esoui/art/icons/gear_glass_mediumt_waist_a.dds',
[41205]='/esoui/art/icons/gear_glass_shield_a.dds',
[41206]='/esoui/art/icons/gear_glass_staff_a.dds',
[41207]='/esoui/art/icons/gear_glenmoril_2haxe_a.dds',
[41208]='/esoui/art/icons/gear_glenmoril_2hmace_a.dds',
[41209]='/esoui/art/icons/gear_glenmoril_2hsword_a.dds',
[41210]='/esoui/art/icons/gear_glenmoril_axe_a.dds',
[41211]='/esoui/art/icons/gear_glenmoril_belt_a.dds',
[41212]='/esoui/art/icons/gear_glenmoril_bow_a.dds',
[41213]='/esoui/art/icons/gear_glenmoril_chest_a.dds',
[41214]='/esoui/art/icons/gear_glenmoril_dagger_a.dds',
[41215]='/esoui/art/icons/gear_glenmoril_feet_a.dds',
[41216]='/esoui/art/icons/gear_glenmoril_hands_a.dds',
[41217]='/esoui/art/icons/gear_glenmoril_head_a.dds',
[41218]='/esoui/art/icons/gear_glenmoril_legs_a.dds',
[41219]='/esoui/art/icons/gear_glenmoril_mace_a.dds',
[41220]='/esoui/art/icons/gear_glenmoril_robe_a.dds',
[41221]='/esoui/art/icons/gear_glenmoril_shield_a.dds',
[41222]='/esoui/art/icons/gear_glenmoril_shoulder_a.dds',
[41223]='/esoui/art/icons/gear_glenmoril_staff_a.dds',
[41224]='/esoui/art/icons/gear_glenmoril_sword_a.dds',
[41225]='/esoui/art/icons/gear_gloomspore_2hhammer_a.dds',
[41226]='/esoui/art/icons/gear_gloomspore_bow_a.dds',
[41227]='/esoui/art/icons/gear_gloomspore_hammer_a.dds',
[41228]='/esoui/art/icons/gear_gloomspore_shield_a.dds',
[41229]='/esoui/art/icons/gear_gloomspore_staff_a.dds',
[41230]='/esoui/art/icons/gear_godgrave_2haxe_a.dds',
[41231]='/esoui/art/icons/gear_godgrave_2hmace_a.dds',
[41232]='/esoui/art/icons/gear_godgrave_2hsword_a.dds',
[41233]='/esoui/art/icons/gear_godgrave_axe_a.dds',
[41234]='/esoui/art/icons/gear_godgrave_bow_a.dds',
[41235]='/esoui/art/icons/gear_godgrave_dagger_a.dds',
[41236]='/esoui/art/icons/gear_godgrave_light_chest_a.dds',
[41237]='/esoui/art/icons/gear_godgrave_light_feet_a.dds',
[41238]='/esoui/art/icons/gear_godgrave_light_hands_a.dds',
[41239]='/esoui/art/icons/gear_godgrave_light_head_a.dds',
[41240]='/esoui/art/icons/gear_godgrave_light_legs_a.dds',
[41241]='/esoui/art/icons/gear_godgrave_light_robe_a.dds',
[41242]='/esoui/art/icons/gear_godgrave_light_shoulders_a.dds',
[41243]='/esoui/art/icons/gear_godgrave_light_waist_a.dds',
[41244]='/esoui/art/icons/gear_godgrave_mace_a.dds',
[41245]='/esoui/art/icons/gear_godgrave_sheild_a.dds',
[41246]='/esoui/art/icons/gear_godgrave_staff_a.dds',
[41247]='/esoui/art/icons/gear_godgrave_sword_a.dds',
[41248]='/esoui/art/icons/gear_godgravegaurdianmed_chest_a.dds',
[41249]='/esoui/art/icons/gear_godgravegaurdianmed_feet_a.dds',
[41250]='/esoui/art/icons/gear_godgravegaurdianmed_hands_a.dds',
[41251]='/esoui/art/icons/gear_godgravegaurdianmed_head_a.dds',
[41252]='/esoui/art/icons/gear_godgravegaurdianmed_legs_a.dds',
[41253]='/esoui/art/icons/gear_godgravegaurdianmed_shoulders_a.dds',
[41254]='/esoui/art/icons/gear_godgravegaurdianmed_waist_a.dds',
[41255]='/esoui/art/icons/gear_godgraveguardian_1haxe_a.dds',
[41256]='/esoui/art/icons/gear_godgraveguardian_1hhammer_a.dds',
[41257]='/esoui/art/icons/gear_godgraveguardian_1hsword_a.dds',
[41258]='/esoui/art/icons/gear_godgraveguardian_2haxe_a.dds',
[41259]='/esoui/art/icons/gear_godgraveguardian_2hhammer_a.dds',
[41260]='/esoui/art/icons/gear_godgraveguardian_2hsword_a.dds',
[41261]='/esoui/art/icons/gear_godgraveguardian_bow_a.dds',
[41262]='/esoui/art/icons/gear_godgraveguardian_dagger_a.dds',
[41263]='/esoui/art/icons/gear_godgraveguardian_heavy_chest_a.dds',
[41264]='/esoui/art/icons/gear_godgraveguardian_heavy_feet_a.dds',
[41265]='/esoui/art/icons/gear_godgraveguardian_heavy_hands_a.dds',
[41266]='/esoui/art/icons/gear_godgraveguardian_heavy_head_a.dds',
[41267]='/esoui/art/icons/gear_godgraveguardian_heavy_legs_a.dds',
[41268]='/esoui/art/icons/gear_godgraveguardian_heavy_shoulders_a.dds',
[41269]='/esoui/art/icons/gear_godgraveguardian_heavy_waist_a.dds',
[41270]='/esoui/art/icons/gear_godgraveguardian_shield_a.dds',
[41271]='/esoui/art/icons/gear_godgraveguardian_staff_a.dds',
[41272]='/esoui/art/icons/gear_golddragoon_chest_a.dds',
[41273]='/esoui/art/icons/gear_goldenarm_1haxe_a.dds',
[41274]='/esoui/art/icons/gear_goldenarm_2hsword_a.dds',
[41275]='/esoui/art/icons/gear_goldenarm_bow_a.dds',
[41276]='/esoui/art/icons/gear_goldenarm_shield_a.dds',
[41277]='/esoui/art/icons/gear_goldenarm_staff_a.dds',
[41278]='/esoui/art/icons/gear_goldenguardian_chest_a.dds',
[41279]='/esoui/art/icons/gear_goldenguardian_feet_a.dds',
[41280]='/esoui/art/icons/gear_goldenguardian_hands_a.dds',
[41281]='/esoui/art/icons/gear_goldenguardian_head_a.dds',
[41282]='/esoui/art/icons/gear_goldenguardian_legs_a.dds',
[41283]='/esoui/art/icons/gear_goldenguardian_shoulder_a.dds',
[41284]='/esoui/art/icons/gear_goldenguardian_waist_a.dds',
[41285]='/esoui/art/icons/gear_goldensaint_chest_a.dds',
[41286]='/esoui/art/icons/gear_goldensaint_feet_a.dds',
[41287]='/esoui/art/icons/gear_goldensaint_hands_a.dds',
[41288]='/esoui/art/icons/gear_goldensaint_head_a.dds',
[41289]='/esoui/art/icons/gear_goldensaint_legs_a.dds',
[41290]='/esoui/art/icons/gear_goldensaint_shield_a.dds',
[41291]='/esoui/art/icons/gear_goldensaint_shoulders_a.dds',
[41292]='/esoui/art/icons/gear_goldensaint_waist_a.dds',
[41293]='/esoui/art/icons/gear_goldroaddragoon_2haxe.dds',
[41294]='/esoui/art/icons/gear_goldroaddragoon_2hmace.dds',
[41295]='/esoui/art/icons/gear_goldroaddragoon_2hsword.dds',
[41296]='/esoui/art/icons/gear_goldroaddragoon_axe.dds',
[41297]='/esoui/art/icons/gear_goldroaddragoon_boost_a.dds',
[41298]='/esoui/art/icons/gear_goldroaddragoon_bow.dds',
[41299]='/esoui/art/icons/gear_goldroaddragoon_chest_a.dds',
[41300]='/esoui/art/icons/gear_goldroaddragoon_chest_b.dds',
[41301]='/esoui/art/icons/gear_goldroaddragoon_dagger.dds',
[41302]='/esoui/art/icons/gear_goldroaddragoon_feet_a.dds',
[41303]='/esoui/art/icons/gear_goldroaddragoon_hands_a.dds',
[41304]='/esoui/art/icons/gear_goldroaddragoon_head_a.dds',
[41305]='/esoui/art/icons/gear_goldroaddragoon_legs_a.dds',
[41306]='/esoui/art/icons/gear_goldroaddragoon_mace.dds',
[41307]='/esoui/art/icons/gear_goldroaddragoon_sheild.dds',
[41308]='/esoui/art/icons/gear_goldroaddragoon_shoulder_a.dds',
[41309]='/esoui/art/icons/gear_goldroaddragoon_staff.dds',
[41310]='/esoui/art/icons/gear_goldroaddragoon_sword.dds',
[41311]='/esoui/art/icons/gear_goldroaddragoon_waist_a.dds',
[41312]='/esoui/art/icons/gear_grayhost_2haxe_a.dds',
[41313]='/esoui/art/icons/gear_grayhost_2hhammer_a.dds',
[41314]='/esoui/art/icons/gear_grayhost_2hsword_a.dds',
[41315]='/esoui/art/icons/gear_grayhost_axe_a.dds',
[41316]='/esoui/art/icons/gear_grayhost_bow_a.dds',
[41317]='/esoui/art/icons/gear_grayhost_dagger_a.dds',
[41318]='/esoui/art/icons/gear_grayhost_hammer_a.dds',
[41319]='/esoui/art/icons/gear_grayhost_shield_a.dds',
[41320]='/esoui/art/icons/gear_grayhost_staff_a.dds',
[41321]='/esoui/art/icons/gear_grayhost_sword_a.dds',
[41322]='/esoui/art/icons/gear_greyhosthvy_belt_a.dds',
[41323]='/esoui/art/icons/gear_greyhosthvy_chest_a.dds',
[41324]='/esoui/art/icons/gear_greyhosthvy_feet_a.dds',
[41325]='/esoui/art/icons/gear_greyhosthvy_hands_a.dds',
[41326]='/esoui/art/icons/gear_greyhosthvy_helmet_a.dds',
[41327]='/esoui/art/icons/gear_greyhosthvy_legs_a.dds',
[41328]='/esoui/art/icons/gear_greyhosthvy_shoulder_a.dds',
[41329]='/esoui/art/icons/gear_greyhostlgt_chest_a.dds',
[41330]='/esoui/art/icons/gear_greyhostlgt_feet_a.dds',
[41331]='/esoui/art/icons/gear_greyhostlgt_hands_a.dds',
[41332]='/esoui/art/icons/gear_greyhostlgt_helmet_a.dds',
[41333]='/esoui/art/icons/gear_greyhostlgt_legs_a.dds',
[41334]='/esoui/art/icons/gear_greyhostlgt_robe_a.dds',
[41335]='/esoui/art/icons/gear_greyhostlgt_shoulders_a.dds',
[41336]='/esoui/art/icons/gear_greyhostlgt_waist_a.dds',
[41337]='/esoui/art/icons/gear_greyhostmed_chest_a.dds',
[41338]='/esoui/art/icons/gear_greyhostmed_feet_a.dds',
[41339]='/esoui/art/icons/gear_greyhostmed_hands_a.dds',
[41340]='/esoui/art/icons/gear_greyhostmed_helmet_a.dds',
[41341]='/esoui/art/icons/gear_greyhostmed_legs_a.dds',
[41342]='/esoui/art/icons/gear_greyhostmed_shoulders_a.dds',
[41343]='/esoui/art/icons/gear_greyhostmed_waist_a.dds',
[41344]='/esoui/art/icons/gear_grimharlequin_1haxe_a.dds',
[41345]='/esoui/art/icons/gear_grimharlequin_1hhammer_a.dds',
[41346]='/esoui/art/icons/gear_grimharlequin_1hsword_a.dds',
[41347]='/esoui/art/icons/gear_grimharlequin_2haxe_a.dds',
[41348]='/esoui/art/icons/gear_grimharlequin_2hhammer_a.dds',
[41349]='/esoui/art/icons/gear_grimharlequin_2hsword_a.dds',
[41350]='/esoui/art/icons/gear_grimharlequin_bow_a.dds',
[41351]='/esoui/art/icons/gear_grimharlequin_dagger_a.dds',
[41352]='/esoui/art/icons/gear_grimharlequin_heavy_chest_a.dds',
[41353]='/esoui/art/icons/gear_grimharlequin_heavy_feet_a.dds',
[41354]='/esoui/art/icons/gear_grimharlequin_heavy_hands_a.dds',
[41355]='/esoui/art/icons/gear_grimharlequin_heavy_head_a.dds',
[41356]='/esoui/art/icons/gear_grimharlequin_heavy_legs_a.dds',
[41357]='/esoui/art/icons/gear_grimharlequin_heavy_shoulders_a.dds',
[41358]='/esoui/art/icons/gear_grimharlequin_heavy_waist_a.dds',
[41359]='/esoui/art/icons/gear_grimharlequin_light_feet_a.dds',
[41360]='/esoui/art/icons/gear_grimharlequin_light_hands_a.dds',
[41361]='/esoui/art/icons/gear_grimharlequin_light_head_a.dds',
[41362]='/esoui/art/icons/gear_grimharlequin_light_legs_a.dds',
[41363]='/esoui/art/icons/gear_grimharlequin_light_robe_a.dds',
[41364]='/esoui/art/icons/gear_grimharlequin_light_shirt_a.dds',
[41365]='/esoui/art/icons/gear_grimharlequin_light_shoulders_a.dds',
[41366]='/esoui/art/icons/gear_grimharlequin_light_waist_a.dds',
[41367]='/esoui/art/icons/gear_grimharlequin_medium_chest_a.dds',
[41368]='/esoui/art/icons/gear_grimharlequin_medium_feet_a.dds',
[41369]='/esoui/art/icons/gear_grimharlequin_medium_hands_a.dds',
[41370]='/esoui/art/icons/gear_grimharlequin_medium_head_a.dds',
[41371]='/esoui/art/icons/gear_grimharlequin_medium_legs_a.dds',
[41372]='/esoui/art/icons/gear_grimharlequin_medium_shoulders_a.dds',
[41373]='/esoui/art/icons/gear_grimharlequin_medium_waist_a.dds',
[41374]='/esoui/art/icons/gear_grimharlequin_shield_a.dds',
[41375]='/esoui/art/icons/gear_grimharlequin_staff_a.dds',
[41376]='/esoui/art/icons/gear_guildscholar_chest_a.dds',
[41377]='/esoui/art/icons/gear_guildscholar_feet_a.dds',
[41378]='/esoui/art/icons/gear_guildscholar_hands_a.dds',
[41379]='/esoui/art/icons/gear_guildscholar_head_a.dds',
[41380]='/esoui/art/icons/gear_guildscholar_legs_a.dds',
[41381]='/esoui/art/icons/gear_guildscholar_shoulder_a.dds',
[41382]='/esoui/art/icons/gear_hadolid_1hhammer_a.dds',
[41383]='/esoui/art/icons/gear_hadolid_1hhammer_a2.dds',
[41384]='/esoui/art/icons/gear_hadolid_2hhammer_a.dds',
[41385]='/esoui/art/icons/gear_hadolid_2hhammer_a2.dds',
[41386]='/esoui/art/icons/gear_hadolid_bow_a.dds',
[41387]='/esoui/art/icons/gear_hadolid_bow_a2.dds',
[41388]='/esoui/art/icons/gear_hadolid_head_a.dds',
[41389]='/esoui/art/icons/gear_hadolid_shield_a.dds',
[41390]='/esoui/art/icons/gear_hadolid_shield_a2.dds',
[41391]='/esoui/art/icons/gear_hadolid_shoulder_a.dds',
[41392]='/esoui/art/icons/gear_hadolid_staff_a.dds',
[41393]='/esoui/art/icons/gear_hadolid_staff_a2.dds',
[41394]='/esoui/art/icons/gear_hallowjack_1haxe_a.dds',
[41395]='/esoui/art/icons/gear_hallowjack_1hhammer_a.dds',
[41396]='/esoui/art/icons/gear_hallowjack_1hsword_a.dds',
[41397]='/esoui/art/icons/gear_hallowjack_2haxe_a.dds',
[41398]='/esoui/art/icons/gear_hallowjack_2hhammer_a.dds',
[41399]='/esoui/art/icons/gear_hallowjack_2hsword_a.dds',
[41400]='/esoui/art/icons/gear_hallowjack_bow_a.dds',
[41401]='/esoui/art/icons/gear_hallowjack_dagger_a.dds',
[41402]='/esoui/art/icons/gear_hallowjack_heavy_chest_a.dds',
[41403]='/esoui/art/icons/gear_hallowjack_heavy_feet_a.dds',
[41404]='/esoui/art/icons/gear_hallowjack_heavy_hands_a.dds',
[41405]='/esoui/art/icons/gear_hallowjack_heavy_head_a.dds',
[41406]='/esoui/art/icons/gear_hallowjack_heavy_legs_a.dds',
[41407]='/esoui/art/icons/gear_hallowjack_heavy_shoulders_a.dds',
[41408]='/esoui/art/icons/gear_hallowjack_heavy_waist_a.dds',
[41409]='/esoui/art/icons/gear_hallowjack_light_feet_a.dds',
[41410]='/esoui/art/icons/gear_hallowjack_light_hands_a.dds',
[41411]='/esoui/art/icons/gear_hallowjack_light_head_a.dds',
[41412]='/esoui/art/icons/gear_hallowjack_light_legs_a.dds',
[41413]='/esoui/art/icons/gear_hallowjack_light_robe_a.dds',
[41414]='/esoui/art/icons/gear_hallowjack_light_shirt_a.dds',
[41415]='/esoui/art/icons/gear_hallowjack_light_shoulders_a.dds',
[41416]='/esoui/art/icons/gear_hallowjack_light_waist_a.dds',
[41417]='/esoui/art/icons/gear_hallowjack_medium_chest_a.dds',
[41418]='/esoui/art/icons/gear_hallowjack_medium_feet_a.dds',
[41419]='/esoui/art/icons/gear_hallowjack_medium_hands_a.dds',
[41420]='/esoui/art/icons/gear_hallowjack_medium_head_a.dds',
[41421]='/esoui/art/icons/gear_hallowjack_medium_legs_a.dds',
[41422]='/esoui/art/icons/gear_hallowjack_medium_shoulders_a.dds',
[41423]='/esoui/art/icons/gear_hallowjack_medium_waist_a.dds',
[41424]='/esoui/art/icons/gear_hallowjack_shield_a.dds',
[41425]='/esoui/art/icons/gear_hallowjack_staff_a.dds',
[41426]='/esoui/art/icons/gear_hermaeusmora_shoulders_a.dds',
[41427]='/esoui/art/icons/gear_highborngallant_chest_a.dds',
[41428]='/esoui/art/icons/gear_highborngallant_feet_a.dds',
[41429]='/esoui/art/icons/gear_highborngallant_hands_a.dds',
[41430]='/esoui/art/icons/gear_highborngallant_head_a.dds',
[41431]='/esoui/art/icons/gear_highborngallant_legs_a.dds',
[41432]='/esoui/art/icons/gear_highborngallant_shoulders_a.dds',
[41433]='/esoui/art/icons/gear_highborngallant_waist_a.dds',
[41434]='/esoui/art/icons/gear_highking_sword.dds',
[41435]='/esoui/art/icons/gear_hircine_1haxe_a.dds',
[41436]='/esoui/art/icons/gear_hircine_1hmace_a.dds',
[41437]='/esoui/art/icons/gear_hircine_1hsword_a.dds',
[41438]='/esoui/art/icons/gear_hircine_2haxe_a.dds',
[41439]='/esoui/art/icons/gear_hircine_2hmace_a.dds',
[41440]='/esoui/art/icons/gear_hircine_2hsword_a.dds',
[41441]='/esoui/art/icons/gear_hircine_bow_a.dds',
[41442]='/esoui/art/icons/gear_hircine_dagger_a.dds',
[41443]='/esoui/art/icons/gear_hircine_heavy_belt_a.dds',
[41444]='/esoui/art/icons/gear_hircine_heavy_chest_a.dds',
[41445]='/esoui/art/icons/gear_hircine_heavy_feet_a.dds',
[41446]='/esoui/art/icons/gear_hircine_heavy_hand_a.dds',
[41447]='/esoui/art/icons/gear_hircine_heavy_head_a.dds',
[41448]='/esoui/art/icons/gear_hircine_heavy_legs_a.dds',
[41449]='/esoui/art/icons/gear_hircine_heavy_shoulder_a.dds',
[41450]='/esoui/art/icons/gear_hircine_light_belt_a.dds',
[41451]='/esoui/art/icons/gear_hircine_light_chest_a.dds',
[41452]='/esoui/art/icons/gear_hircine_light_feet_a.dds',
[41453]='/esoui/art/icons/gear_hircine_light_hand_a.dds',
[41454]='/esoui/art/icons/gear_hircine_light_head_a.dds',
[41455]='/esoui/art/icons/gear_hircine_light_legs_a.dds',
[41456]='/esoui/art/icons/gear_hircine_light_robe_a.dds',
[41457]='/esoui/art/icons/gear_hircine_light_shoulders_a.dds',
[41458]='/esoui/art/icons/gear_hircine_medium_belt_a.dds',
[41459]='/esoui/art/icons/gear_hircine_medium_chest_a.dds',
[41460]='/esoui/art/icons/gear_hircine_medium_feet_a.dds',
[41461]='/esoui/art/icons/gear_hircine_medium_hand_a.dds',
[41462]='/esoui/art/icons/gear_hircine_medium_head_a.dds',
[41463]='/esoui/art/icons/gear_hircine_medium_legs_a.dds',
[41464]='/esoui/art/icons/gear_hircine_medium_shoulder_a.dds',
[41465]='/esoui/art/icons/gear_hircine_shield_a.dds',
[41466]='/esoui/art/icons/gear_hircine_staff_a.dds',
[41467]='/esoui/art/icons/gear_histguardian_head_a.dds',
[41468]='/esoui/art/icons/gear_histguardian_shoulders_a.dds',
[41469]='/esoui/art/icons/gear_hlaalu_1haxe_a.dds',
[41470]='/esoui/art/icons/gear_hlaalu_1hhammer_a.dds',
[41471]='/esoui/art/icons/gear_hlaalu_1hsword_a.dds',
[41472]='/esoui/art/icons/gear_hlaalu_2haxe_a.dds',
[41473]='/esoui/art/icons/gear_hlaalu_2hhammer_a.dds',
[41474]='/esoui/art/icons/gear_hlaalu_2hsword_a.dds',
[41475]='/esoui/art/icons/gear_hlaalu_bow_a.dds',
[41476]='/esoui/art/icons/gear_hlaalu_dagger_a.dds',
[41477]='/esoui/art/icons/gear_hlaalu_heavy_chest_a.dds',
[41478]='/esoui/art/icons/gear_hlaalu_heavy_feet_a.dds',
[41479]='/esoui/art/icons/gear_hlaalu_heavy_hands_a.dds',
[41480]='/esoui/art/icons/gear_hlaalu_heavy_head_a.dds',
[41481]='/esoui/art/icons/gear_hlaalu_heavy_legs_a.dds',
[41482]='/esoui/art/icons/gear_hlaalu_heavy_shoulders_a.dds',
[41483]='/esoui/art/icons/gear_hlaalu_heavy_waist_a.dds',
[41484]='/esoui/art/icons/gear_hlaalu_light_feet_a.dds',
[41485]='/esoui/art/icons/gear_hlaalu_light_hands_a.dds',
[41486]='/esoui/art/icons/gear_hlaalu_light_head_a.dds',
[41487]='/esoui/art/icons/gear_hlaalu_light_legs_a.dds',
[41488]='/esoui/art/icons/gear_hlaalu_light_robe_a.dds',
[41489]='/esoui/art/icons/gear_hlaalu_light_shirt_a.dds',
[41490]='/esoui/art/icons/gear_hlaalu_light_shoulders_a.dds',
[41491]='/esoui/art/icons/gear_hlaalu_light_waist_a.dds',
[41492]='/esoui/art/icons/gear_hlaalu_medium_chest_a.dds',
[41493]='/esoui/art/icons/gear_hlaalu_medium_feet_a.dds',
[41494]='/esoui/art/icons/gear_hlaalu_medium_hands_a.dds',
[41495]='/esoui/art/icons/gear_hlaalu_medium_head_a.dds',
[41496]='/esoui/art/icons/gear_hlaalu_medium_legs_a.dds',
[41497]='/esoui/art/icons/gear_hlaalu_medium_shoulders_a.dds',
[41498]='/esoui/art/icons/gear_hlaalu_medium_waist_a.dds',
[41499]='/esoui/art/icons/gear_hlaalu_shield_a.dds',
[41500]='/esoui/art/icons/gear_hlaalu_staff_a.dds',
[41501]='/esoui/art/icons/gear_honorguard_1haxe_a.dds',
[41502]='/esoui/art/icons/gear_honorguard_1hmace_a.dds',
[41503]='/esoui/art/icons/gear_honorguard_1hsword_a.dds',
[41504]='/esoui/art/icons/gear_honorguard_2haxe_a.dds',
[41505]='/esoui/art/icons/gear_honorguard_2hmace_a.dds',
[41506]='/esoui/art/icons/gear_honorguard_2hsword_a.dds',
[41507]='/esoui/art/icons/gear_honorguard_bow_a.dds',
[41508]='/esoui/art/icons/gear_honorguard_dagger_a.dds',
[41509]='/esoui/art/icons/gear_honorguard_heavy_chest_a.dds',
[41510]='/esoui/art/icons/gear_honorguard_heavy_feet_a.dds',
[41511]='/esoui/art/icons/gear_honorguard_heavy_hand_a.dds',
[41512]='/esoui/art/icons/gear_honorguard_heavy_head_a.dds',
[41513]='/esoui/art/icons/gear_honorguard_heavy_legs_a.dds',
[41514]='/esoui/art/icons/gear_honorguard_heavy_shoulder_a.dds',
[41515]='/esoui/art/icons/gear_honorguard_heavy_waist_a.dds',
[41516]='/esoui/art/icons/gear_honorguard_light_chest_a.dds',
[41517]='/esoui/art/icons/gear_honorguard_light_feet_a.dds',
[41518]='/esoui/art/icons/gear_honorguard_light_hand_a.dds',
[41519]='/esoui/art/icons/gear_honorguard_light_head_a.dds',
[41520]='/esoui/art/icons/gear_honorguard_light_legs_a.dds',
[41521]='/esoui/art/icons/gear_honorguard_light_robe_a.dds',
[41522]='/esoui/art/icons/gear_honorguard_light_shoulder_a.dds',
[41523]='/esoui/art/icons/gear_honorguard_light_waist_a.dds',
[41524]='/esoui/art/icons/gear_honorguard_medium_chest_a.dds',
[41525]='/esoui/art/icons/gear_honorguard_medium_feet_a.dds',
[41526]='/esoui/art/icons/gear_honorguard_medium_hand_a.dds',
[41527]='/esoui/art/icons/gear_honorguard_medium_head_a.dds',
[41528]='/esoui/art/icons/gear_honorguard_medium_legs_a.dds',
[41529]='/esoui/art/icons/gear_honorguard_medium_shoulder_a.dds',
[41530]='/esoui/art/icons/gear_honorguard_medium_waist_a.dds',
[41531]='/esoui/art/icons/gear_honorguard_shield_a.dds',
[41532]='/esoui/art/icons/gear_honorguard_staff_a.dds',
[41533]='/esoui/art/icons/gear_housemornard_1haxe_a.dds',
[41534]='/esoui/art/icons/gear_housemornard_1hhammer_a.dds',
[41535]='/esoui/art/icons/gear_housemornard_1hsword_a.dds',
[41536]='/esoui/art/icons/gear_housemornard_2haxe_a.dds',
[41537]='/esoui/art/icons/gear_housemornard_2hhammer_a.dds',
[41538]='/esoui/art/icons/gear_housemornard_bow_a.dds',
[41539]='/esoui/art/icons/gear_housemornard_dagger_a.dds',
[41540]='/esoui/art/icons/gear_housemornard_heavy_chest_a.dds',
[41541]='/esoui/art/icons/gear_housemornard_heavy_feet_a.dds',
[41542]='/esoui/art/icons/gear_housemornard_heavy_hands_a.dds',
[41543]='/esoui/art/icons/gear_housemornard_heavy_head_a.dds',
[41544]='/esoui/art/icons/gear_housemornard_heavy_legs_a.dds',
[41545]='/esoui/art/icons/gear_housemornard_heavy_shoulder_a.dds',
[41546]='/esoui/art/icons/gear_housemornard_heavy_waist_a.dds',
[41547]='/esoui/art/icons/gear_housemornard_light_chest_a.dds',
[41548]='/esoui/art/icons/gear_housemornard_light_feet_a.dds',
[41549]='/esoui/art/icons/gear_housemornard_light_hands_a.dds',
[41550]='/esoui/art/icons/gear_housemornard_light_head_a.dds',
[41551]='/esoui/art/icons/gear_housemornard_light_legs_a.dds',
[41552]='/esoui/art/icons/gear_housemornard_light_robe_a.dds',
[41553]='/esoui/art/icons/gear_housemornard_light_shoulder_a.dds',
[41554]='/esoui/art/icons/gear_housemornard_light_waist_a.dds',
[41555]='/esoui/art/icons/gear_housemornard_medium_chest_a.dds',
[41556]='/esoui/art/icons/gear_housemornard_medium_feet_a.dds',
[41557]='/esoui/art/icons/gear_housemornard_medium_hands_a.dds',
[41558]='/esoui/art/icons/gear_housemornard_medium_head_a.dds',
[41559]='/esoui/art/icons/gear_housemornard_medium_legs_a.dds',
[41560]='/esoui/art/icons/gear_housemornard_medium_shoulder_a.dds',
[41561]='/esoui/art/icons/gear_housemornard_medium_waist_a.dds',
[41562]='/esoui/art/icons/gear_housemornard_shield_a.dds',
[41563]='/esoui/art/icons/gear_housemornard_staff_a.dds',
[41564]='/esoui/art/icons/gear_hpusemornard_2hsword_a.dds',
[41565]='/esoui/art/icons/gear_huntsman_head_a.dds',
[41566]='/esoui/art/icons/gear_huntsman_shoulders_a.dds',
[41567]='/esoui/art/icons/gear_icemist_1hmace_a.dds',
[41568]='/esoui/art/icons/gear_icemist_2haxe_a.dds',
[41569]='/esoui/art/icons/gear_icemist_bow_a.dds',
[41570]='/esoui/art/icons/gear_icemist_shield_a.dds',
[41571]='/esoui/art/icons/gear_icemist_staff_a.dds',
[41572]='/esoui/art/icons/gear_icereachcoven_2haxe_a.dds',
[41573]='/esoui/art/icons/gear_icereachcoven_2hhammer_a.dds',
[41574]='/esoui/art/icons/gear_icereachcoven_2hsword_a.dds',
[41575]='/esoui/art/icons/gear_icereachcoven_axe_a.dds',
[41576]='/esoui/art/icons/gear_icereachcoven_bow_a.dds',
[41577]='/esoui/art/icons/gear_icereachcoven_dagger_a.dds',
[41578]='/esoui/art/icons/gear_icereachcoven_hammer_a.dds',
[41579]='/esoui/art/icons/gear_icereachcoven_shield_a.dds',
[41580]='/esoui/art/icons/gear_icereachcoven_staff_a.dds',
[41581]='/esoui/art/icons/gear_icereachcoven_sword_a.dds',
[41582]='/esoui/art/icons/gear_icereachhvy_chest_a.dds',
[41583]='/esoui/art/icons/gear_icereachhvy_feet_a.dds',
[41584]='/esoui/art/icons/gear_icereachhvy_hands_a.dds',
[41585]='/esoui/art/icons/gear_icereachhvy_head_a.dds',
[41586]='/esoui/art/icons/gear_icereachhvy_legs_a.dds',
[41587]='/esoui/art/icons/gear_icereachhvy_shoulders_a.dds',
[41588]='/esoui/art/icons/gear_icereachhvy_waist_a.dds',
[41589]='/esoui/art/icons/gear_icereachlgt_chest_a.dds',
[41590]='/esoui/art/icons/gear_icereachlgt_feet_a.dds',
[41591]='/esoui/art/icons/gear_icereachlgt_hands_a.dds',
[41592]='/esoui/art/icons/gear_icereachlgt_head_a.dds',
[41593]='/esoui/art/icons/gear_icereachlgt_legs_a.dds',
[41594]='/esoui/art/icons/gear_icereachlgt_robe_a.dds',
[41595]='/esoui/art/icons/gear_icereachlgt_shoulders_a.dds',
[41596]='/esoui/art/icons/gear_icereachlgt_waist_a.dds',
[41597]='/esoui/art/icons/gear_icereachmed_chest_a.dds',
[41598]='/esoui/art/icons/gear_icereachmed_feet_a.dds',
[41599]='/esoui/art/icons/gear_icereachmed_hands_a.dds',
[41600]='/esoui/art/icons/gear_icereachmed_head_a.dds',
[41601]='/esoui/art/icons/gear_icereachmed_legs_a.dds',
[41602]='/esoui/art/icons/gear_icereachmed_shoulders_a.dds',
[41603]='/esoui/art/icons/gear_icereachmed_waist_a.dds',
[41604]='/esoui/art/icons/gear_imperial_1haxe_a.dds',
[41605]='/esoui/art/icons/gear_imperial_1haxe_b.dds',
[41606]='/esoui/art/icons/gear_imperial_1haxe_c.dds',
[41607]='/esoui/art/icons/gear_imperial_1haxe_d.dds',
[41608]='/esoui/art/icons/gear_imperial_1haxe_e.dds',
[41609]='/esoui/art/icons/gear_imperial_1hhammer_a.dds',
[41610]='/esoui/art/icons/gear_imperial_1hhammer_b.dds',
[41611]='/esoui/art/icons/gear_imperial_1hhammer_c.dds',
[41612]='/esoui/art/icons/gear_imperial_1hhammer_d.dds',
[41613]='/esoui/art/icons/gear_imperial_1hhammer_e.dds',
[41614]='/esoui/art/icons/gear_imperial_1hsword_a.dds',
[41615]='/esoui/art/icons/gear_imperial_1hsword_b.dds',
[41616]='/esoui/art/icons/gear_imperial_1hsword_c.dds',
[41617]='/esoui/art/icons/gear_imperial_1hsword_d.dds',
[41618]='/esoui/art/icons/gear_imperial_1hsword_e.dds',
[41619]='/esoui/art/icons/gear_imperial_2haxe_a.dds',
[41620]='/esoui/art/icons/gear_imperial_2haxe_b.dds',
[41621]='/esoui/art/icons/gear_imperial_2haxe_c.dds',
[41622]='/esoui/art/icons/gear_imperial_2haxe_d.dds',
[41623]='/esoui/art/icons/gear_imperial_2haxe_e.dds',
[41624]='/esoui/art/icons/gear_imperial_2hhammer_a.dds',
[41625]='/esoui/art/icons/gear_imperial_2hhammer_b.dds',
[41626]='/esoui/art/icons/gear_imperial_2hhammer_c.dds',
[41627]='/esoui/art/icons/gear_imperial_2hhammer_d.dds',
[41628]='/esoui/art/icons/gear_imperial_2hhammer_e.dds',
[41629]='/esoui/art/icons/gear_imperial_2hsword_a.dds',
[41630]='/esoui/art/icons/gear_imperial_2hsword_b.dds',
[41631]='/esoui/art/icons/gear_imperial_2hsword_c.dds',
[41632]='/esoui/art/icons/gear_imperial_2hsword_d.dds',
[41633]='/esoui/art/icons/gear_imperial_2hsword_e.dds',
[41634]='/esoui/art/icons/gear_imperial_bow_a.dds',
[41635]='/esoui/art/icons/gear_imperial_bow_b.dds',
[41636]='/esoui/art/icons/gear_imperial_bow_c.dds',
[41637]='/esoui/art/icons/gear_imperial_bow_d.dds',
[41638]='/esoui/art/icons/gear_imperial_bow_e.dds',
[41639]='/esoui/art/icons/gear_imperial_dagger_a.dds',
[41640]='/esoui/art/icons/gear_imperial_dagger_b.dds',
[41641]='/esoui/art/icons/gear_imperial_dagger_c.dds',
[41642]='/esoui/art/icons/gear_imperial_dagger_d.dds',
[41643]='/esoui/art/icons/gear_imperial_dagger_e.dds',
[41644]='/esoui/art/icons/gear_imperial_heavy_chest_a.dds',
[41645]='/esoui/art/icons/gear_imperial_heavy_chest_b.dds',
[41646]='/esoui/art/icons/gear_imperial_heavy_chest_c.dds',
[41647]='/esoui/art/icons/gear_imperial_heavy_chest_d.dds',
[41648]='/esoui/art/icons/gear_imperial_heavy_feet_a.dds',
[41649]='/esoui/art/icons/gear_imperial_heavy_feet_b.dds',
[41650]='/esoui/art/icons/gear_imperial_heavy_feet_c.dds',
[41651]='/esoui/art/icons/gear_imperial_heavy_feet_d.dds',
[41652]='/esoui/art/icons/gear_imperial_heavy_hands_a.dds',
[41653]='/esoui/art/icons/gear_imperial_heavy_hands_b.dds',
[41654]='/esoui/art/icons/gear_imperial_heavy_hands_c.dds',
[41655]='/esoui/art/icons/gear_imperial_heavy_hands_d.dds',
[41656]='/esoui/art/icons/gear_imperial_heavy_head_a.dds',
[41657]='/esoui/art/icons/gear_imperial_heavy_head_b.dds',
[41658]='/esoui/art/icons/gear_imperial_heavy_head_c.dds',
[41659]='/esoui/art/icons/gear_imperial_heavy_head_d.dds',
[41660]='/esoui/art/icons/gear_imperial_heavy_legs_a.dds',
[41661]='/esoui/art/icons/gear_imperial_heavy_legs_b.dds',
[41662]='/esoui/art/icons/gear_imperial_heavy_legs_c.dds',
[41663]='/esoui/art/icons/gear_imperial_heavy_legs_d.dds',
[41664]='/esoui/art/icons/gear_imperial_heavy_shoulders_a.dds',
[41665]='/esoui/art/icons/gear_imperial_heavy_shoulders_b.dds',
[41666]='/esoui/art/icons/gear_imperial_heavy_shoulders_c.dds',
[41667]='/esoui/art/icons/gear_imperial_heavy_shoulders_d.dds',
[41668]='/esoui/art/icons/gear_imperial_heavy_waist_a.dds',
[41669]='/esoui/art/icons/gear_imperial_heavy_waist_b.dds',
[41670]='/esoui/art/icons/gear_imperial_heavy_waist_c.dds',
[41671]='/esoui/art/icons/gear_imperial_heavy_waist_d.dds',
[41672]='/esoui/art/icons/gear_imperial_light_chest_a.dds',
[41673]='/esoui/art/icons/gear_imperial_light_feet_a.dds',
[41674]='/esoui/art/icons/gear_imperial_light_feet_b.dds',
[41675]='/esoui/art/icons/gear_imperial_light_feet_c.dds',
[41676]='/esoui/art/icons/gear_imperial_light_feet_d.dds',
[41677]='/esoui/art/icons/gear_imperial_light_hands_a.dds',
[41678]='/esoui/art/icons/gear_imperial_light_hands_b.dds',
[41679]='/esoui/art/icons/gear_imperial_light_hands_c.dds',
[41680]='/esoui/art/icons/gear_imperial_light_hands_d.dds',
[41681]='/esoui/art/icons/gear_imperial_light_head_a.dds',
[41682]='/esoui/art/icons/gear_imperial_light_head_b.dds',
[41683]='/esoui/art/icons/gear_imperial_light_head_c.dds',
[41684]='/esoui/art/icons/gear_imperial_light_head_d.dds',
[41685]='/esoui/art/icons/gear_imperial_light_legs_a.dds',
[41686]='/esoui/art/icons/gear_imperial_light_legs_b.dds',
[41687]='/esoui/art/icons/gear_imperial_light_legs_c.dds',
[41688]='/esoui/art/icons/gear_imperial_light_legs_d.dds',
[41689]='/esoui/art/icons/gear_imperial_light_robe_a.dds',
[41690]='/esoui/art/icons/gear_imperial_light_robe_b.dds',
[41691]='/esoui/art/icons/gear_imperial_light_robe_c.dds',
[41692]='/esoui/art/icons/gear_imperial_light_robe_d.dds',
[41693]='/esoui/art/icons/gear_imperial_light_shirt_a.dds',
[41694]='/esoui/art/icons/gear_imperial_light_shirt_b.dds',
[41695]='/esoui/art/icons/gear_imperial_light_shirt_c.dds',
[41696]='/esoui/art/icons/gear_imperial_light_shirt_d.dds',
[41697]='/esoui/art/icons/gear_imperial_light_shoulders_a.dds',
[41698]='/esoui/art/icons/gear_imperial_light_shoulders_b.dds',
[41699]='/esoui/art/icons/gear_imperial_light_shoulders_c.dds',
[41700]='/esoui/art/icons/gear_imperial_light_shoulders_d.dds',
[41701]='/esoui/art/icons/gear_imperial_light_waist_a.dds',
[41702]='/esoui/art/icons/gear_imperial_light_waist_b.dds',
[41703]='/esoui/art/icons/gear_imperial_light_waist_c.dds',
[41704]='/esoui/art/icons/gear_imperial_light_waist_d.dds',
[41705]='/esoui/art/icons/gear_imperial_medium_chest_a.dds',
[41706]='/esoui/art/icons/gear_imperial_medium_chest_b.dds',
[41707]='/esoui/art/icons/gear_imperial_medium_chest_c.dds',
[41708]='/esoui/art/icons/gear_imperial_medium_chest_d.dds',
[41709]='/esoui/art/icons/gear_imperial_medium_feet_a.dds',
[41710]='/esoui/art/icons/gear_imperial_medium_feet_b.dds',
[41711]='/esoui/art/icons/gear_imperial_medium_feet_c.dds',
[41712]='/esoui/art/icons/gear_imperial_medium_feet_d.dds',
[41713]='/esoui/art/icons/gear_imperial_medium_hands_a.dds',
[41714]='/esoui/art/icons/gear_imperial_medium_hands_b.dds',
[41715]='/esoui/art/icons/gear_imperial_medium_hands_c.dds',
[41716]='/esoui/art/icons/gear_imperial_medium_hands_d.dds',
[41717]='/esoui/art/icons/gear_imperial_medium_head_a.dds',
[41718]='/esoui/art/icons/gear_imperial_medium_head_b.dds',
[41719]='/esoui/art/icons/gear_imperial_medium_head_c.dds',
[41720]='/esoui/art/icons/gear_imperial_medium_head_d.dds',
[41721]='/esoui/art/icons/gear_imperial_medium_legs_a.dds',
[41722]='/esoui/art/icons/gear_imperial_medium_legs_b.dds',
[41723]='/esoui/art/icons/gear_imperial_medium_legs_c.dds',
[41724]='/esoui/art/icons/gear_imperial_medium_legs_d.dds',
[41725]='/esoui/art/icons/gear_imperial_medium_shoulders_a.dds',
[41726]='/esoui/art/icons/gear_imperial_medium_shoulders_b.dds',
[41727]='/esoui/art/icons/gear_imperial_medium_shoulders_c.dds',
[41728]='/esoui/art/icons/gear_imperial_medium_shoulders_d.dds',
[41729]='/esoui/art/icons/gear_imperial_medium_waist_a.dds',
[41730]='/esoui/art/icons/gear_imperial_medium_waist_b.dds',
[41731]='/esoui/art/icons/gear_imperial_medium_waist_c.dds',
[41732]='/esoui/art/icons/gear_imperial_medium_waist_d.dds',
[41733]='/esoui/art/icons/gear_imperial_neck_a.dds',
[41734]='/esoui/art/icons/gear_imperial_ring_a.dds',
[41735]='/esoui/art/icons/gear_imperial_shield_a.dds',
[41736]='/esoui/art/icons/gear_imperial_shield_b.dds',
[41737]='/esoui/art/icons/gear_imperial_shield_c.dds',
[41738]='/esoui/art/icons/gear_imperial_shield_d.dds',
[41739]='/esoui/art/icons/gear_imperial_shield_e.dds',
[41740]='/esoui/art/icons/gear_imperial_staff_a.dds',
[41741]='/esoui/art/icons/gear_imperial_staff_b.dds',
[41742]='/esoui/art/icons/gear_imperial_staff_c.dds',
[41743]='/esoui/art/icons/gear_imperial_staff_d.dds',
[41744]='/esoui/art/icons/gear_imperial_staff_e.dds',
[41745]='/esoui/art/icons/gear_imperialdaedric_1haxe_c.dds',
[41746]='/esoui/art/icons/gear_imperialdaedric_1hhammer_c.dds',
[41747]='/esoui/art/icons/gear_imperialdaedric_2haxe_c.dds',
[41748]='/esoui/art/icons/gear_imperialdaedric_2hhammer_c.dds',
[41749]='/esoui/art/icons/gear_imperialdaedric_2hsword_c.dds',
[41750]='/esoui/art/icons/gear_imperialdaedric_dagger__c.dds',
[41751]='/esoui/art/icons/gear_imperialdaedric_heavy_chest_a.dds',
[41752]='/esoui/art/icons/gear_imperialdaedric_heavy_feet_a.dds',
[41753]='/esoui/art/icons/gear_imperialdaedric_heavy_hands_a.dds',
[41754]='/esoui/art/icons/gear_imperialdaedric_heavy_head_a.dds',
[41755]='/esoui/art/icons/gear_imperialdaedric_heavy_legs_a.dds',
[41756]='/esoui/art/icons/gear_imperialdaedric_heavy_shoulders_a.dds',
[41757]='/esoui/art/icons/gear_imperialdaedric_heavy_waist_a.dds',
[41758]='/esoui/art/icons/gear_imperialdaedric_light_feet_a.dds',
[41759]='/esoui/art/icons/gear_imperialdaedric_light_hands_a.dds',
[41760]='/esoui/art/icons/gear_imperialdaedric_light_head_a.dds',
[41761]='/esoui/art/icons/gear_imperialdaedric_light_legs_a.dds',
[41762]='/esoui/art/icons/gear_imperialdaedric_light_robe_a.dds',
[41763]='/esoui/art/icons/gear_imperialdaedric_light_shirt_a.dds',
[41764]='/esoui/art/icons/gear_imperialdaedric_light_shoulders_a.dds',
[41765]='/esoui/art/icons/gear_imperialdaedric_light_waist_a.dds',
[41766]='/esoui/art/icons/gear_imperialdaedric_medium_chest_a.dds',
[41767]='/esoui/art/icons/gear_imperialdaedric_medium_feet_a.dds',
[41768]='/esoui/art/icons/gear_imperialdaedric_medium_hands_a.dds',
[41769]='/esoui/art/icons/gear_imperialdaedric_medium_head_a.dds',
[41770]='/esoui/art/icons/gear_imperialdaedric_medium_legs_a.dds',
[41771]='/esoui/art/icons/gear_imperialdaedric_medium_shoulders_a.dds',
[41772]='/esoui/art/icons/gear_imperialdaedric_medium_waist_a.dds',
[41773]='/esoui/art/icons/gear_imperialdaedric_shield__c.dds',
[41774]='/esoui/art/icons/gear_imperialdaedric_staff_c.dds',
[41775]='/esoui/art/icons/gear_imperialdragon_1haxe_a.dds',
[41776]='/esoui/art/icons/gear_imperialdragon_1hhammer_a.dds',
[41777]='/esoui/art/icons/gear_imperialdragon_1hsword_a.dds',
[41778]='/esoui/art/icons/gear_imperialdragon_2haxe_a.dds',
[41779]='/esoui/art/icons/gear_imperialdragon_2hhammer_a.dds',
[41780]='/esoui/art/icons/gear_imperialdragon_2hsword_a.dds',
[41781]='/esoui/art/icons/gear_imperialdragon_bow_a.dds',
[41782]='/esoui/art/icons/gear_imperialdragon_chest_a.dds',
[41783]='/esoui/art/icons/gear_imperialdragon_dagger_a.dds',
[41784]='/esoui/art/icons/gear_imperialdragon_feet_a.dds',
[41785]='/esoui/art/icons/gear_imperialdragon_hands_a.dds',
[41786]='/esoui/art/icons/gear_imperialdragon_head_a.dds',
[41787]='/esoui/art/icons/gear_imperialdragon_legs_a.dds',
[41788]='/esoui/art/icons/gear_imperialdragon_shield_a.dds',
[41789]='/esoui/art/icons/gear_imperialdragon_shoulders_a.dds',
[41790]='/esoui/art/icons/gear_imperialdragon_staff_a.dds',
[41791]='/esoui/art/icons/gear_imperialdragon_waist_a.dds',
[41792]='/esoui/art/icons/gear_imperialerialdaedric_1hsword_c.dds',
[41793]='/esoui/art/icons/gear_imperialerialdaedric_bow_c.dds',
[41794]='/esoui/art/icons/gear_imperialv2_1haxe_a.dds',
[41795]='/esoui/art/icons/gear_imperialv2_1hhammer_a.dds',
[41796]='/esoui/art/icons/gear_imperialv2_1hsword_a.dds',
[41797]='/esoui/art/icons/gear_imperialv2_2haxe_a.dds',
[41798]='/esoui/art/icons/gear_imperialv2_2hhammer_a.dds',
[41799]='/esoui/art/icons/gear_imperialv2_2hsword_a.dds',
[41800]='/esoui/art/icons/gear_imperialv2_bow_a.dds',
[41801]='/esoui/art/icons/gear_imperialv2_dagger_a.dds',
[41802]='/esoui/art/icons/gear_imperialv2_heavy_chest_a.dds',
[41803]='/esoui/art/icons/gear_imperialv2_heavy_feet_a.dds',
[41804]='/esoui/art/icons/gear_imperialv2_heavy_hands_a.dds',
[41805]='/esoui/art/icons/gear_imperialv2_heavy_legs_a.dds',
[41806]='/esoui/art/icons/gear_imperialv2_heavy_shoulders_a.dds',
[41807]='/esoui/art/icons/gear_imperialv2_hvy_chest_a.dds',
[41808]='/esoui/art/icons/gear_imperialv2_hvy_feet_a.dds',
[41809]='/esoui/art/icons/gear_imperialv2_hvy_hands_a.dds',
[41810]='/esoui/art/icons/gear_imperialv2_hvy_head_a.dds',
[41811]='/esoui/art/icons/gear_imperialv2_hvy_legs_a.dds',
[41812]='/esoui/art/icons/gear_imperialv2_hvy_shoulders_a.dds',
[41813]='/esoui/art/icons/gear_imperialv2_hvy_waist_a.dds',
[41814]='/esoui/art/icons/gear_imperialv2_lgt_chest_a.dds',
[41815]='/esoui/art/icons/gear_imperialv2_lgt_feet_a.dds',
[41816]='/esoui/art/icons/gear_imperialv2_lgt_hands_a.dds',
[41817]='/esoui/art/icons/gear_imperialv2_lgt_head_a.dds',
[41818]='/esoui/art/icons/gear_imperialv2_lgt_legs_a.dds',
[41819]='/esoui/art/icons/gear_imperialv2_lgt_robe_a.dds',
[41820]='/esoui/art/icons/gear_imperialv2_lgt_shoulders_a.dds',
[41821]='/esoui/art/icons/gear_imperialv2_lgt_waist_a.dds',
[41822]='/esoui/art/icons/gear_imperialv2_med_chest_a.dds',
[41823]='/esoui/art/icons/gear_imperialv2_med_feet_a.dds',
[41824]='/esoui/art/icons/gear_imperialv2_med_hands_a.dds',
[41825]='/esoui/art/icons/gear_imperialv2_med_head_a.dds',
[41826]='/esoui/art/icons/gear_imperialv2_med_legs_a.dds',
[41827]='/esoui/art/icons/gear_imperialv2_med_shoulders_a.dds',
[41828]='/esoui/art/icons/gear_imperialv2_med_waist_a.dds',
[41829]='/esoui/art/icons/gear_imperialv2_shield_a.dds',
[41830]='/esoui/art/icons/gear_imperialv2_staff_a.dds',
[41831]='/esoui/art/icons/gear_imperialv2med_chest_a.dds',
[41832]='/esoui/art/icons/gear_imperialv2med_legs_a.dds',
[41833]='/esoui/art/icons/gear_ironatronach_1haxe_a.dds',
[41834]='/esoui/art/icons/gear_ironatronach_1hhammer_a.dds',
[41835]='/esoui/art/icons/gear_ironatronach_1hsword_a.dds',
[41836]='/esoui/art/icons/gear_ironatronach_2haxe_a.dds',
[41837]='/esoui/art/icons/gear_ironatronach_2hhammer_a.dds',
[41838]='/esoui/art/icons/gear_ironatronach_2hsword_a.dds',
[41839]='/esoui/art/icons/gear_ironatronach_bow_a.dds',
[41840]='/esoui/art/icons/gear_ironatronach_dagger_a.dds',
[41841]='/esoui/art/icons/gear_ironatronach_shield_a.dds',
[41842]='/esoui/art/icons/gear_ironatronach_staff_a.dds',
[41843]='/esoui/art/icons/gear_irundcenturion_1hhammer_a.dds',
[41844]='/esoui/art/icons/gear_irundcenturion_2haxe_a.dds',
[41845]='/esoui/art/icons/gear_irundcenturion_bow_a.dds',
[41846]='/esoui/art/icons/gear_irundcenturion_shield_a.dds',
[41847]='/esoui/art/icons/gear_irundcenturion_staff_a.dds',
[41848]='/esoui/art/icons/gear_jephrinepaladine_2hsword_a.dds',
[41849]='/esoui/art/icons/gear_jephrinepaladine_bow_a.dds',
[41850]='/esoui/art/icons/gear_jephrinepaladine_chest_a.dds',
[41851]='/esoui/art/icons/gear_jephrinepaladine_feet_a.dds',
[41852]='/esoui/art/icons/gear_jephrinepaladine_hands_a.dds',
[41853]='/esoui/art/icons/gear_jephrinepaladine_helmet_a.dds',
[41854]='/esoui/art/icons/gear_jephrinepaladine_legs_a.dds',
[41855]='/esoui/art/icons/gear_jephrinepaladine_shield_a.dds',
[41856]='/esoui/art/icons/gear_jephrinepaladine_shoulders_a.dds',
[41857]='/esoui/art/icons/gear_jephrinepaladine_staff_a.dds',
[41858]='/esoui/art/icons/gear_jephrinepaladine_sword_a.dds',
[41859]='/esoui/art/icons/gear_jephrinepaladine_waist_a.dds',
[41860]='/esoui/art/icons/gear_jester_feet_a.dds',
[41861]='/esoui/art/icons/gear_jester_head_a.dds',
[41862]='/esoui/art/icons/gear_jester_shoulders_a.dds',
[41863]='/esoui/art/icons/gear_jesterprince_1hhammer_a.dds',
[41864]='/esoui/art/icons/gear_jesterprince_2hsword_a.dds',
[41865]='/esoui/art/icons/gear_jesterprince_bow_a.dds',
[41866]='/esoui/art/icons/gear_jesterprince_chest_a.dds',
[41867]='/esoui/art/icons/gear_jesterprince_dagger_a.dds',
[41868]='/esoui/art/icons/gear_jesterprince_feet_a.dds',
[41869]='/esoui/art/icons/gear_jesterprince_hands_a.dds',
[41870]='/esoui/art/icons/gear_jesterprince_head_a.dds',
[41871]='/esoui/art/icons/gear_jesterprince_legs_a.dds',
[41872]='/esoui/art/icons/gear_jesterprince_shield_a.dds',
[41873]='/esoui/art/icons/gear_jesterprince_shoulders_a.dds',
[41874]='/esoui/art/icons/gear_jesterprince_staff_a.dds',
[41875]='/esoui/art/icons/gear_jesterprince_waist_a.dds',
[41876]='/esoui/art/icons/gear_jyggalag_sword_a.dds',
[41877]='/esoui/art/icons/gear_karthald_shield.dds',
[41878]='/esoui/art/icons/gear_keptubear_chest_a.dds',
[41879]='/esoui/art/icons/gear_keptubear_feet_a.dds',
[41880]='/esoui/art/icons/gear_keptubear_hands_a.dds',
[41881]='/esoui/art/icons/gear_keptubear_head_a.dds',
[41882]='/esoui/art/icons/gear_keptubear_legs_a.dds',
[41883]='/esoui/art/icons/gear_keptubear_shoulder_a.dds',
[41884]='/esoui/art/icons/gear_keptubear_waist_a.dds',
[41885]='/esoui/art/icons/gear_khajiit_1haxe_a.dds',
[41886]='/esoui/art/icons/gear_khajiit_1haxe_b.dds',
[41887]='/esoui/art/icons/gear_khajiit_1haxe_c.dds',
[41888]='/esoui/art/icons/gear_khajiit_1haxe_d.dds',
[41889]='/esoui/art/icons/gear_khajiit_1haxe_e.dds',
[41890]='/esoui/art/icons/gear_khajiit_1hhammer_a.dds',
[41891]='/esoui/art/icons/gear_khajiit_1hhammer_b.dds',
[41892]='/esoui/art/icons/gear_khajiit_1hhammer_c.dds',
[41893]='/esoui/art/icons/gear_khajiit_1hhammer_d.dds',
[41894]='/esoui/art/icons/gear_khajiit_1hhammer_e.dds',
[41895]='/esoui/art/icons/gear_khajiit_1hsword_a.dds',
[41896]='/esoui/art/icons/gear_khajiit_1hsword_b.dds',
[41897]='/esoui/art/icons/gear_khajiit_1hsword_c.dds',
[41898]='/esoui/art/icons/gear_khajiit_1hsword_d.dds',
[41899]='/esoui/art/icons/gear_khajiit_1hsword_e.dds',
[41900]='/esoui/art/icons/gear_khajiit_2haxe_a.dds',
[41901]='/esoui/art/icons/gear_khajiit_2haxe_b.dds',
[41902]='/esoui/art/icons/gear_khajiit_2haxe_c.dds',
[41903]='/esoui/art/icons/gear_khajiit_2haxe_d.dds',
[41904]='/esoui/art/icons/gear_khajiit_2haxe_e.dds',
[41905]='/esoui/art/icons/gear_khajiit_2hhammer_a.dds',
[41906]='/esoui/art/icons/gear_khajiit_2hhammer_b.dds',
[41907]='/esoui/art/icons/gear_khajiit_2hhammer_c.dds',
[41908]='/esoui/art/icons/gear_khajiit_2hhammer_d.dds',
[41909]='/esoui/art/icons/gear_khajiit_2hhammer_e.dds',
[41910]='/esoui/art/icons/gear_khajiit_2hsword_a.dds',
[41911]='/esoui/art/icons/gear_khajiit_2hsword_b.dds',
[41912]='/esoui/art/icons/gear_khajiit_2hsword_c.dds',
[41913]='/esoui/art/icons/gear_khajiit_2hsword_d.dds',
[41914]='/esoui/art/icons/gear_khajiit_2hsword_e.dds',
[41915]='/esoui/art/icons/gear_khajiit_bow_a.dds',
[41916]='/esoui/art/icons/gear_khajiit_bow_b.dds',
[41917]='/esoui/art/icons/gear_khajiit_bow_c.dds',
[41918]='/esoui/art/icons/gear_khajiit_bow_d.dds',
[41919]='/esoui/art/icons/gear_khajiit_bow_e.dds',
[41920]='/esoui/art/icons/gear_khajiit_dagger_a.dds',
[41921]='/esoui/art/icons/gear_khajiit_dagger_b.dds',
[41922]='/esoui/art/icons/gear_khajiit_dagger_c.dds',
[41923]='/esoui/art/icons/gear_khajiit_dagger_d.dds',
[41924]='/esoui/art/icons/gear_khajiit_dagger_e.dds',
[41925]='/esoui/art/icons/gear_khajiit_heavy_chest_a.dds',
[41926]='/esoui/art/icons/gear_khajiit_heavy_chest_b.dds',
[41927]='/esoui/art/icons/gear_khajiit_heavy_chest_c.dds',
[41928]='/esoui/art/icons/gear_khajiit_heavy_chest_d.dds',
[41929]='/esoui/art/icons/gear_khajiit_heavy_feet_a.dds',
[41930]='/esoui/art/icons/gear_khajiit_heavy_feet_b.dds',
[41931]='/esoui/art/icons/gear_khajiit_heavy_feet_c.dds',
[41932]='/esoui/art/icons/gear_khajiit_heavy_feet_d.dds',
[41933]='/esoui/art/icons/gear_khajiit_heavy_hands_a.dds',
[41934]='/esoui/art/icons/gear_khajiit_heavy_hands_b.dds',
[41935]='/esoui/art/icons/gear_khajiit_heavy_hands_c.dds',
[41936]='/esoui/art/icons/gear_khajiit_heavy_hands_d.dds',
[41937]='/esoui/art/icons/gear_khajiit_heavy_head_b.dds',
[41938]='/esoui/art/icons/gear_khajiit_heavy_head_c.dds',
[41939]='/esoui/art/icons/gear_khajiit_heavy_head_d.dds',
[41940]='/esoui/art/icons/gear_khajiit_heavy_legs_a.dds',
[41941]='/esoui/art/icons/gear_khajiit_heavy_legs_b.dds',
[41942]='/esoui/art/icons/gear_khajiit_heavy_legs_c.dds',
[41943]='/esoui/art/icons/gear_khajiit_heavy_legs_d.dds',
[41944]='/esoui/art/icons/gear_khajiit_heavy_shoulders_a.dds',
[41945]='/esoui/art/icons/gear_khajiit_heavy_shoulders_b.dds',
[41946]='/esoui/art/icons/gear_khajiit_heavy_shoulders_c.dds',
[41947]='/esoui/art/icons/gear_khajiit_heavy_shoulders_d.dds',
[41948]='/esoui/art/icons/gear_khajiit_heavy_waist_a.dds',
[41949]='/esoui/art/icons/gear_khajiit_heavy_waist_b.dds',
[41950]='/esoui/art/icons/gear_khajiit_heavy_waist_c.dds',
[41951]='/esoui/art/icons/gear_khajiit_heavy_waist_d.dds',
[41952]='/esoui/art/icons/gear_khajiit_light_feet_a.dds',
[41953]='/esoui/art/icons/gear_khajiit_light_feet_b.dds',
[41954]='/esoui/art/icons/gear_khajiit_light_feet_c.dds',
[41955]='/esoui/art/icons/gear_khajiit_light_feet_d.dds',
[41956]='/esoui/art/icons/gear_khajiit_light_hands_a.dds',
[41957]='/esoui/art/icons/gear_khajiit_light_hands_b.dds',
[41958]='/esoui/art/icons/gear_khajiit_light_hands_c.dds',
[41959]='/esoui/art/icons/gear_khajiit_light_hands_d.dds',
[41960]='/esoui/art/icons/gear_khajiit_light_head_b.dds',
[41961]='/esoui/art/icons/gear_khajiit_light_head_c.dds',
[41962]='/esoui/art/icons/gear_khajiit_light_head_d.dds',
[41963]='/esoui/art/icons/gear_khajiit_light_legs_a.dds',
[41964]='/esoui/art/icons/gear_khajiit_light_legs_b.dds',
[41965]='/esoui/art/icons/gear_khajiit_light_legs_c.dds',
[41966]='/esoui/art/icons/gear_khajiit_light_legs_d.dds',
[41967]='/esoui/art/icons/gear_khajiit_light_robe_a.dds',
[41968]='/esoui/art/icons/gear_khajiit_light_robe_b.dds',
[41969]='/esoui/art/icons/gear_khajiit_light_robe_c.dds',
[41970]='/esoui/art/icons/gear_khajiit_light_robe_d.dds',
[41971]='/esoui/art/icons/gear_khajiit_light_shirt_a.dds',
[41972]='/esoui/art/icons/gear_khajiit_light_shirt_b.dds',
[41973]='/esoui/art/icons/gear_khajiit_light_shirt_c.dds',
[41974]='/esoui/art/icons/gear_khajiit_light_shirt_d.dds',
[41975]='/esoui/art/icons/gear_khajiit_light_shoulders_a.dds',
[41976]='/esoui/art/icons/gear_khajiit_light_shoulders_b.dds',
[41977]='/esoui/art/icons/gear_khajiit_light_shoulders_c.dds',
[41978]='/esoui/art/icons/gear_khajiit_light_shoulders_d.dds',
[41979]='/esoui/art/icons/gear_khajiit_light_waist_a.dds',
[41980]='/esoui/art/icons/gear_khajiit_light_waist_b.dds',
[41981]='/esoui/art/icons/gear_khajiit_light_waist_c.dds',
[41982]='/esoui/art/icons/gear_khajiit_light_waist_d.dds',
[41983]='/esoui/art/icons/gear_khajiit_medium_chest_a.dds',
[41984]='/esoui/art/icons/gear_khajiit_medium_chest_b.dds',
[41985]='/esoui/art/icons/gear_khajiit_medium_chest_c.dds',
[41986]='/esoui/art/icons/gear_khajiit_medium_chest_d.dds',
[41987]='/esoui/art/icons/gear_khajiit_medium_feet_a.dds',
[41988]='/esoui/art/icons/gear_khajiit_medium_feet_b.dds',
[41989]='/esoui/art/icons/gear_khajiit_medium_feet_c.dds',
[41990]='/esoui/art/icons/gear_khajiit_medium_feet_d.dds',
[41991]='/esoui/art/icons/gear_khajiit_medium_hands_a.dds',
[41992]='/esoui/art/icons/gear_khajiit_medium_hands_b.dds',
[41993]='/esoui/art/icons/gear_khajiit_medium_hands_c.dds',
[41994]='/esoui/art/icons/gear_khajiit_medium_hands_d.dds',
[41995]='/esoui/art/icons/gear_khajiit_medium_head_b.dds',
[41996]='/esoui/art/icons/gear_khajiit_medium_head_c.dds',
[41997]='/esoui/art/icons/gear_khajiit_medium_head_d.dds',
[41998]='/esoui/art/icons/gear_khajiit_medium_legs_a.dds',
[41999]='/esoui/art/icons/gear_khajiit_medium_legs_b.dds',
[42000]='/esoui/art/icons/gear_khajiit_medium_legs_c.dds',
[42001]='/esoui/art/icons/gear_khajiit_medium_legs_d.dds',
[42002]='/esoui/art/icons/gear_khajiit_medium_shoulders_a.dds',
[42003]='/esoui/art/icons/gear_khajiit_medium_shoulders_b.dds',
[42004]='/esoui/art/icons/gear_khajiit_medium_shoulders_c.dds',
[42005]='/esoui/art/icons/gear_khajiit_medium_shoulders_d.dds',
[42006]='/esoui/art/icons/gear_khajiit_medium_waist_a.dds',
[42007]='/esoui/art/icons/gear_khajiit_medium_waist_b.dds',
[42008]='/esoui/art/icons/gear_khajiit_medium_waist_c.dds',
[42009]='/esoui/art/icons/gear_khajiit_medium_waist_d.dds',
[42010]='/esoui/art/icons/gear_khajiit_neck_a.dds',
[42011]='/esoui/art/icons/gear_khajiit_neck_b.dds',
[42012]='/esoui/art/icons/gear_khajiit_neck_c.dds',
[42013]='/esoui/art/icons/gear_khajiit_neck_d.dds',
[42014]='/esoui/art/icons/gear_khajiit_ring_a.dds',
[42015]='/esoui/art/icons/gear_khajiit_ring_b.dds',
[42016]='/esoui/art/icons/gear_khajiit_ring_c.dds',
[42017]='/esoui/art/icons/gear_khajiit_ring_d.dds',
[42018]='/esoui/art/icons/gear_khajiit_shield_a.dds',
[42019]='/esoui/art/icons/gear_khajiit_shield_b.dds',
[42020]='/esoui/art/icons/gear_khajiit_shield_c.dds',
[42021]='/esoui/art/icons/gear_khajiit_shield_d.dds',
[42022]='/esoui/art/icons/gear_khajiit_shield_e.dds',
[42023]='/esoui/art/icons/gear_khajiit_staff_a.dds',
[42024]='/esoui/art/icons/gear_khajiit_staff_b.dds',
[42025]='/esoui/art/icons/gear_khajiit_staff_c.dds',
[42026]='/esoui/art/icons/gear_khajiit_staff_d.dds',
[42027]='/esoui/art/icons/gear_khajiit_staff_e.dds',
[42028]='/esoui/art/icons/gear_khajiitivalkyrie_chest_a.dds',
[42029]='/esoui/art/icons/gear_khajiitivalkyrie_feet_a.dds',
[42030]='/esoui/art/icons/gear_khajiitivalkyrie_hands_a.dds',
[42031]='/esoui/art/icons/gear_khajiitivalkyrie_head_a.dds',
[42032]='/esoui/art/icons/gear_khajiitivalkyrie_legs_a.dds',
[42033]='/esoui/art/icons/gear_khajiitivalkyrie_shoulders_a.dds',
[42034]='/esoui/art/icons/gear_khajiitivalkyrie_waist_a.dds',
[42035]='/esoui/art/icons/gear_knightsotsmed_chest_a.dds',
[42036]='/esoui/art/icons/gear_knightsotsmed_feet_a.dds',
[42037]='/esoui/art/icons/gear_knightsotsmed_hands_a.dds',
[42038]='/esoui/art/icons/gear_knightsotsmed_head_a.dds',
[42039]='/esoui/art/icons/gear_knightsotsmed_legs_a.dds',
[42040]='/esoui/art/icons/gear_knightsotsmed_shoulder_a.dds',
[42041]='/esoui/art/icons/gear_knightsotsmed_waist_a.dds',
[42042]='/esoui/art/icons/gear_knightsotsr_1haxe_a.dds',
[42043]='/esoui/art/icons/gear_knightsotsr_1hhammer_a.dds',
[42044]='/esoui/art/icons/gear_knightsotsr_1hsword_a.dds',
[42045]='/esoui/art/icons/gear_knightsotsr_2haxe_a.dds',
[42046]='/esoui/art/icons/gear_knightsotsr_2hhammer_a.dds',
[42047]='/esoui/art/icons/gear_knightsotsr_2hsword_a.dds',
[42048]='/esoui/art/icons/gear_knightsotsr_bow_a.dds',
[42049]='/esoui/art/icons/gear_knightsotsr_dagger_a.dds',
[42050]='/esoui/art/icons/gear_knightsotsr_med_head_a.dds',
[42051]='/esoui/art/icons/gear_knightsotsr_shield_a.dds',
[42052]='/esoui/art/icons/gear_knightsotsr_staff_a.dds',
[42053]='/esoui/art/icons/gear_knightsotsrose_chest_a.dds',
[42054]='/esoui/art/icons/gear_knightsotsrose_feet_a.dds',
[42055]='/esoui/art/icons/gear_knightsotsrose_hands_a.dds',
[42056]='/esoui/art/icons/gear_knightsotsrose_head_a.dds',
[42057]='/esoui/art/icons/gear_knightsotsrose_legs_a.dds',
[42058]='/esoui/art/icons/gear_knightsotsrose_shoulder_a.dds',
[42059]='/esoui/art/icons/gear_knightsotsrose_waist_a.dds',
[42060]='/esoui/art/icons/gear_knightsotsroselgt_chest_a.dds',
[42061]='/esoui/art/icons/gear_knightsotsroselgt_feet_a.dds',
[42062]='/esoui/art/icons/gear_knightsotsroselgt_hands_a.dds',
[42063]='/esoui/art/icons/gear_knightsotsroselgt_head_a.dds',
[42064]='/esoui/art/icons/gear_knightsotsroselgt_legs_a.dds',
[42065]='/esoui/art/icons/gear_knightsotsroselgt_robes_a.dds',
[42066]='/esoui/art/icons/gear_knightsotsroselgt_shoulder_a.dds',
[42067]='/esoui/art/icons/gear_knightsotsroselgt_waist_a.dds',
[42068]='/esoui/art/icons/gear_knowledgeeater_chest_a.dds',
[42069]='/esoui/art/icons/gear_knowledgeeater_feet_a.dds',
[42070]='/esoui/art/icons/gear_knowledgeeater_hands_a.dds',
[42071]='/esoui/art/icons/gear_knowledgeeater_head_a.dds',
[42072]='/esoui/art/icons/gear_knowledgeeater_legs_a.dds',
[42073]='/esoui/art/icons/gear_knowledgeeater_shoulder_a.dds',
[42074]='/esoui/art/icons/gear_knowledgeeater_waist_a.dds',
[42075]='/esoui/art/icons/gear_kotc_2hhammer_a.dds',
[42076]='/esoui/art/icons/gear_kotc_bow_a.dds',
[42077]='/esoui/art/icons/gear_kotc_chest_a.dds',
[42078]='/esoui/art/icons/gear_kotc_feet_a.dds',
[42079]='/esoui/art/icons/gear_kotc_hands_a.dds',
[42080]='/esoui/art/icons/gear_kotc_helmet_a.dds',
[42081]='/esoui/art/icons/gear_kotc_legs_a.dds',
[42082]='/esoui/art/icons/gear_kotc_shield_a.dds',
[42083]='/esoui/art/icons/gear_kotc_shoulders_a.dds',
[42084]='/esoui/art/icons/gear_kotc_staff_a.dds',
[42085]='/esoui/art/icons/gear_kotc_sword_a.dds',
[42086]='/esoui/art/icons/gear_kothringi_1haxe_a.dds',
[42087]='/esoui/art/icons/gear_kothringi_1hhammer_a.dds',
[42088]='/esoui/art/icons/gear_kothringi_1hsword_a.dds',
[42089]='/esoui/art/icons/gear_kothringi_2haxe_a.dds',
[42090]='/esoui/art/icons/gear_kothringi_2hhammer_a.dds',
[42091]='/esoui/art/icons/gear_kothringi_2hsword_a.dds',
[42092]='/esoui/art/icons/gear_kothringi_bow_a.dds',
[42093]='/esoui/art/icons/gear_kothringi_dagger_a.dds',
[42094]='/esoui/art/icons/gear_kothringi_heavy_chest_a.dds',
[42095]='/esoui/art/icons/gear_kothringi_heavy_feet_a.dds',
[42096]='/esoui/art/icons/gear_kothringi_heavy_hands_a.dds',
[42097]='/esoui/art/icons/gear_kothringi_heavy_head_a.dds',
[42098]='/esoui/art/icons/gear_kothringi_heavy_legs_a.dds',
[42099]='/esoui/art/icons/gear_kothringi_heavy_shoulders_a.dds',
[42100]='/esoui/art/icons/gear_kothringi_heavy_waist_a.dds',
[42101]='/esoui/art/icons/gear_kothringi_light_feet_a.dds',
[42102]='/esoui/art/icons/gear_kothringi_light_hands_a.dds',
[42103]='/esoui/art/icons/gear_kothringi_light_head_a.dds',
[42104]='/esoui/art/icons/gear_kothringi_light_legs_a.dds',
[42105]='/esoui/art/icons/gear_kothringi_light_robe_a.dds',
[42106]='/esoui/art/icons/gear_kothringi_light_shirt_a.dds',
[42107]='/esoui/art/icons/gear_kothringi_light_shoulders_a.dds',
[42108]='/esoui/art/icons/gear_kothringi_light_waist_a.dds',
[42109]='/esoui/art/icons/gear_kothringi_medium_chest_a.dds',
[42110]='/esoui/art/icons/gear_kothringi_medium_feet_a.dds',
[42111]='/esoui/art/icons/gear_kothringi_medium_hands_a.dds',
[42112]='/esoui/art/icons/gear_kothringi_medium_head_a.dds',
[42113]='/esoui/art/icons/gear_kothringi_medium_legs_a.dds',
[42114]='/esoui/art/icons/gear_kothringi_medium_shoulders_a.dds',
[42115]='/esoui/art/icons/gear_kothringi_medium_waist_a.dds',
[42116]='/esoui/art/icons/gear_kothringi_shield_a.dds',
[42117]='/esoui/art/icons/gear_kothringi_staff_a.dds',
[42118]='/esoui/art/icons/gear_kothringikilt_a.dds',
[42119]='/esoui/art/icons/gear_kraken_2haxe_a.dds',
[42120]='/esoui/art/icons/gear_kraken_2hmace_a.dds',
[42121]='/esoui/art/icons/gear_kraken_2hsword_a.dds',
[42122]='/esoui/art/icons/gear_kraken_axe_a.dds',
[42123]='/esoui/art/icons/gear_kraken_bow_a.dds',
[42124]='/esoui/art/icons/gear_kraken_dagger_a.dds',
[42125]='/esoui/art/icons/gear_kraken_mace_a.dds',
[42126]='/esoui/art/icons/gear_kraken_shield_a.dds',
[42127]='/esoui/art/icons/gear_kraken_staff_a.dds',
[42128]='/esoui/art/icons/gear_kraken_sword_a.dds',
[42129]='/esoui/art/icons/gear_krakenheavy_chest_a.dds',
[42130]='/esoui/art/icons/gear_krakenheavy_feet_a.dds',
[42131]='/esoui/art/icons/gear_krakenheavy_hands_a.dds',
[42132]='/esoui/art/icons/gear_krakenheavy_head_a.dds',
[42133]='/esoui/art/icons/gear_krakenheavy_legs_a.dds',
[42134]='/esoui/art/icons/gear_krakenheavy_shoulder_a.dds',
[42135]='/esoui/art/icons/gear_krakenheavy_waist_a.dds',
[42136]='/esoui/art/icons/gear_krakenlight_chest_a.dds',
[42137]='/esoui/art/icons/gear_krakenlight_feet_a.dds',
[42138]='/esoui/art/icons/gear_krakenlight_hands_a.dds',
[42139]='/esoui/art/icons/gear_krakenlight_head_a.dds',
[42140]='/esoui/art/icons/gear_krakenlight_legs_a.dds',
[42141]='/esoui/art/icons/gear_krakenlight_robe_a.dds',
[42142]='/esoui/art/icons/gear_krakenlight_shoulder_a.dds',
[42143]='/esoui/art/icons/gear_krakenlight_waist_a.dds',
[42144]='/esoui/art/icons/gear_krakenmedium_chest_a.dds',
[42145]='/esoui/art/icons/gear_krakenmedium_feet_a.dds',
[42146]='/esoui/art/icons/gear_krakenmedium_hands_a.dds',
[42147]='/esoui/art/icons/gear_krakenmedium_head_a.dds',
[42148]='/esoui/art/icons/gear_krakenmedium_legs_a.dds',
[42149]='/esoui/art/icons/gear_krakenmedium_shoulder_a.dds',
[42150]='/esoui/art/icons/gear_krakenmedium_waist_a.dds',
[42151]='/esoui/art/icons/gear_kwamaminer_chest_a.dds',
[42152]='/esoui/art/icons/gear_kwamaminer_feet_a.dds',
[42153]='/esoui/art/icons/gear_kwamaminer_hands_a.dds',
[42154]='/esoui/art/icons/gear_kwamaminer_head_a.dds',
[42155]='/esoui/art/icons/gear_kwamaminer_legs_a.dds',
[42156]='/esoui/art/icons/gear_kwamaminer_shoulders_a.dds',
[42157]='/esoui/art/icons/gear_landsknecht_chest_a.dds',
[42158]='/esoui/art/icons/gear_landsknecht_feet_a.dds',
[42159]='/esoui/art/icons/gear_landsknecht_hands_a.dds',
[42160]='/esoui/art/icons/gear_landsknecht_head_a.dds',
[42161]='/esoui/art/icons/gear_landsknecht_legs_a.dds',
[42162]='/esoui/art/icons/gear_landsknecht_shoulders_a.dds',
[42163]='/esoui/art/icons/gear_landsknecht_waist_a.dds',
[42164]='/esoui/art/icons/gear_legionwest_1haxe_a.dds',
[42165]='/esoui/art/icons/gear_legionwest_1hhammer_a.dds',
[42166]='/esoui/art/icons/gear_legionwest_1hsword_a.dds',
[42167]='/esoui/art/icons/gear_legionwest_2haxe_a.dds',
[42168]='/esoui/art/icons/gear_legionwest_2hhammer_a.dds',
[42169]='/esoui/art/icons/gear_legionwest_2hsword_a.dds',
[42170]='/esoui/art/icons/gear_legionwest_bow_a.dds',
[42171]='/esoui/art/icons/gear_legionwest_dagger_a.dds',
[42172]='/esoui/art/icons/gear_legionwest_shield_a.dds',
[42173]='/esoui/art/icons/gear_legionwest_staff_a.dds',
[42174]='/esoui/art/icons/gear_legionzero_belt_a.dds',
[42175]='/esoui/art/icons/gear_legionzero_chest_a.dds',
[42176]='/esoui/art/icons/gear_legionzero_feet_a.dds',
[42177]='/esoui/art/icons/gear_legionzero_hands_a.dds',
[42178]='/esoui/art/icons/gear_legionzero_head_a.dds',
[42179]='/esoui/art/icons/gear_legionzero_legs_a.dds',
[42180]='/esoui/art/icons/gear_legionzero_shoulders_a.dds',
[42181]='/esoui/art/icons/gear_leyawiin_shield_001.dds',
[42182]='/esoui/art/icons/gear_leyawiinmil_1haxe_a.dds',
[42183]='/esoui/art/icons/gear_leyawiinmil_1hhammer_a.dds',
[42184]='/esoui/art/icons/gear_leyawiinmil_1hsword_a.dds',
[42185]='/esoui/art/icons/gear_leyawiinmil_2haxe_a.dds',
[42186]='/esoui/art/icons/gear_leyawiinmil_2hhammer_a.dds',
[42187]='/esoui/art/icons/gear_leyawiinmil_2hsword_a.dds',
[42188]='/esoui/art/icons/gear_leyawiinmil_bow_a.dds',
[42189]='/esoui/art/icons/gear_leyawiinmil_dagger_a.dds',
[42190]='/esoui/art/icons/gear_leyawiinmil_hvy_chest_a.dds',
[42191]='/esoui/art/icons/gear_leyawiinmil_hvy_feet_a.dds',
[42192]='/esoui/art/icons/gear_leyawiinmil_hvy_hands_a.dds',
[42193]='/esoui/art/icons/gear_leyawiinmil_hvy_head_a.dds',
[42194]='/esoui/art/icons/gear_leyawiinmil_hvy_legs_a.dds',
[42195]='/esoui/art/icons/gear_leyawiinmil_hvy_shoulders_a.dds',
[42196]='/esoui/art/icons/gear_leyawiinmil_hvy_waist_a.dds',
[42197]='/esoui/art/icons/gear_leyawiinmil_lgt_chest_a.dds',
[42198]='/esoui/art/icons/gear_leyawiinmil_lgt_feet_a.dds',
[42199]='/esoui/art/icons/gear_leyawiinmil_lgt_hands_a.dds',
[42200]='/esoui/art/icons/gear_leyawiinmil_lgt_head_a.dds',
[42201]='/esoui/art/icons/gear_leyawiinmil_lgt_legs_a.dds',
[42202]='/esoui/art/icons/gear_leyawiinmil_lgt_robe_a.dds',
[42203]='/esoui/art/icons/gear_leyawiinmil_lgt_shoulders_a.dds',
[42204]='/esoui/art/icons/gear_leyawiinmil_lgt_waist_a.dds',
[42205]='/esoui/art/icons/gear_leyawiinmil_med_chest_a.dds',
[42206]='/esoui/art/icons/gear_leyawiinmil_med_feet_a.dds',
[42207]='/esoui/art/icons/gear_leyawiinmil_med_hands_a.dds',
[42208]='/esoui/art/icons/gear_leyawiinmil_med_head_a.dds',
[42209]='/esoui/art/icons/gear_leyawiinmil_med_legs_a.dds',
[42210]='/esoui/art/icons/gear_leyawiinmil_med_shoulders_a.dds',
[42211]='/esoui/art/icons/gear_leyawiinmil_med_waist_a.dds',
[42212]='/esoui/art/icons/gear_leyawiinmil_shield_a.dds',
[42213]='/esoui/art/icons/gear_leyawiinmil_staff_a.dds',
[42214]='/esoui/art/icons/gear_lich_chest_a.dds',
[42215]='/esoui/art/icons/gear_lich_feet_a.dds',
[42216]='/esoui/art/icons/gear_lich_hands_a.dds',
[42217]='/esoui/art/icons/gear_lich_head_a.dds',
[42218]='/esoui/art/icons/gear_lich_legs_a.dds',
[42219]='/esoui/art/icons/gear_lich_robe_a.dds',
[42220]='/esoui/art/icons/gear_lich_shoulders_a.dds',
[42221]='/esoui/art/icons/gear_lich_staff_e.dds',
[42222]='/esoui/art/icons/gear_licht_waist_a.dds',
[42223]='/esoui/art/icons/gear_logicsmastery_2hhammer_a.dds',
[42224]='/esoui/art/icons/gear_logicsmastery_2hhammer_a2.dds',
[42225]='/esoui/art/icons/gear_logicsmastery_bow_a.dds',
[42226]='/esoui/art/icons/gear_logicsmastery_bow_a2.dds',
[42227]='/esoui/art/icons/gear_logicsmastery_dagger_a.dds',
[42228]='/esoui/art/icons/gear_logicsmastery_dagger_a2.dds',
[42229]='/esoui/art/icons/gear_logicsmastery_shield_a.dds',
[42230]='/esoui/art/icons/gear_logicsmastery_shield_a2.dds',
[42231]='/esoui/art/icons/gear_logicsmastery_staff_a.dds',
[42232]='/esoui/art/icons/gear_logicsmastery_staff_a2.dds',
[42233]='/esoui/art/icons/gear_longhouseemporer_chest_a.dds',
[42234]='/esoui/art/icons/gear_longhouseemporer_feet_a.dds',
[42235]='/esoui/art/icons/gear_longhouseemporer_hands_a.dds',
[42236]='/esoui/art/icons/gear_longhouseemporer_head_a.dds',
[42237]='/esoui/art/icons/gear_longhouseemporer_legs_a.dds',
[42238]='/esoui/art/icons/gear_longhouseemporer_shoulder_a.dds',
[42239]='/esoui/art/icons/gear_longhouseemporer_waist_a.dds',
[42240]='/esoui/art/icons/gear_lucentguardian_1haxe_a.dds',
[42241]='/esoui/art/icons/gear_lucentguardian_1hhammer_a.dds',
[42242]='/esoui/art/icons/gear_lucentguardian_1hsword_a.dds',
[42243]='/esoui/art/icons/gear_lucentguardian_2haxe_a.dds',
[42244]='/esoui/art/icons/gear_lucentguardian_2hhammer_a.dds',
[42245]='/esoui/art/icons/gear_lucentguardian_2hsword_a.dds',
[42246]='/esoui/art/icons/gear_lucentguardian_bow_a.dds',
[42247]='/esoui/art/icons/gear_lucentguardian_dagger_a.dds',
[42248]='/esoui/art/icons/gear_lucentguardian_heavy_chest_a.dds',
[42249]='/esoui/art/icons/gear_lucentguardian_heavy_feet_a.dds',
[42250]='/esoui/art/icons/gear_lucentguardian_heavy_hands_a.dds',
[42251]='/esoui/art/icons/gear_lucentguardian_heavy_head_a.dds',
[42252]='/esoui/art/icons/gear_lucentguardian_heavy_legs_a.dds',
[42253]='/esoui/art/icons/gear_lucentguardian_heavy_shoulders_a.dds',
[42254]='/esoui/art/icons/gear_lucentguardian_heavy_waist_a.dds',
[42255]='/esoui/art/icons/gear_lucentguardian_light_chest_a.dds',
[42256]='/esoui/art/icons/gear_lucentguardian_light_feet_a.dds',
[42257]='/esoui/art/icons/gear_lucentguardian_light_hands_a.dds',
[42258]='/esoui/art/icons/gear_lucentguardian_light_head_a.dds',
[42259]='/esoui/art/icons/gear_lucentguardian_light_legs_a.dds',
[42260]='/esoui/art/icons/gear_lucentguardian_light_robe_a.dds',
[42261]='/esoui/art/icons/gear_lucentguardian_light_shoulder_a.dds',
[42262]='/esoui/art/icons/gear_lucentguardian_light_waist_a.dds',
[42263]='/esoui/art/icons/gear_lucentguardian_mediuam_chest_a.dds',
[42264]='/esoui/art/icons/gear_lucentguardian_mediuam_feet_a.dds',
[42265]='/esoui/art/icons/gear_lucentguardian_mediuam_hands_a.dds',
[42266]='/esoui/art/icons/gear_lucentguardian_mediuam_head_a.dds',
[42267]='/esoui/art/icons/gear_lucentguardian_mediuam_legs_a.dds',
[42268]='/esoui/art/icons/gear_lucentguardian_mediuam_shoulder_a.dds',
[42269]='/esoui/art/icons/gear_lucentguardian_mediuam_waist_a.dds',
[42270]='/esoui/art/icons/gear_lucentguardian_shield_a.dds',
[42271]='/esoui/art/icons/gear_lucentguardian_staff_a.dds',
[42272]='/esoui/art/icons/gear_lunaroutfit_chest_a.dds',
[42273]='/esoui/art/icons/gear_lunaroutfit_feet_a.dds',
[42274]='/esoui/art/icons/gear_lunaroutfit_hands_a.dds',
[42275]='/esoui/art/icons/gear_lunaroutfit_head_a.dds',
[42276]='/esoui/art/icons/gear_lunaroutfit_legs_a.dds',
[42277]='/esoui/art/icons/gear_lunaroutfit_shoulder_a.dds',
[42278]='/esoui/art/icons/gear_lunaroutfit_waist_a.dds',
[42279]='/esoui/art/icons/gear_lyristitanborn_2haxe_a.dds',
[42280]='/esoui/art/icons/gear_madcapsmorgasbord_!hhammer_a.dds',
[42281]='/esoui/art/icons/gear_madcapsmorgasbord_!hsword_a.dds',
[42282]='/esoui/art/icons/gear_madcapsmorgasbord_1haxe_a.dds',
[42283]='/esoui/art/icons/gear_madcapsmorgasbord_2haxe_a.dds',
[42284]='/esoui/art/icons/gear_madcapsmorgasbord_2hhammer_a.dds',
[42285]='/esoui/art/icons/gear_madcapsmorgasbord_2hsword_a.dds',
[42286]='/esoui/art/icons/gear_madcapsmorgasbord_bow_a.dds',
[42287]='/esoui/art/icons/gear_madcapsmorgasbord_dagger_a.dds',
[42288]='/esoui/art/icons/gear_madcapsmorgasbord_shield_a.dds',
[42289]='/esoui/art/icons/gear_madcapsmorgasbord_staff_a.dds',
[42290]='/esoui/art/icons/gear_madscientist_medium_chest_a.dds',
[42291]='/esoui/art/icons/gear_madscientist_medium_feet_a.dds',
[42292]='/esoui/art/icons/gear_madscientist_medium_hands_a.dds',
[42293]='/esoui/art/icons/gear_madscientist_medium_head_a.dds',
[42294]='/esoui/art/icons/gear_madscientist_medium_legs_a.dds',
[42295]='/esoui/art/icons/gear_madscientist_medium_shoulders_a.dds',
[42296]='/esoui/art/icons/gear_madscientist_medium_waist_a.dds',
[42297]='/esoui/art/icons/gear_maestroofelementsarmor_chest_a.dds',
[42298]='/esoui/art/icons/gear_maestroofelementsarmor_feet_a.dds',
[42299]='/esoui/art/icons/gear_maestroofelementsarmor_hands_a.dds',
[42300]='/esoui/art/icons/gear_maestroofelementsarmor_head_a.dds',
[42301]='/esoui/art/icons/gear_maestroofelementsarmor_legs_a.dds',
[42302]='/esoui/art/icons/gear_maestroofelementsarmor_shoulder_a.dds',
[42303]='/esoui/art/icons/gear_maestroofelementsarmor_waist_a.dds',
[42304]='/esoui/art/icons/gear_magicaldunmer_1haxe_a.dds',
[42305]='/esoui/art/icons/gear_magicaldunmer_1hhammer_a.dds',
[42306]='/esoui/art/icons/gear_magicaldunmer_1hsword_a.dds',
[42307]='/esoui/art/icons/gear_magicaldunmer_2haxe_a.dds',
[42308]='/esoui/art/icons/gear_magicaldunmer_2hhammer_a.dds',
[42309]='/esoui/art/icons/gear_magicaldunmer_2hsword_a.dds',
[42310]='/esoui/art/icons/gear_magicaldunmer_bow_a.dds',
[42311]='/esoui/art/icons/gear_magicaldunmer_dagger_a.dds',
[42312]='/esoui/art/icons/gear_magicaldunmer_heavy_chest_a.dds',
[42313]='/esoui/art/icons/gear_magicaldunmer_heavy_feet_a.dds',
[42314]='/esoui/art/icons/gear_magicaldunmer_heavy_hands_a.dds',
[42315]='/esoui/art/icons/gear_magicaldunmer_heavy_head_a.dds',
[42316]='/esoui/art/icons/gear_magicaldunmer_heavy_legs_a.dds',
[42317]='/esoui/art/icons/gear_magicaldunmer_heavy_shoulders_a.dds',
[42318]='/esoui/art/icons/gear_magicaldunmer_heavy_waist_a.dds',
[42319]='/esoui/art/icons/gear_magicaldunmer_light_chest_a.dds',
[42320]='/esoui/art/icons/gear_magicaldunmer_light_feet_a.dds',
[42321]='/esoui/art/icons/gear_magicaldunmer_light_hands_a.dds',
[42322]='/esoui/art/icons/gear_magicaldunmer_light_head_a.dds',
[42323]='/esoui/art/icons/gear_magicaldunmer_light_legs_a.dds',
[42324]='/esoui/art/icons/gear_magicaldunmer_light_robe_a.dds',
[42325]='/esoui/art/icons/gear_magicaldunmer_light_shoulders_a.dds',
[42326]='/esoui/art/icons/gear_magicaldunmer_light_waist_a.dds',
[42327]='/esoui/art/icons/gear_magicaldunmer_medium_chest_a.dds',
[42328]='/esoui/art/icons/gear_magicaldunmer_medium_feet_a.dds',
[42329]='/esoui/art/icons/gear_magicaldunmer_medium_hands_a.dds',
[42330]='/esoui/art/icons/gear_magicaldunmer_medium_head_a.dds',
[42331]='/esoui/art/icons/gear_magicaldunmer_medium_legs_a.dds',
[42332]='/esoui/art/icons/gear_magicaldunmer_medium_shoulders_a.dds',
[42333]='/esoui/art/icons/gear_magicaldunmer_medium_waist_a.dds',
[42334]='/esoui/art/icons/gear_magicaldunmer_shield_a.dds',
[42335]='/esoui/art/icons/gear_magicaldunmer_staff_a.dds',
[42336]='/esoui/art/icons/gear_malacath_1haxe_a.dds',
[42337]='/esoui/art/icons/gear_malacath_1hhammer_a.dds',
[42338]='/esoui/art/icons/gear_malacath_1hsword_a.dds',
[42339]='/esoui/art/icons/gear_malacath_2haxe_a.dds',
[42340]='/esoui/art/icons/gear_malacath_2hhammer_a.dds',
[42341]='/esoui/art/icons/gear_malacath_2hsword_a.dds',
[42342]='/esoui/art/icons/gear_malacath_bow_a.dds',
[42343]='/esoui/art/icons/gear_malacath_dagger_a.dds',
[42344]='/esoui/art/icons/gear_malacath_heavy_chest_a.dds',
[42345]='/esoui/art/icons/gear_malacath_heavy_feet_a.dds',
[42346]='/esoui/art/icons/gear_malacath_heavy_hands_a.dds',
[42347]='/esoui/art/icons/gear_malacath_heavy_head_a.dds',
[42348]='/esoui/art/icons/gear_malacath_heavy_legs_a.dds',
[42349]='/esoui/art/icons/gear_malacath_heavy_shoulders_a.dds',
[42350]='/esoui/art/icons/gear_malacath_heavy_waist_a.dds',
[42351]='/esoui/art/icons/gear_malacath_light_feet_a.dds',
[42352]='/esoui/art/icons/gear_malacath_light_hands_a.dds',
[42353]='/esoui/art/icons/gear_malacath_light_head_a.dds',
[42354]='/esoui/art/icons/gear_malacath_light_legs_a.dds',
[42355]='/esoui/art/icons/gear_malacath_light_robe_a.dds',
[42356]='/esoui/art/icons/gear_malacath_light_shirt_a.dds',
[42357]='/esoui/art/icons/gear_malacath_light_shoulders_a.dds',
[42358]='/esoui/art/icons/gear_malacath_light_waist_a.dds',
[42359]='/esoui/art/icons/gear_malacath_medium_chest_a.dds',
[42360]='/esoui/art/icons/gear_malacath_medium_feet_a.dds',
[42361]='/esoui/art/icons/gear_malacath_medium_hands_a.dds',
[42362]='/esoui/art/icons/gear_malacath_medium_head_a.dds',
[42363]='/esoui/art/icons/gear_malacath_medium_legs_a.dds',
[42364]='/esoui/art/icons/gear_malacath_medium_shoulders_a.dds',
[42365]='/esoui/art/icons/gear_malacath_medium_waist_a.dds',
[42366]='/esoui/art/icons/gear_malacath_shield_a.dds',
[42367]='/esoui/art/icons/gear_malacath_staff_a.dds',
[42368]='/esoui/art/icons/gear_maniacaljester_1haxe.dds',
[42369]='/esoui/art/icons/gear_maniacaljester_2haxe.dds',
[42370]='/esoui/art/icons/gear_maniacaljester_2hhammer.dds',
[42371]='/esoui/art/icons/gear_maniacaljester_bow.dds',
[42372]='/esoui/art/icons/gear_maniacaljester_dagger_a.dds',
[42373]='/esoui/art/icons/gear_maniacaljester_shield.dds',
[42374]='/esoui/art/icons/gear_maniacaljester_staff.dds',
[42375]='/esoui/art/icons/gear_mannimarco_chest_a.dds',
[42376]='/esoui/art/icons/gear_mannimarco_feet_a.dds',
[42377]='/esoui/art/icons/gear_mannimarco_hands_a.dds',
[42378]='/esoui/art/icons/gear_mannimarco_legs_a.dds',
[42379]='/esoui/art/icons/gear_mannimarco_robe_a.dds',
[42380]='/esoui/art/icons/gear_mannimarco_shoulders_a.dds',
[42381]='/esoui/art/icons/gear_mannimarco_staff_e.dds',
[42382]='/esoui/art/icons/gear_mannimarco_waist_a.dds',
[42383]='/esoui/art/icons/gear_maormer_1haxe_a.dds',
[42384]='/esoui/art/icons/gear_maormer_1hhammer_a.dds',
[42385]='/esoui/art/icons/gear_maormer_1hsword_a.dds',
[42386]='/esoui/art/icons/gear_maormer_2haxe_a.dds',
[42387]='/esoui/art/icons/gear_maormer_2hhammer_a.dds',
[42388]='/esoui/art/icons/gear_maormer_2hsword_a.dds',
[42389]='/esoui/art/icons/gear_maormer_bow_a.dds',
[42390]='/esoui/art/icons/gear_maormer_dagger_a.dds',
[42391]='/esoui/art/icons/gear_maormer_heavy_chest_a.dds',
[42392]='/esoui/art/icons/gear_maormer_heavy_feet_a.dds',
[42393]='/esoui/art/icons/gear_maormer_heavy_hands_a.dds',
[42394]='/esoui/art/icons/gear_maormer_heavy_legs_a.dds',
[42395]='/esoui/art/icons/gear_maormer_heavy_shoulders_a.dds',
[42396]='/esoui/art/icons/gear_maormer_heavy_waist_a.dds',
[42397]='/esoui/art/icons/gear_maormer_light_chest_a.dds',
[42398]='/esoui/art/icons/gear_maormer_light_feet_a.dds',
[42399]='/esoui/art/icons/gear_maormer_light_hands_a_v2.dds',
[42400]='/esoui/art/icons/gear_maormer_light_legs_a.dds',
[42401]='/esoui/art/icons/gear_maormer_light_robe_a.dds',
[42402]='/esoui/art/icons/gear_maormer_light_shoulders_a.dds',
[42403]='/esoui/art/icons/gear_maormer_light_waist_a.dds',
[42404]='/esoui/art/icons/gear_maormer_medium_chest_a.dds',
[42405]='/esoui/art/icons/gear_maormer_medium_feet_a.dds',
[42406]='/esoui/art/icons/gear_maormer_medium_hands_a.dds',
[42407]='/esoui/art/icons/gear_maormer_medium_legs_a.dds',
[42408]='/esoui/art/icons/gear_maormer_medium_shoulders_a.dds',
[42409]='/esoui/art/icons/gear_maormer_medium_waist_a.dds',
[42410]='/esoui/art/icons/gear_maormer_shield_a.dds',
[42411]='/esoui/art/icons/gear_maormer_staff_a.dds',
[42412]='/esoui/art/icons/gear_mazzatun_1haxe_a.dds',
[42413]='/esoui/art/icons/gear_mazzatun_1hhammer_a.dds',
[42414]='/esoui/art/icons/gear_mazzatun_1hsword_a.dds',
[42415]='/esoui/art/icons/gear_mazzatun_2haxe_a.dds',
[42416]='/esoui/art/icons/gear_mazzatun_2hhammer_a.dds',
[42417]='/esoui/art/icons/gear_mazzatun_2hsword_a.dds',
[42418]='/esoui/art/icons/gear_mazzatun_bow_a.dds',
[42419]='/esoui/art/icons/gear_mazzatun_dagger_a.dds',
[42420]='/esoui/art/icons/gear_mazzatun_heavy_chest_a.dds',
[42421]='/esoui/art/icons/gear_mazzatun_heavy_chest_b.dds',
[42422]='/esoui/art/icons/gear_mazzatun_heavy_feet_a.dds',
[42423]='/esoui/art/icons/gear_mazzatun_heavy_feet_b.dds',
[42424]='/esoui/art/icons/gear_mazzatun_heavy_hands_a.dds',
[42425]='/esoui/art/icons/gear_mazzatun_heavy_hands_b.dds',
[42426]='/esoui/art/icons/gear_mazzatun_heavy_head_a.dds',
[42427]='/esoui/art/icons/gear_mazzatun_heavy_legs_a.dds',
[42428]='/esoui/art/icons/gear_mazzatun_heavy_legs_b.dds',
[42429]='/esoui/art/icons/gear_mazzatun_heavy_shoulders_a.dds',
[42430]='/esoui/art/icons/gear_mazzatun_heavy_shoulders_b.dds',
[42431]='/esoui/art/icons/gear_mazzatun_heavy_waist_a.dds',
[42432]='/esoui/art/icons/gear_mazzatun_heavy_waist_b.dds',
[42433]='/esoui/art/icons/gear_mazzatun_light_feet_a.dds',
[42434]='/esoui/art/icons/gear_mazzatun_light_feet_b.dds',
[42435]='/esoui/art/icons/gear_mazzatun_light_hands_a.dds',
[42436]='/esoui/art/icons/gear_mazzatun_light_hands_b.dds',
[42437]='/esoui/art/icons/gear_mazzatun_light_head_a.dds',
[42438]='/esoui/art/icons/gear_mazzatun_light_head_b.dds',
[42439]='/esoui/art/icons/gear_mazzatun_light_legs_a.dds',
[42440]='/esoui/art/icons/gear_mazzatun_light_legs_b.dds',
[42441]='/esoui/art/icons/gear_mazzatun_light_robe_a.dds',
[42442]='/esoui/art/icons/gear_mazzatun_light_robe_b.dds',
[42443]='/esoui/art/icons/gear_mazzatun_light_shirt_a.dds',
[42444]='/esoui/art/icons/gear_mazzatun_light_shirt_b.dds',
[42445]='/esoui/art/icons/gear_mazzatun_light_shoulders_a.dds',
[42446]='/esoui/art/icons/gear_mazzatun_light_shoulders_b.dds',
[42447]='/esoui/art/icons/gear_mazzatun_light_waist_a.dds',
[42448]='/esoui/art/icons/gear_mazzatun_light_waist_b.dds',
[42449]='/esoui/art/icons/gear_mazzatun_medium_chest_a.dds',
[42450]='/esoui/art/icons/gear_mazzatun_medium_feet_a.dds',
[42451]='/esoui/art/icons/gear_mazzatun_medium_feet_b.dds',
[42452]='/esoui/art/icons/gear_mazzatun_medium_hands_a.dds',
[42453]='/esoui/art/icons/gear_mazzatun_medium_hands_b.dds',
[42454]='/esoui/art/icons/gear_mazzatun_medium_head_a.dds',
[42455]='/esoui/art/icons/gear_mazzatun_medium_legs_a.dds',
[42456]='/esoui/art/icons/gear_mazzatun_medium_legs_b.dds',
[42457]='/esoui/art/icons/gear_mazzatun_medium_shoulders_a.dds',
[42458]='/esoui/art/icons/gear_mazzatun_medium_shoulders_b.dds',
[42459]='/esoui/art/icons/gear_mazzatun_medium_waist_a.dds',
[42460]='/esoui/art/icons/gear_mazzatun_medium_waist_b.dds',
[42461]='/esoui/art/icons/gear_mazzatun_shield_a.dds',
[42462]='/esoui/art/icons/gear_mazzatun_staff_a.dds',
[42463]='/esoui/art/icons/gear_mazzatunmedium_chest_a.dds',
[42464]='/esoui/art/icons/gear_meridian_1haxe_a.dds',
[42465]='/esoui/art/icons/gear_meridian_1hhammer_a.dds',
[42466]='/esoui/art/icons/gear_meridian_1hsword_a.dds',
[42467]='/esoui/art/icons/gear_meridian_2haxe_a.dds',
[42468]='/esoui/art/icons/gear_meridian_2hhammer_a.dds',
[42469]='/esoui/art/icons/gear_meridian_2hsword_a.dds',
[42470]='/esoui/art/icons/gear_meridian_bow_a.dds',
[42471]='/esoui/art/icons/gear_meridian_dagger_a.dds',
[42472]='/esoui/art/icons/gear_meridian_heavy_chest_a.dds',
[42473]='/esoui/art/icons/gear_meridian_heavy_feet_a.dds',
[42474]='/esoui/art/icons/gear_meridian_heavy_hands_a.dds',
[42475]='/esoui/art/icons/gear_meridian_heavy_head_a.dds',
[42476]='/esoui/art/icons/gear_meridian_heavy_legs_a.dds',
[42477]='/esoui/art/icons/gear_meridian_heavy_shoulder_a.dds',
[42478]='/esoui/art/icons/gear_meridian_heavy_waist_a.dds',
[42479]='/esoui/art/icons/gear_meridian_light_chest_a.dds',
[42480]='/esoui/art/icons/gear_meridian_light_feet_a.dds',
[42481]='/esoui/art/icons/gear_meridian_light_hands_a.dds',
[42482]='/esoui/art/icons/gear_meridian_light_head_a.dds',
[42483]='/esoui/art/icons/gear_meridian_light_legs_a.dds',
[42484]='/esoui/art/icons/gear_meridian_light_robe_a.dds',
[42485]='/esoui/art/icons/gear_meridian_light_shoulder_a.dds',
[42486]='/esoui/art/icons/gear_meridian_light_waist_a.dds',
[42487]='/esoui/art/icons/gear_meridian_medium_chest_a.dds',
[42488]='/esoui/art/icons/gear_meridian_medium_feet_a.dds',
[42489]='/esoui/art/icons/gear_meridian_medium_hands_a.dds',
[42490]='/esoui/art/icons/gear_meridian_medium_head_a.dds',
[42491]='/esoui/art/icons/gear_meridian_medium_legs_a.dds',
[42492]='/esoui/art/icons/gear_meridian_medium_shoulder_a.dds',
[42493]='/esoui/art/icons/gear_meridian_medium_waist_a.dds',
[42494]='/esoui/art/icons/gear_meridian_shield_a.dds',
[42495]='/esoui/art/icons/gear_meridian_staff_a.dds',
[42496]='/esoui/art/icons/gear_minotaur_1haxe_a.dds',
[42497]='/esoui/art/icons/gear_minotaur_1hhammer_a.dds',
[42498]='/esoui/art/icons/gear_minotaur_1hsword_a.dds',
[42499]='/esoui/art/icons/gear_minotaur_2haxe_a.dds',
[42500]='/esoui/art/icons/gear_minotaur_2hhammer_a.dds',
[42501]='/esoui/art/icons/gear_minotaur_2hsword_a.dds',
[42502]='/esoui/art/icons/gear_minotaur_bow_a.dds',
[42503]='/esoui/art/icons/gear_minotaur_dagger_a.dds',
[42504]='/esoui/art/icons/gear_minotaur_heavy_chest_a.dds',
[42505]='/esoui/art/icons/gear_minotaur_heavy_feet_a.dds',
[42506]='/esoui/art/icons/gear_minotaur_heavy_hands_a.dds',
[42507]='/esoui/art/icons/gear_minotaur_heavy_head_a.dds',
[42508]='/esoui/art/icons/gear_minotaur_heavy_legs_a.dds',
[42509]='/esoui/art/icons/gear_minotaur_heavy_shoulders_a.dds',
[42510]='/esoui/art/icons/gear_minotaur_heavy_waist_a.dds',
[42511]='/esoui/art/icons/gear_minotaur_light_feet_a.dds',
[42512]='/esoui/art/icons/gear_minotaur_light_hands_a.dds',
[42513]='/esoui/art/icons/gear_minotaur_light_head_a.dds',
[42514]='/esoui/art/icons/gear_minotaur_light_legs_a.dds',
[42515]='/esoui/art/icons/gear_minotaur_light_robe_a.dds',
[42516]='/esoui/art/icons/gear_minotaur_light_shirt_a.dds',
[42517]='/esoui/art/icons/gear_minotaur_light_shoulders_a.dds',
[42518]='/esoui/art/icons/gear_minotaur_light_waist_a.dds',
[42519]='/esoui/art/icons/gear_minotaur_medium_chest_a.dds',
[42520]='/esoui/art/icons/gear_minotaur_medium_feet_a.dds',
[42521]='/esoui/art/icons/gear_minotaur_medium_hands_a.dds',
[42522]='/esoui/art/icons/gear_minotaur_medium_head_a.dds',
[42523]='/esoui/art/icons/gear_minotaur_medium_legs_a.dds',
[42524]='/esoui/art/icons/gear_minotaur_medium_shoulders_a.dds',
[42525]='/esoui/art/icons/gear_minotaur_medium_waist_a.dds',
[42526]='/esoui/art/icons/gear_minotaur_shield_a.dds',
[42527]='/esoui/art/icons/gear_minotaur_staff_a.dds',
[42528]='/esoui/art/icons/gear_molagbal_2hhammer_a.dds',
[42529]='/esoui/art/icons/gear_molagbal_hammer_a.dds',
[42530]='/esoui/art/icons/gear_molagbalmace_a.dds',
[42531]='/esoui/art/icons/gear_molagbalv2_1haxe_a.dds',
[42532]='/esoui/art/icons/gear_molagbalv2_1hhammer_a.dds',
[42533]='/esoui/art/icons/gear_molagbalv2_1hsword_a.dds',
[42534]='/esoui/art/icons/gear_molagbalv2_2haxe_a.dds',
[42535]='/esoui/art/icons/gear_molagbalv2_2hhammer_a.dds',
[42536]='/esoui/art/icons/gear_molagbalv2_2hsword_a.dds',
[42537]='/esoui/art/icons/gear_molagbalv2_bow_a.dds',
[42538]='/esoui/art/icons/gear_molagbalv2_dagger_a.dds',
[42539]='/esoui/art/icons/gear_molagbalv2_shield_a.dds',
[42540]='/esoui/art/icons/gear_molagbalv2_staff_a.dds',
[42541]='/esoui/art/icons/gear_molagkena_2hmace_001.dds',
[42542]='/esoui/art/icons/gear_molagkena_bow_001.dds',
[42543]='/esoui/art/icons/gear_molagkena_shield_001.dds',
[42544]='/esoui/art/icons/gear_molagkena_staff_001.dds',
[42545]='/esoui/art/icons/gear_molagkena_sword_001.dds',
[42546]='/esoui/art/icons/gear_moltendemise_1hsword_a.dds',
[42547]='/esoui/art/icons/gear_moltendemise_2hhammer_a.dds',
[42548]='/esoui/art/icons/gear_moltendemise_bow_a.dds',
[42549]='/esoui/art/icons/gear_moltendemise_shield_a.dds',
[42550]='/esoui/art/icons/gear_moltendemise_staff_a.dds',
[42551]='/esoui/art/icons/gear_monsterability_1haxe_a.dds',
[42552]='/esoui/art/icons/gear_monsterability_1hsword_a.dds',
[42553]='/esoui/art/icons/gear_monsterability_2haxe_a.dds',
[42554]='/esoui/art/icons/gear_monsterability_2hhammer_a.dds',
[42555]='/esoui/art/icons/gear_monsterability_2hsword_a.dds',
[42556]='/esoui/art/icons/gear_monsterability_bow_a.dds',
[42557]='/esoui/art/icons/gear_monsterability_shield_a.dds',
[42558]='/esoui/art/icons/gear_monsterability_staff_a.dds',
[42559]='/esoui/art/icons/gear_mooncresent_sword_a.dds',
[42560]='/esoui/art/icons/gear_mooncresent_sword_b.dds',
[42561]='/esoui/art/icons/gear_moongravefane_2haxe_a.dds',
[42562]='/esoui/art/icons/gear_moongravefane_2hhammer_a.dds',
[42563]='/esoui/art/icons/gear_moongravefane_2hsword_a.dds',
[42564]='/esoui/art/icons/gear_moongravefane_axe_a.dds',
[42565]='/esoui/art/icons/gear_moongravefane_bow_a.dds',
[42566]='/esoui/art/icons/gear_moongravefane_dagger_a.dds',
[42567]='/esoui/art/icons/gear_moongravefane_hammer_a.dds',
[42568]='/esoui/art/icons/gear_moongravefane_hvy_belt_a.dds',
[42569]='/esoui/art/icons/gear_moongravefane_hvy_chest_a.dds',
[42570]='/esoui/art/icons/gear_moongravefane_hvy_feet_a.dds',
[42571]='/esoui/art/icons/gear_moongravefane_hvy_hands_a.dds',
[42572]='/esoui/art/icons/gear_moongravefane_hvy_helmet_a.dds',
[42573]='/esoui/art/icons/gear_moongravefane_hvy_legs_a.dds',
[42574]='/esoui/art/icons/gear_moongravefane_hvy_shoulder_a.dds',
[42575]='/esoui/art/icons/gear_moongravefane_lgt_belt_a.dds',
[42576]='/esoui/art/icons/gear_moongravefane_lgt_chest_a.dds',
[42577]='/esoui/art/icons/gear_moongravefane_lgt_feet_a.dds',
[42578]='/esoui/art/icons/gear_moongravefane_lgt_hands_a.dds',
[42579]='/esoui/art/icons/gear_moongravefane_lgt_helmet_a.dds',
[42580]='/esoui/art/icons/gear_moongravefane_lgt_legs_a.dds',
[42581]='/esoui/art/icons/gear_moongravefane_lgt_robe_a.dds',
[42582]='/esoui/art/icons/gear_moongravefane_lgt_shoulder_a.dds',
[42583]='/esoui/art/icons/gear_moongravefane_med_belt_a.dds',
[42584]='/esoui/art/icons/gear_moongravefane_med_chest_a.dds',
[42585]='/esoui/art/icons/gear_moongravefane_med_feet_a.dds',
[42586]='/esoui/art/icons/gear_moongravefane_med_hands_a.dds',
[42587]='/esoui/art/icons/gear_moongravefane_med_helmet_a.dds',
[42588]='/esoui/art/icons/gear_moongravefane_med_legs_a.dds',
[42589]='/esoui/art/icons/gear_moongravefane_med_shoulder_a.dds',
[42590]='/esoui/art/icons/gear_moongravefane_shield_a.dds',
[42591]='/esoui/art/icons/gear_moongravefane_staff_a.dds',
[42592]='/esoui/art/icons/gear_moongravefane_sword_a.dds',
[42593]='/esoui/art/icons/gear_moragtong_1haxe_a.dds',
[42594]='/esoui/art/icons/gear_moragtong_1hhammer_a.dds',
[42595]='/esoui/art/icons/gear_moragtong_1hsword_a.dds',
[42596]='/esoui/art/icons/gear_moragtong_2haxe_a.dds',
[42597]='/esoui/art/icons/gear_moragtong_2hhammer_a.dds',
[42598]='/esoui/art/icons/gear_moragtong_2hsword_a.dds',
[42599]='/esoui/art/icons/gear_moragtong_bow_a.dds',
[42600]='/esoui/art/icons/gear_moragtong_dagger_a.dds',
[42601]='/esoui/art/icons/gear_moragtong_heavy_chest_a.dds',
[42602]='/esoui/art/icons/gear_moragtong_heavy_feet_a.dds',
[42603]='/esoui/art/icons/gear_moragtong_heavy_hands_a.dds',
[42604]='/esoui/art/icons/gear_moragtong_heavy_head_a.dds',
[42605]='/esoui/art/icons/gear_moragtong_heavy_legs_a.dds',
[42606]='/esoui/art/icons/gear_moragtong_heavy_shoulders_a.dds',
[42607]='/esoui/art/icons/gear_moragtong_heavy_waist_a.dds',
[42608]='/esoui/art/icons/gear_moragtong_light_feet_a.dds',
[42609]='/esoui/art/icons/gear_moragtong_light_hands_a.dds',
[42610]='/esoui/art/icons/gear_moragtong_light_head_a.dds',
[42611]='/esoui/art/icons/gear_moragtong_light_legs_a.dds',
[42612]='/esoui/art/icons/gear_moragtong_light_robe_a.dds',
[42613]='/esoui/art/icons/gear_moragtong_light_shirt_a.dds',
[42614]='/esoui/art/icons/gear_moragtong_light_shoulders_a.dds',
[42615]='/esoui/art/icons/gear_moragtong_light_waist_a.dds',
[42616]='/esoui/art/icons/gear_moragtong_medium_chest_a.dds',
[42617]='/esoui/art/icons/gear_moragtong_medium_feet_a.dds',
[42618]='/esoui/art/icons/gear_moragtong_medium_hands_a.dds',
[42619]='/esoui/art/icons/gear_moragtong_medium_head_a.dds',
[42620]='/esoui/art/icons/gear_moragtong_medium_legs_a.dds',
[42621]='/esoui/art/icons/gear_moragtong_medium_shoulders_a.dds',
[42622]='/esoui/art/icons/gear_moragtong_medium_waist_a.dds',
[42623]='/esoui/art/icons/gear_moragtong_shield_a.dds',
[42624]='/esoui/art/icons/gear_moragtong_staff_a.dds',
[42625]='/esoui/art/icons/gear_morningstarfrost_chest_a.dds',
[42626]='/esoui/art/icons/gear_morningstarfrost_feet_a.dds',
[42627]='/esoui/art/icons/gear_morningstarfrost_hands_a.dds',
[42628]='/esoui/art/icons/gear_morningstarfrost_head_a.dds',
[42629]='/esoui/art/icons/gear_morningstarfrost_legs_a.dds',
[42630]='/esoui/art/icons/gear_morningstarfrost_shoulder_a.dds',
[42631]='/esoui/art/icons/gear_morningstarfrost_waist_a.dds',
[42632]='/esoui/art/icons/gear_mossrock_2hhammer_a.dds',
[42633]='/esoui/art/icons/gear_mossrock_bow_a.dds',
[42634]='/esoui/art/icons/gear_mossrock_dagger_a.dds',
[42635]='/esoui/art/icons/gear_mossrock_shield_a.dds',
[42636]='/esoui/art/icons/gear_mossrock_staff_a.dds',
[42637]='/esoui/art/icons/gear_mythicdawnbreaker_sword_a.dds',
[42638]='/esoui/art/icons/gear_nantharionsregalia_chest_a.dds',
[42639]='/esoui/art/icons/gear_nantharionsregalia_feet_a.dds',
[42640]='/esoui/art/icons/gear_nantharionsregalia_hands_a.dds',
[42641]='/esoui/art/icons/gear_nantharionsregalia_head_a.dds',
[42642]='/esoui/art/icons/gear_nantharionsregalia_legs_a.dds',
[42643]='/esoui/art/icons/gear_nantharionsregalia_shoulder_a.dds',
[42644]='/esoui/art/icons/gear_nantharionsregalia_waist_a.dds',
[42645]='/esoui/art/icons/gear_nauticalknight_2haxe_a.dds',
[42646]='/esoui/art/icons/gear_nauticalknight_bow_a.dds',
[42647]='/esoui/art/icons/gear_nauticalknight_chest_a.dds',
[42648]='/esoui/art/icons/gear_nauticalknight_feet_a.dds',
[42649]='/esoui/art/icons/gear_nauticalknight_hands_a.dds',
[42650]='/esoui/art/icons/gear_nauticalknight_head_a.dds',
[42651]='/esoui/art/icons/gear_nauticalknight_legs_a.dds',
[42652]='/esoui/art/icons/gear_nauticalknight_shield_a.dds',
[42653]='/esoui/art/icons/gear_nauticalknight_shoulder_a.dds',
[42654]='/esoui/art/icons/gear_nauticalknight_staff_a.dds',
[42655]='/esoui/art/icons/gear_nauticalknight_sword_a.dds',
[42656]='/esoui/art/icons/gear_nauticalknight_waist_a.dds',
[42657]='/esoui/art/icons/gear_necroclass_1haxe_a.dds',
[42658]='/esoui/art/icons/gear_necroclass_1hdagger_a.dds',
[42659]='/esoui/art/icons/gear_necroclass_1hmace_a.dds',
[42660]='/esoui/art/icons/gear_necroclass_1hsword_a.dds',
[42661]='/esoui/art/icons/gear_necroclass_2haxe_a.dds',
[42662]='/esoui/art/icons/gear_necroclass_2hmace_a.dds',
[42663]='/esoui/art/icons/gear_necroclass_2hsword_a.dds',
[42664]='/esoui/art/icons/gear_necroclass_bow_a.dds',
[42665]='/esoui/art/icons/gear_necroclass_shield_a.dds',
[42666]='/esoui/art/icons/gear_necroclass_staff_a.dds',
[42667]='/esoui/art/icons/gear_necromancerclass_chest_a.dds',
[42668]='/esoui/art/icons/gear_necromancerclass_feet_a.dds',
[42669]='/esoui/art/icons/gear_necromancerclass_hands_a.dds',
[42670]='/esoui/art/icons/gear_necromancerclass_head_a.dds',
[42671]='/esoui/art/icons/gear_necromancerclass_legs_a.dds',
[42672]='/esoui/art/icons/gear_necromancerclass_shoulder_a.dds',
[42673]='/esoui/art/icons/gear_necromancerclass_waist_a.dds',
[42674]='/esoui/art/icons/gear_necromarmiger_1hsword_a.dds',
[42675]='/esoui/art/icons/gear_necromarmiger_2haxe_a.dds',
[42676]='/esoui/art/icons/gear_necromarmiger_bow_a.dds',
[42677]='/esoui/art/icons/gear_necromarmiger_chest_a.dds',
[42678]='/esoui/art/icons/gear_necromarmiger_feet_a.dds',
[42679]='/esoui/art/icons/gear_necromarmiger_hands_a.dds',
[42680]='/esoui/art/icons/gear_necromarmiger_head_a.dds',
[42681]='/esoui/art/icons/gear_necromarmiger_legs_a.dds',
[42682]='/esoui/art/icons/gear_necromarmiger_shield_a.dds',
[42683]='/esoui/art/icons/gear_necromarmiger_shoulder_a.dds',
[42684]='/esoui/art/icons/gear_necromarmiger_staff_a.dds',
[42685]='/esoui/art/icons/gear_necromarmiger_waist_a.dds',
[42686]='/esoui/art/icons/gear_newmoon_2haxe_a.dds',
[42687]='/esoui/art/icons/gear_newmoon_2hhammer_a.dds',
[42688]='/esoui/art/icons/gear_newmoon_2hsword_a.dds',
[42689]='/esoui/art/icons/gear_newmoon_axe_a.dds',
[42690]='/esoui/art/icons/gear_newmoon_bow_a.dds',
[42691]='/esoui/art/icons/gear_newmoon_dagger_a.dds',
[42692]='/esoui/art/icons/gear_newmoon_hammer_a.dds',
[42693]='/esoui/art/icons/gear_newmoon_shield_a.dds',
[42694]='/esoui/art/icons/gear_newmoon_staff_a.dds',
[42695]='/esoui/art/icons/gear_newmoon_sword_a.dds',
[42696]='/esoui/art/icons/gear_newmoonhvy_chest_a.dds',
[42697]='/esoui/art/icons/gear_newmoonhvy_feet_a.dds',
[42698]='/esoui/art/icons/gear_newmoonhvy_hands_a.dds',
[42699]='/esoui/art/icons/gear_newmoonhvy_helmet_a.dds',
[42700]='/esoui/art/icons/gear_newmoonhvy_legs_a.dds',
[42701]='/esoui/art/icons/gear_newmoonhvy_shoulders_a.dds',
[42702]='/esoui/art/icons/gear_newmoonhvy_waist_a.dds',
[42703]='/esoui/art/icons/gear_newmoonlgt_chest_a.dds',
[42704]='/esoui/art/icons/gear_newmoonlgt_feet_a.dds',
[42705]='/esoui/art/icons/gear_newmoonlgt_hands_a.dds',
[42706]='/esoui/art/icons/gear_newmoonlgt_helmet_a.dds',
[42707]='/esoui/art/icons/gear_newmoonlgt_legs_a.dds',
[42708]='/esoui/art/icons/gear_newmoonlgt_robe_a.dds',
[42709]='/esoui/art/icons/gear_newmoonlgt_shoulders_a.dds',
[42710]='/esoui/art/icons/gear_newmoonlgt_waist_a.dds',
[42711]='/esoui/art/icons/gear_newmoonmed_chest_a.dds',
[42712]='/esoui/art/icons/gear_newmoonmed_feet_a.dds',
[42713]='/esoui/art/icons/gear_newmoonmed_hands_a.dds',
[42714]='/esoui/art/icons/gear_newmoonmed_helmet_a.dds',
[42715]='/esoui/art/icons/gear_newmoonmed_legs_a.dds',
[42716]='/esoui/art/icons/gear_newmoonmed_shoulders_a.dds',
[42717]='/esoui/art/icons/gear_newmoonmed_waist_a.dds',
[42718]='/esoui/art/icons/gear_nightblade_2haxe.dds',
[42719]='/esoui/art/icons/gear_nightblade_2hmace.dds',
[42720]='/esoui/art/icons/gear_nightblade_2hsword.dds',
[42721]='/esoui/art/icons/gear_nightblade_axe.dds',
[42722]='/esoui/art/icons/gear_nightblade_bow.dds',
[42723]='/esoui/art/icons/gear_nightblade_dagger.dds',
[42724]='/esoui/art/icons/gear_nightblade_mace.dds',
[42725]='/esoui/art/icons/gear_nightblade_sheild.dds',
[42726]='/esoui/art/icons/gear_nightblade_staff.dds',
[42727]='/esoui/art/icons/gear_nightblade_sword.dds',
[42728]='/esoui/art/icons/gear_nightbladeclass1_chest_a.dds',
[42729]='/esoui/art/icons/gear_nightbladeclass1_feet_a.dds',
[42730]='/esoui/art/icons/gear_nightbladeclass1_hands_a.dds',
[42731]='/esoui/art/icons/gear_nightbladeclass1_head_a.dds',
[42732]='/esoui/art/icons/gear_nightbladeclass1_legs_a.dds',
[42733]='/esoui/art/icons/gear_nightbladeclass1_shoulder_a.dds',
[42734]='/esoui/art/icons/gear_nightbladeclass1_waist_a.dds',
[42735]='/esoui/art/icons/gear_nighthollowhvy_chest_a.dds',
[42736]='/esoui/art/icons/gear_nighthollowhvy_feet_a.dds',
[42737]='/esoui/art/icons/gear_nighthollowhvy_hands_a.dds',
[42738]='/esoui/art/icons/gear_nighthollowhvy_head_a.dds',
[42739]='/esoui/art/icons/gear_nighthollowhvy_legs_a.dds',
[42740]='/esoui/art/icons/gear_nighthollowhvy_shoulders_a.dds',
[42741]='/esoui/art/icons/gear_nighthollowhvy_waist_a.dds',
[42742]='/esoui/art/icons/gear_nighthollowreg_1haxe_a.dds',
[42743]='/esoui/art/icons/gear_nighthollowreg_1hhammer_a.dds',
[42744]='/esoui/art/icons/gear_nighthollowreg_1hsword_a.dds',
[42745]='/esoui/art/icons/gear_nighthollowreg_2haxe_a.dds',
[42746]='/esoui/art/icons/gear_nighthollowreg_2hhammer_a.dds',
[42747]='/esoui/art/icons/gear_nighthollowreg_2hsword_a.dds',
[42748]='/esoui/art/icons/gear_nighthollowreg_bow_a.dds',
[42749]='/esoui/art/icons/gear_nighthollowreg_dagger_a.dds',
[42750]='/esoui/art/icons/gear_nighthollowreg_lgt_chest_a.dds',
[42751]='/esoui/art/icons/gear_nighthollowreg_lgt_feet_a.dds',
[42752]='/esoui/art/icons/gear_nighthollowreg_lgt_hands_a.dds',
[42753]='/esoui/art/icons/gear_nighthollowreg_lgt_head_a.dds',
[42754]='/esoui/art/icons/gear_nighthollowreg_lgt_legs_a.dds',
[42755]='/esoui/art/icons/gear_nighthollowreg_lgt_robe_a.dds',
[42756]='/esoui/art/icons/gear_nighthollowreg_lgt_shoulders_a.dds',
[42757]='/esoui/art/icons/gear_nighthollowreg_lgt_waist_a.dds',
[42758]='/esoui/art/icons/gear_nighthollowreg_med_chest_a.dds',
[42759]='/esoui/art/icons/gear_nighthollowreg_med_feet_a.dds',
[42760]='/esoui/art/icons/gear_nighthollowreg_med_hands_a.dds',
[42761]='/esoui/art/icons/gear_nighthollowreg_med_head_a.dds',
[42762]='/esoui/art/icons/gear_nighthollowreg_med_legs_a.dds',
[42763]='/esoui/art/icons/gear_nighthollowreg_med_shoulders_a.dds',
[42764]='/esoui/art/icons/gear_nighthollowreg_med_waist_a.dds',
[42765]='/esoui/art/icons/gear_nighthollowreg_shield_a.dds',
[42766]='/esoui/art/icons/gear_nighthollowreg_staff_a.dds',
[42767]='/esoui/art/icons/gear_noctournalsoldier_1haxe_a.dds',
[42768]='/esoui/art/icons/gear_noctournalsoldier_1hhammer_a.dds',
[42769]='/esoui/art/icons/gear_noctournalsoldier_1hsword_a.dds',
[42770]='/esoui/art/icons/gear_noctournalsoldier_2haxe_a.dds',
[42771]='/esoui/art/icons/gear_noctournalsoldier_2hhammer_a.dds',
[42772]='/esoui/art/icons/gear_noctournalsoldier_2hsword_a.dds',
[42773]='/esoui/art/icons/gear_noctournalsoldier_bow_a.dds',
[42774]='/esoui/art/icons/gear_noctournalsoldier_dagger_a.dds',
[42775]='/esoui/art/icons/gear_noctournalsoldier_shield_a.dds',
[42776]='/esoui/art/icons/gear_noctournalsoldier_staff_a.dds',
[42777]='/esoui/art/icons/gear_nocturnal_1haxe_a.dds',
[42778]='/esoui/art/icons/gear_nocturnal_1hhammer_a.dds',
[42779]='/esoui/art/icons/gear_nocturnal_1hsword_a.dds',
[42780]='/esoui/art/icons/gear_nocturnal_2haxe_a.dds',
[42781]='/esoui/art/icons/gear_nocturnal_2hhammer_a.dds',
[42782]='/esoui/art/icons/gear_nocturnal_2hsword_a.dds',
[42783]='/esoui/art/icons/gear_nocturnal_bow_a.dds',
[42784]='/esoui/art/icons/gear_nocturnal_dagger_a.dds',
[42785]='/esoui/art/icons/gear_nocturnal_heavy_chest_a.dds',
[42786]='/esoui/art/icons/gear_nocturnal_heavy_feet_a.dds',
[42787]='/esoui/art/icons/gear_nocturnal_heavy_hand_a.dds',
[42788]='/esoui/art/icons/gear_nocturnal_heavy_head_a.dds',
[42789]='/esoui/art/icons/gear_nocturnal_heavy_legs_a.dds',
[42790]='/esoui/art/icons/gear_nocturnal_heavy_shoulder_a.dds',
[42791]='/esoui/art/icons/gear_nocturnal_heavy_waist_a.dds',
[42792]='/esoui/art/icons/gear_nocturnal_light_chest_a.dds',
[42793]='/esoui/art/icons/gear_nocturnal_light_feet_a.dds',
[42794]='/esoui/art/icons/gear_nocturnal_light_hand_a.dds',
[42795]='/esoui/art/icons/gear_nocturnal_light_head_a.dds',
[42796]='/esoui/art/icons/gear_nocturnal_light_legs_a.dds',
[42797]='/esoui/art/icons/gear_nocturnal_light_robe_a.dds',
[42798]='/esoui/art/icons/gear_nocturnal_light_shoulder_a.dds',
[42799]='/esoui/art/icons/gear_nocturnal_light_waist_a.dds',
[42800]='/esoui/art/icons/gear_nocturnal_medium_chest_a.dds',
[42801]='/esoui/art/icons/gear_nocturnal_medium_feet_a.dds',
[42802]='/esoui/art/icons/gear_nocturnal_medium_hand_a.dds',
[42803]='/esoui/art/icons/gear_nocturnal_medium_head_a.dds',
[42804]='/esoui/art/icons/gear_nocturnal_medium_legs_a.dds',
[42805]='/esoui/art/icons/gear_nocturnal_medium_shoulder_a.dds',
[42806]='/esoui/art/icons/gear_nocturnal_medium_waist_a.dds',
[42807]='/esoui/art/icons/gear_nocturnal_satff_a.dds',
[42808]='/esoui/art/icons/gear_nocturnal_shield_a.dds',
[42809]='/esoui/art/icons/gear_nocturnalsoldier_chest_a.dds',
[42810]='/esoui/art/icons/gear_nocturnalsoldier_feet_a.dds',
[42811]='/esoui/art/icons/gear_nocturnalsoldier_hands_a.dds',
[42812]='/esoui/art/icons/gear_nocturnalsoldier_head_a.dds',
[42813]='/esoui/art/icons/gear_nocturnalsoldier_legs_a.dds',
[42814]='/esoui/art/icons/gear_nocturnalsoldier_shoulder_a.dds',
[42815]='/esoui/art/icons/gear_nocturnalsoldier_waist_a.dds',
[42816]='/esoui/art/icons/gear_nord_1haxe_a.dds',
[42817]='/esoui/art/icons/gear_nord_1haxe_b.dds',
[42818]='/esoui/art/icons/gear_nord_1haxe_c.dds',
[42819]='/esoui/art/icons/gear_nord_1haxe_d.dds',
[42820]='/esoui/art/icons/gear_nord_1haxe_e.dds',
[42821]='/esoui/art/icons/gear_nord_1hhammer_a.dds',
[42822]='/esoui/art/icons/gear_nord_1hhammer_b.dds',
[42823]='/esoui/art/icons/gear_nord_1hhammer_c.dds',
[42824]='/esoui/art/icons/gear_nord_1hhammer_d.dds',
[42825]='/esoui/art/icons/gear_nord_1hhammer_e.dds',
[42826]='/esoui/art/icons/gear_nord_1hsword_a.dds',
[42827]='/esoui/art/icons/gear_nord_1hsword_b.dds',
[42828]='/esoui/art/icons/gear_nord_1hsword_c.dds',
[42829]='/esoui/art/icons/gear_nord_1hsword_d.dds',
[42830]='/esoui/art/icons/gear_nord_1hsword_e.dds',
[42831]='/esoui/art/icons/gear_nord_2haxe_a.dds',
[42832]='/esoui/art/icons/gear_nord_2haxe_b.dds',
[42833]='/esoui/art/icons/gear_nord_2haxe_c.dds',
[42834]='/esoui/art/icons/gear_nord_2haxe_d.dds',
[42835]='/esoui/art/icons/gear_nord_2haxe_e.dds',
[42836]='/esoui/art/icons/gear_nord_2hhammer_a.dds',
[42837]='/esoui/art/icons/gear_nord_2hhammer_b.dds',
[42838]='/esoui/art/icons/gear_nord_2hhammer_c.dds',
[42839]='/esoui/art/icons/gear_nord_2hhammer_d.dds',
[42840]='/esoui/art/icons/gear_nord_2hhammer_e.dds',
[42841]='/esoui/art/icons/gear_nord_2hsword_a.dds',
[42842]='/esoui/art/icons/gear_nord_2hsword_b.dds',
[42843]='/esoui/art/icons/gear_nord_2hsword_c.dds',
[42844]='/esoui/art/icons/gear_nord_2hsword_d.dds',
[42845]='/esoui/art/icons/gear_nord_2hsword_e.dds',
[42846]='/esoui/art/icons/gear_nord_bow_a.dds',
[42847]='/esoui/art/icons/gear_nord_bow_b.dds',
[42848]='/esoui/art/icons/gear_nord_bow_c.dds',
[42849]='/esoui/art/icons/gear_nord_bow_d.dds',
[42850]='/esoui/art/icons/gear_nord_bow_e.dds',
[42851]='/esoui/art/icons/gear_nord_dagger_a.dds',
[42852]='/esoui/art/icons/gear_nord_dagger_b.dds',
[42853]='/esoui/art/icons/gear_nord_dagger_c.dds',
[42854]='/esoui/art/icons/gear_nord_dagger_d.dds',
[42855]='/esoui/art/icons/gear_nord_dagger_e.dds',
[42856]='/esoui/art/icons/gear_nord_heavy_chest_a.dds',
[42857]='/esoui/art/icons/gear_nord_heavy_chest_b.dds',
[42858]='/esoui/art/icons/gear_nord_heavy_chest_c.dds',
[42859]='/esoui/art/icons/gear_nord_heavy_chest_d.dds',
[42860]='/esoui/art/icons/gear_nord_heavy_feet_a.dds',
[42861]='/esoui/art/icons/gear_nord_heavy_feet_b.dds',
[42862]='/esoui/art/icons/gear_nord_heavy_feet_c.dds',
[42863]='/esoui/art/icons/gear_nord_heavy_feet_d.dds',
[42864]='/esoui/art/icons/gear_nord_heavy_hands_a.dds',
[42865]='/esoui/art/icons/gear_nord_heavy_hands_b.dds',
[42866]='/esoui/art/icons/gear_nord_heavy_hands_c.dds',
[42867]='/esoui/art/icons/gear_nord_heavy_hands_d.dds',
[42868]='/esoui/art/icons/gear_nord_heavy_head_b.dds',
[42869]='/esoui/art/icons/gear_nord_heavy_head_c.dds',
[42870]='/esoui/art/icons/gear_nord_heavy_head_d.dds',
[42871]='/esoui/art/icons/gear_nord_heavy_legs_a.dds',
[42872]='/esoui/art/icons/gear_nord_heavy_legs_b.dds',
[42873]='/esoui/art/icons/gear_nord_heavy_legs_c.dds',
[42874]='/esoui/art/icons/gear_nord_heavy_legs_d.dds',
[42875]='/esoui/art/icons/gear_nord_heavy_shoulders_a.dds',
[42876]='/esoui/art/icons/gear_nord_heavy_shoulders_b.dds',
[42877]='/esoui/art/icons/gear_nord_heavy_shoulders_c.dds',
[42878]='/esoui/art/icons/gear_nord_heavy_shoulders_d.dds',
[42879]='/esoui/art/icons/gear_nord_heavy_waist_a.dds',
[42880]='/esoui/art/icons/gear_nord_heavy_waist_b.dds',
[42881]='/esoui/art/icons/gear_nord_heavy_waist_c.dds',
[42882]='/esoui/art/icons/gear_nord_heavy_waist_d.dds',
[42883]='/esoui/art/icons/gear_nord_light_feet_a.dds',
[42884]='/esoui/art/icons/gear_nord_light_feet_b.dds',
[42885]='/esoui/art/icons/gear_nord_light_feet_c.dds',
[42886]='/esoui/art/icons/gear_nord_light_feet_d.dds',
[42887]='/esoui/art/icons/gear_nord_light_hands_a.dds',
[42888]='/esoui/art/icons/gear_nord_light_hands_b.dds',
[42889]='/esoui/art/icons/gear_nord_light_hands_c.dds',
[42890]='/esoui/art/icons/gear_nord_light_hands_d.dds',
[42891]='/esoui/art/icons/gear_nord_light_head_b.dds',
[42892]='/esoui/art/icons/gear_nord_light_head_c.dds',
[42893]='/esoui/art/icons/gear_nord_light_head_d.dds',
[42894]='/esoui/art/icons/gear_nord_light_legs_a.dds',
[42895]='/esoui/art/icons/gear_nord_light_legs_b.dds',
[42896]='/esoui/art/icons/gear_nord_light_legs_c.dds',
[42897]='/esoui/art/icons/gear_nord_light_legs_d.dds',
[42898]='/esoui/art/icons/gear_nord_light_robe_a.dds',
[42899]='/esoui/art/icons/gear_nord_light_robe_b.dds',
[42900]='/esoui/art/icons/gear_nord_light_robe_c.dds',
[42901]='/esoui/art/icons/gear_nord_light_robe_d.dds',
[42902]='/esoui/art/icons/gear_nord_light_shirt_a.dds',
[42903]='/esoui/art/icons/gear_nord_light_shirt_b.dds',
[42904]='/esoui/art/icons/gear_nord_light_shirt_c.dds',
[42905]='/esoui/art/icons/gear_nord_light_shirt_d.dds',
[42906]='/esoui/art/icons/gear_nord_light_shoulders_a.dds',
[42907]='/esoui/art/icons/gear_nord_light_shoulders_b.dds',
[42908]='/esoui/art/icons/gear_nord_light_shoulders_c.dds',
[42909]='/esoui/art/icons/gear_nord_light_shoulders_d.dds',
[42910]='/esoui/art/icons/gear_nord_light_waist_a.dds',
[42911]='/esoui/art/icons/gear_nord_light_waist_b.dds',
[42912]='/esoui/art/icons/gear_nord_light_waist_c.dds',
[42913]='/esoui/art/icons/gear_nord_light_waist_d.dds',
[42914]='/esoui/art/icons/gear_nord_medium_chest_a.dds',
[42915]='/esoui/art/icons/gear_nord_medium_chest_b.dds',
[42916]='/esoui/art/icons/gear_nord_medium_chest_c.dds',
[42917]='/esoui/art/icons/gear_nord_medium_chest_d.dds',
[42918]='/esoui/art/icons/gear_nord_medium_feet_a.dds',
[42919]='/esoui/art/icons/gear_nord_medium_feet_b.dds',
[42920]='/esoui/art/icons/gear_nord_medium_feet_c.dds',
[42921]='/esoui/art/icons/gear_nord_medium_feet_d.dds',
[42922]='/esoui/art/icons/gear_nord_medium_hands_a.dds',
[42923]='/esoui/art/icons/gear_nord_medium_hands_b.dds',
[42924]='/esoui/art/icons/gear_nord_medium_hands_c.dds',
[42925]='/esoui/art/icons/gear_nord_medium_hands_d.dds',
[42926]='/esoui/art/icons/gear_nord_medium_head_b.dds',
[42927]='/esoui/art/icons/gear_nord_medium_head_c.dds',
[42928]='/esoui/art/icons/gear_nord_medium_head_d.dds',
[42929]='/esoui/art/icons/gear_nord_medium_legs_a.dds',
[42930]='/esoui/art/icons/gear_nord_medium_legs_b.dds',
[42931]='/esoui/art/icons/gear_nord_medium_legs_c.dds',
[42932]='/esoui/art/icons/gear_nord_medium_legs_d.dds',
[42933]='/esoui/art/icons/gear_nord_medium_shoulders_a.dds',
[42934]='/esoui/art/icons/gear_nord_medium_shoulders_b.dds',
[42935]='/esoui/art/icons/gear_nord_medium_shoulders_c.dds',
[42936]='/esoui/art/icons/gear_nord_medium_shoulders_d.dds',
[42937]='/esoui/art/icons/gear_nord_medium_waist_a.dds',
[42938]='/esoui/art/icons/gear_nord_medium_waist_b.dds',
[42939]='/esoui/art/icons/gear_nord_medium_waist_c.dds',
[42940]='/esoui/art/icons/gear_nord_medium_waist_d.dds',
[42941]='/esoui/art/icons/gear_nord_neck_a.dds',
[42942]='/esoui/art/icons/gear_nord_neck_b.dds',
[42943]='/esoui/art/icons/gear_nord_neck_c.dds',
[42944]='/esoui/art/icons/gear_nord_neck_d.dds',
[42945]='/esoui/art/icons/gear_nord_ring_a.dds',
[42946]='/esoui/art/icons/gear_nord_ring_b.dds',
[42947]='/esoui/art/icons/gear_nord_ring_c.dds',
[42948]='/esoui/art/icons/gear_nord_ring_d.dds',
[42949]='/esoui/art/icons/gear_nord_shield_a.dds',
[42950]='/esoui/art/icons/gear_nord_shield_b.dds',
[42951]='/esoui/art/icons/gear_nord_shield_c.dds',
[42952]='/esoui/art/icons/gear_nord_shield_d.dds',
[42953]='/esoui/art/icons/gear_nord_shield_e.dds',
[42954]='/esoui/art/icons/gear_nord_staff_a.dds',
[42955]='/esoui/art/icons/gear_nord_staff_b.dds',
[42956]='/esoui/art/icons/gear_nord_staff_c.dds',
[42957]='/esoui/art/icons/gear_nord_staff_d.dds',
[42958]='/esoui/art/icons/gear_nord_staff_e.dds',
[42959]='/esoui/art/icons/gear_nordcarved_2haxe_a.dds',
[42960]='/esoui/art/icons/gear_nordcarved_2hmace_a.dds',
[42961]='/esoui/art/icons/gear_nordcarved_2hsword_a.dds',
[42962]='/esoui/art/icons/gear_nordcarved_axe_a.dds',
[42963]='/esoui/art/icons/gear_nordcarved_bow_a.dds',
[42964]='/esoui/art/icons/gear_nordcarved_chest_a.dds',
[42965]='/esoui/art/icons/gear_nordcarved_dagger_a.dds',
[42966]='/esoui/art/icons/gear_nordcarved_feet_a.dds',
[42967]='/esoui/art/icons/gear_nordcarved_hands_a.dds',
[42968]='/esoui/art/icons/gear_nordcarved_head_a.dds',
[42969]='/esoui/art/icons/gear_nordcarved_legs_a.dds',
[42970]='/esoui/art/icons/gear_nordcarved_mace_a.dds',
[42971]='/esoui/art/icons/gear_nordcarved_sheild_a.dds',
[42972]='/esoui/art/icons/gear_nordcarved_shoulders_a.dds',
[42973]='/esoui/art/icons/gear_nordcarved_staff_a.dds',
[42974]='/esoui/art/icons/gear_nordcarved_sword_a.dds',
[42975]='/esoui/art/icons/gear_nordcarved_waist_a.dds',
[42976]='/esoui/art/icons/gear_nordhvyv2_chest.dds',
[42977]='/esoui/art/icons/gear_nordhvyv2_feet.dds',
[42978]='/esoui/art/icons/gear_nordhvyv2_hands.dds',
[42979]='/esoui/art/icons/gear_nordhvyv2_helmet.dds',
[42980]='/esoui/art/icons/gear_nordhvyv2_legs.dds',
[42981]='/esoui/art/icons/gear_nordhvyv2_shoulder.dds',
[42982]='/esoui/art/icons/gear_nordhvyv2_waist.dds',
[42983]='/esoui/art/icons/gear_nordlgtv2_chest.dds',
[42984]='/esoui/art/icons/gear_nordlgtv2_feet.dds',
[42985]='/esoui/art/icons/gear_nordlgtv2_hands.dds',
[42986]='/esoui/art/icons/gear_nordlgtv2_helmet.dds',
[42987]='/esoui/art/icons/gear_nordlgtv2_legs.dds',
[42988]='/esoui/art/icons/gear_nordlgtv2_robe.dds',
[42989]='/esoui/art/icons/gear_nordlgtv2_shoulder.dds',
[42990]='/esoui/art/icons/gear_nordlgtv2_waist.dds',
[42991]='/esoui/art/icons/gear_nordmedv2_chest.dds',
[42992]='/esoui/art/icons/gear_nordmedv2_feet.dds',
[42993]='/esoui/art/icons/gear_nordmedv2_hands.dds',
[42994]='/esoui/art/icons/gear_nordmedv2_helmet.dds',
[42995]='/esoui/art/icons/gear_nordmedv2_legs.dds',
[42996]='/esoui/art/icons/gear_nordmedv2_shoulder.dds',
[42997]='/esoui/art/icons/gear_nordmedv2_waist.dds',
[42998]='/esoui/art/icons/gear_nordv2_2haxe.dds',
[42999]='/esoui/art/icons/gear_nordv2_2hmace.dds',
[43000]='/esoui/art/icons/gear_nordv2_2hsword.dds',
[43001]='/esoui/art/icons/gear_nordv2_axe.dds',
[43002]='/esoui/art/icons/gear_nordv2_bow.dds',
[43003]='/esoui/art/icons/gear_nordv2_dagger.dds',
[43004]='/esoui/art/icons/gear_nordv2_hammer2.dds',
[43005]='/esoui/art/icons/gear_nordv2_shield.dds',
[43006]='/esoui/art/icons/gear_nordv2_staff.dds',
[43007]='/esoui/art/icons/gear_nordv2_sword.dds',
[43008]='/esoui/art/icons/gear_northernmage_chest.dds',
[43009]='/esoui/art/icons/gear_northernmage_feet.dds',
[43010]='/esoui/art/icons/gear_northernmage_hands.dds',
[43011]='/esoui/art/icons/gear_northernmage_head.dds',
[43012]='/esoui/art/icons/gear_northernmage_legs.dds',
[43013]='/esoui/art/icons/gear_northernmage_robe.dds',
[43014]='/esoui/art/icons/gear_northernmage_shoulders.dds',
[43015]='/esoui/art/icons/gear_northernmage_waist.dds',
[43016]='/esoui/art/icons/gear_northlandsalch_1haxe_a.dds',
[43017]='/esoui/art/icons/gear_northlandsalch_1hhammer_a.dds',
[43018]='/esoui/art/icons/gear_northlandsalch_1hsword_a.dds',
[43019]='/esoui/art/icons/gear_northlandsalch_2haxe_a.dds',
[43020]='/esoui/art/icons/gear_northlandsalch_2hhammer_a.dds',
[43021]='/esoui/art/icons/gear_northlandsalch_2hsword_a.dds',
[43022]='/esoui/art/icons/gear_northlandsalch_bow_a.dds',
[43023]='/esoui/art/icons/gear_northlandsalch_dagger_a.dds',
[43024]='/esoui/art/icons/gear_northlandsalch_heavy_chest_a.dds',
[43025]='/esoui/art/icons/gear_northlandsalch_heavy_feet_a.dds',
[43026]='/esoui/art/icons/gear_northlandsalch_heavy_hands_a.dds',
[43027]='/esoui/art/icons/gear_northlandsalch_heavy_head_a.dds',
[43028]='/esoui/art/icons/gear_northlandsalch_heavy_legs_a.dds',
[43029]='/esoui/art/icons/gear_northlandsalch_heavy_shoulder_a.dds',
[43030]='/esoui/art/icons/gear_northlandsalch_heavy_waist_a.dds',
[43031]='/esoui/art/icons/gear_northlandsalch_hvy_head_b.dds',
[43032]='/esoui/art/icons/gear_northlandsalch_hvy_shoulders_b.dds',
[43033]='/esoui/art/icons/gear_northlandsalch_shield_a.dds',
[43034]='/esoui/art/icons/gear_northlandsalch_staff_a.dds',
[43035]='/esoui/art/icons/gear_northlandsalchlgt_chest_a.dds',
[43036]='/esoui/art/icons/gear_northlandsalchlgt_feet_a.dds',
[43037]='/esoui/art/icons/gear_northlandsalchlgt_hands_a.dds',
[43038]='/esoui/art/icons/gear_northlandsalchlgt_head_a.dds',
[43039]='/esoui/art/icons/gear_northlandsalchlgt_legs_a.dds',
[43040]='/esoui/art/icons/gear_northlandsalchlgt_robe_a.dds',
[43041]='/esoui/art/icons/gear_northlandsalchlgt_shoulder_a.dds',
[43042]='/esoui/art/icons/gear_northlandsalchlgt_waist_a.dds',
[43043]='/esoui/art/icons/gear_northlandsalchmed_chest_a.dds',
[43044]='/esoui/art/icons/gear_northlandsalchmed_feet_a.dds',
[43045]='/esoui/art/icons/gear_northlandsalchmed_hands_a.dds',
[43046]='/esoui/art/icons/gear_northlandsalchmed_head_a.dds',
[43047]='/esoui/art/icons/gear_northlandsalchmed_legs_a.dds',
[43048]='/esoui/art/icons/gear_northlandsalchmed_shoulder_a.dds',
[43049]='/esoui/art/icons/gear_northlandsalchmed_waist_a.dds',
[43050]='/esoui/art/icons/gear_npcbandit_feet_a.dds',
[43051]='/esoui/art/icons/gear_oakenorder_1haxe.dds',
[43052]='/esoui/art/icons/gear_oakenorder_1hhamer.dds',
[43053]='/esoui/art/icons/gear_oakenorder_1hsword_a.dds',
[43054]='/esoui/art/icons/gear_oakenorder_2haxe_a.dds',
[43055]='/esoui/art/icons/gear_oakenorder_2hhammer_a.dds',
[43056]='/esoui/art/icons/gear_oakenorder_2hsword_a.dds',
[43057]='/esoui/art/icons/gear_oakenorder_bow_a.dds',
[43058]='/esoui/art/icons/gear_oakenorder_chest_a.dds',
[43059]='/esoui/art/icons/gear_oakenorder_dagger_a.dds',
[43060]='/esoui/art/icons/gear_oakenorder_feet_a.dds',
[43061]='/esoui/art/icons/gear_oakenorder_hands_a.dds',
[43062]='/esoui/art/icons/gear_oakenorder_head_a.dds',
[43063]='/esoui/art/icons/gear_oakenorder_legs_a.dds',
[43064]='/esoui/art/icons/gear_oakenorder_shield_a.dds',
[43065]='/esoui/art/icons/gear_oakenorder_shoulder_a.dds',
[43066]='/esoui/art/icons/gear_oakenorder_staff_a.dds',
[43067]='/esoui/art/icons/gear_oakenorder_waist_a.dds',
[43068]='/esoui/art/icons/gear_ooth_1haxe_a.dds',
[43069]='/esoui/art/icons/gear_ooth_1hhammer_a.dds',
[43070]='/esoui/art/icons/gear_ooth_1hsword_a.dds',
[43071]='/esoui/art/icons/gear_ooth_2haxe_a.dds',
[43072]='/esoui/art/icons/gear_ooth_2hhammer_a.dds',
[43073]='/esoui/art/icons/gear_ooth_2hsword_a.dds',
[43074]='/esoui/art/icons/gear_ooth_bow_a.dds',
[43075]='/esoui/art/icons/gear_ooth_dagger_a.dds',
[43076]='/esoui/art/icons/gear_ooth_heavy_chest_a.dds',
[43077]='/esoui/art/icons/gear_ooth_heavy_feet_a.dds',
[43078]='/esoui/art/icons/gear_ooth_heavy_hands_a.dds',
[43079]='/esoui/art/icons/gear_ooth_heavy_head_a.dds',
[43080]='/esoui/art/icons/gear_ooth_heavy_legs_a.dds',
[43081]='/esoui/art/icons/gear_ooth_heavy_shoulders_a.dds',
[43082]='/esoui/art/icons/gear_ooth_heavy_waist_a.dds',
[43083]='/esoui/art/icons/gear_ooth_light_feet_a.dds',
[43084]='/esoui/art/icons/gear_ooth_light_hands_a.dds',
[43085]='/esoui/art/icons/gear_ooth_light_head_a.dds',
[43086]='/esoui/art/icons/gear_ooth_light_legs_a.dds',
[43087]='/esoui/art/icons/gear_ooth_light_robe_a.dds',
[43088]='/esoui/art/icons/gear_ooth_light_shirt_a.dds',
[43089]='/esoui/art/icons/gear_ooth_light_shoulders_a.dds',
[43090]='/esoui/art/icons/gear_ooth_light_waist_a.dds',
[43091]='/esoui/art/icons/gear_ooth_medium_chest_a.dds',
[43092]='/esoui/art/icons/gear_ooth_medium_feet_a.dds',
[43093]='/esoui/art/icons/gear_ooth_medium_hands_a.dds',
[43094]='/esoui/art/icons/gear_ooth_medium_head_a.dds',
[43095]='/esoui/art/icons/gear_ooth_medium_legs_a.dds',
[43096]='/esoui/art/icons/gear_ooth_medium_shoulders_a.dds',
[43097]='/esoui/art/icons/gear_ooth_medium_waist_a.dds',
[43098]='/esoui/art/icons/gear_ooth_shield_a.dds',
[43099]='/esoui/art/icons/gear_ooth_staff_a.dds',
[43100]='/esoui/art/icons/gear_opalearthgore_1hhammer_a.dds',
[43101]='/esoui/art/icons/gear_opalearthgore_2hhammer_a.dds',
[43102]='/esoui/art/icons/gear_opalearthgore_bow_a.dds',
[43103]='/esoui/art/icons/gear_opalearthgore_head_a.dds',
[43104]='/esoui/art/icons/gear_opalearthgore_shield_a.dds',
[43105]='/esoui/art/icons/gear_opalearthgore_shoulders_a.dds',
[43106]='/esoui/art/icons/gear_opalearthgore_staff_a.dds',
[43107]='/esoui/art/icons/gear_opalscourgeharvester_2hmace_a.dds',
[43108]='/esoui/art/icons/gear_opalscourgeharvester_bow_a.dds',
[43109]='/esoui/art/icons/gear_opalscourgeharvester_sheild_a.dds',
[43110]='/esoui/art/icons/gear_opalscourgeharvester_staff_a.dds',
[43111]='/esoui/art/icons/gear_opalscourgeharvester_sword_a.dds',
[43112]='/esoui/art/icons/gear_opalundharvester_1hsword_a.dds',
[43113]='/esoui/art/icons/gear_opalundharvester_2hhammer_a.dds',
[43114]='/esoui/art/icons/gear_opalundharvester_bow_a.dds',
[43115]='/esoui/art/icons/gear_opalundharvester_shield_a.dds',
[43116]='/esoui/art/icons/gear_opalundharvester_staff_a.dds',
[43117]='/esoui/art/icons/gear_orc_1haxe_a.dds',
[43118]='/esoui/art/icons/gear_orc_1haxe_b.dds',
[43119]='/esoui/art/icons/gear_orc_1haxe_c.dds',
[43120]='/esoui/art/icons/gear_orc_1haxe_d.dds',
[43121]='/esoui/art/icons/gear_orc_1haxe_e.dds',
[43122]='/esoui/art/icons/gear_orc_1hhammer_a.dds',
[43123]='/esoui/art/icons/gear_orc_1hhammer_b.dds',
[43124]='/esoui/art/icons/gear_orc_1hhammer_c.dds',
[43125]='/esoui/art/icons/gear_orc_1hhammer_d.dds',
[43126]='/esoui/art/icons/gear_orc_1hhammer_e.dds',
[43127]='/esoui/art/icons/gear_orc_1hsword_a.dds',
[43128]='/esoui/art/icons/gear_orc_1hsword_b.dds',
[43129]='/esoui/art/icons/gear_orc_1hsword_c.dds',
[43130]='/esoui/art/icons/gear_orc_1hsword_d.dds',
[43131]='/esoui/art/icons/gear_orc_1hsword_e.dds',
[43132]='/esoui/art/icons/gear_orc_2haxe_a.dds',
[43133]='/esoui/art/icons/gear_orc_2haxe_b.dds',
[43134]='/esoui/art/icons/gear_orc_2haxe_c.dds',
[43135]='/esoui/art/icons/gear_orc_2haxe_d.dds',
[43136]='/esoui/art/icons/gear_orc_2haxe_e.dds',
[43137]='/esoui/art/icons/gear_orc_2hhammer_a.dds',
[43138]='/esoui/art/icons/gear_orc_2hhammer_b.dds',
[43139]='/esoui/art/icons/gear_orc_2hhammer_c.dds',
[43140]='/esoui/art/icons/gear_orc_2hhammer_d.dds',
[43141]='/esoui/art/icons/gear_orc_2hhammer_e.dds',
[43142]='/esoui/art/icons/gear_orc_2hsword_a.dds',
[43143]='/esoui/art/icons/gear_orc_2hsword_b.dds',
[43144]='/esoui/art/icons/gear_orc_2hsword_c.dds',
[43145]='/esoui/art/icons/gear_orc_2hsword_d.dds',
[43146]='/esoui/art/icons/gear_orc_2hsword_e.dds',
[43147]='/esoui/art/icons/gear_orc_bow_a.dds',
[43148]='/esoui/art/icons/gear_orc_bow_b.dds',
[43149]='/esoui/art/icons/gear_orc_bow_c.dds',
[43150]='/esoui/art/icons/gear_orc_bow_d.dds',
[43151]='/esoui/art/icons/gear_orc_bow_e.dds',
[43152]='/esoui/art/icons/gear_orc_dagger_a.dds',
[43153]='/esoui/art/icons/gear_orc_dagger_b.dds',
[43154]='/esoui/art/icons/gear_orc_dagger_c.dds',
[43155]='/esoui/art/icons/gear_orc_dagger_d.dds',
[43156]='/esoui/art/icons/gear_orc_dagger_e.dds',
[43157]='/esoui/art/icons/gear_orc_heavy_chest_a.dds',
[43158]='/esoui/art/icons/gear_orc_heavy_chest_b.dds',
[43159]='/esoui/art/icons/gear_orc_heavy_chest_c.dds',
[43160]='/esoui/art/icons/gear_orc_heavy_chest_d.dds',
[43161]='/esoui/art/icons/gear_orc_heavy_feet_a.dds',
[43162]='/esoui/art/icons/gear_orc_heavy_feet_b.dds',
[43163]='/esoui/art/icons/gear_orc_heavy_feet_c.dds',
[43164]='/esoui/art/icons/gear_orc_heavy_feet_d.dds',
[43165]='/esoui/art/icons/gear_orc_heavy_hands_a.dds',
[43166]='/esoui/art/icons/gear_orc_heavy_hands_b.dds',
[43167]='/esoui/art/icons/gear_orc_heavy_hands_c.dds',
[43168]='/esoui/art/icons/gear_orc_heavy_hands_d.dds',
[43169]='/esoui/art/icons/gear_orc_heavy_head_b.dds',
[43170]='/esoui/art/icons/gear_orc_heavy_head_c.dds',
[43171]='/esoui/art/icons/gear_orc_heavy_head_d.dds',
[43172]='/esoui/art/icons/gear_orc_heavy_legs_a.dds',
[43173]='/esoui/art/icons/gear_orc_heavy_legs_ab.dds',
[43174]='/esoui/art/icons/gear_orc_heavy_legs_b.dds',
[43175]='/esoui/art/icons/gear_orc_heavy_legs_c.dds',
[43176]='/esoui/art/icons/gear_orc_heavy_legs_d.dds',
[43177]='/esoui/art/icons/gear_orc_heavy_shoulders_a.dds',
[43178]='/esoui/art/icons/gear_orc_heavy_shoulders_b.dds',
[43179]='/esoui/art/icons/gear_orc_heavy_shoulders_c.dds',
[43180]='/esoui/art/icons/gear_orc_heavy_shoulders_d.dds',
[43181]='/esoui/art/icons/gear_orc_heavy_waist_a.dds',
[43182]='/esoui/art/icons/gear_orc_heavy_waist_b.dds',
[43183]='/esoui/art/icons/gear_orc_heavy_waist_c.dds',
[43184]='/esoui/art/icons/gear_orc_heavy_waist_d.dds',
[43185]='/esoui/art/icons/gear_orc_light_feet_a.dds',
[43186]='/esoui/art/icons/gear_orc_light_feet_b.dds',
[43187]='/esoui/art/icons/gear_orc_light_feet_c.dds',
[43188]='/esoui/art/icons/gear_orc_light_feet_d.dds',
[43189]='/esoui/art/icons/gear_orc_light_hands_a.dds',
[43190]='/esoui/art/icons/gear_orc_light_hands_b.dds',
[43191]='/esoui/art/icons/gear_orc_light_hands_c.dds',
[43192]='/esoui/art/icons/gear_orc_light_hands_d.dds',
[43193]='/esoui/art/icons/gear_orc_light_head_b.dds',
[43194]='/esoui/art/icons/gear_orc_light_head_c.dds',
[43195]='/esoui/art/icons/gear_orc_light_head_d.dds',
[43196]='/esoui/art/icons/gear_orc_light_legs_a.dds',
[43197]='/esoui/art/icons/gear_orc_light_legs_b.dds',
[43198]='/esoui/art/icons/gear_orc_light_legs_c.dds',
[43199]='/esoui/art/icons/gear_orc_light_legs_d.dds',
[43200]='/esoui/art/icons/gear_orc_light_robe_a.dds',
[43201]='/esoui/art/icons/gear_orc_light_robe_b.dds',
[43202]='/esoui/art/icons/gear_orc_light_robe_c.dds',
[43203]='/esoui/art/icons/gear_orc_light_robe_d.dds',
[43204]='/esoui/art/icons/gear_orc_light_shirt_a.dds',
[43205]='/esoui/art/icons/gear_orc_light_shirt_b.dds',
[43206]='/esoui/art/icons/gear_orc_light_shirt_c.dds',
[43207]='/esoui/art/icons/gear_orc_light_shirt_d.dds',
[43208]='/esoui/art/icons/gear_orc_light_shoulders_a.dds',
[43209]='/esoui/art/icons/gear_orc_light_shoulders_b.dds',
[43210]='/esoui/art/icons/gear_orc_light_shoulders_c.dds',
[43211]='/esoui/art/icons/gear_orc_light_shoulders_d.dds',
[43212]='/esoui/art/icons/gear_orc_light_waist_a.dds',
[43213]='/esoui/art/icons/gear_orc_light_waist_b.dds',
[43214]='/esoui/art/icons/gear_orc_light_waist_c.dds',
[43215]='/esoui/art/icons/gear_orc_light_waist_d.dds',
[43216]='/esoui/art/icons/gear_orc_medium_chest_a.dds',
[43217]='/esoui/art/icons/gear_orc_medium_chest_b.dds',
[43218]='/esoui/art/icons/gear_orc_medium_chest_c.dds',
[43219]='/esoui/art/icons/gear_orc_medium_chest_d.dds',
[43220]='/esoui/art/icons/gear_orc_medium_feet_a.dds',
[43221]='/esoui/art/icons/gear_orc_medium_feet_b.dds',
[43222]='/esoui/art/icons/gear_orc_medium_feet_c.dds',
[43223]='/esoui/art/icons/gear_orc_medium_feet_d.dds',
[43224]='/esoui/art/icons/gear_orc_medium_hands_a.dds',
[43225]='/esoui/art/icons/gear_orc_medium_hands_b.dds',
[43226]='/esoui/art/icons/gear_orc_medium_hands_c.dds',
[43227]='/esoui/art/icons/gear_orc_medium_hands_d.dds',
[43228]='/esoui/art/icons/gear_orc_medium_head_b.dds',
[43229]='/esoui/art/icons/gear_orc_medium_head_c.dds',
[43230]='/esoui/art/icons/gear_orc_medium_head_d.dds',
[43231]='/esoui/art/icons/gear_orc_medium_legs_a.dds',
[43232]='/esoui/art/icons/gear_orc_medium_legs_b.dds',
[43233]='/esoui/art/icons/gear_orc_medium_legs_c.dds',
[43234]='/esoui/art/icons/gear_orc_medium_legs_d.dds',
[43235]='/esoui/art/icons/gear_orc_medium_shoulders_a.dds',
[43236]='/esoui/art/icons/gear_orc_medium_shoulders_b.dds',
[43237]='/esoui/art/icons/gear_orc_medium_shoulders_c.dds',
[43238]='/esoui/art/icons/gear_orc_medium_shoulders_d.dds',
[43239]='/esoui/art/icons/gear_orc_medium_waist_a.dds',
[43240]='/esoui/art/icons/gear_orc_medium_waist_b.dds',
[43241]='/esoui/art/icons/gear_orc_medium_waist_c.dds',
[43242]='/esoui/art/icons/gear_orc_medium_waist_d.dds',
[43243]='/esoui/art/icons/gear_orc_neck_a.dds',
[43244]='/esoui/art/icons/gear_orc_neck_b.dds',
[43245]='/esoui/art/icons/gear_orc_neck_c.dds',
[43246]='/esoui/art/icons/gear_orc_neck_d.dds',
[43247]='/esoui/art/icons/gear_orc_ring_a.dds',
[43248]='/esoui/art/icons/gear_orc_ring_b.dds',
[43249]='/esoui/art/icons/gear_orc_ring_c.dds',
[43250]='/esoui/art/icons/gear_orc_ring_d.dds',
[43251]='/esoui/art/icons/gear_orc_shield_a.dds',
[43252]='/esoui/art/icons/gear_orc_shield_b.dds',
[43253]='/esoui/art/icons/gear_orc_shield_c.dds',
[43254]='/esoui/art/icons/gear_orc_shield_d.dds',
[43255]='/esoui/art/icons/gear_orc_shield_e.dds',
[43256]='/esoui/art/icons/gear_orc_staff_a.dds',
[43257]='/esoui/art/icons/gear_orc_staff_b.dds',
[43258]='/esoui/art/icons/gear_orc_staff_c.dds',
[43259]='/esoui/art/icons/gear_orc_staff_d.dds',
[43260]='/esoui/art/icons/gear_orc_staff_e.dds',
[43261]='/esoui/art/icons/gear_orcv2_2haxe.dds',
[43262]='/esoui/art/icons/gear_orcv2_2hmace.dds',
[43263]='/esoui/art/icons/gear_orcv2_2hsword.dds',
[43264]='/esoui/art/icons/gear_orcv2_axe.dds',
[43265]='/esoui/art/icons/gear_orcv2_bow.dds',
[43266]='/esoui/art/icons/gear_orcv2_dagger.dds',
[43267]='/esoui/art/icons/gear_orcv2_mace.dds',
[43268]='/esoui/art/icons/gear_orcv2_shield.dds',
[43269]='/esoui/art/icons/gear_orcv2_staff.dds',
[43270]='/esoui/art/icons/gear_orcv2_sword.dds',
[43271]='/esoui/art/icons/gear_orcv2hvy_chest.dds',
[43272]='/esoui/art/icons/gear_orcv2hvy_feet.dds',
[43273]='/esoui/art/icons/gear_orcv2hvy_hands.dds',
[43274]='/esoui/art/icons/gear_orcv2hvy_head.dds',
[43275]='/esoui/art/icons/gear_orcv2hvy_legs.dds',
[43276]='/esoui/art/icons/gear_orcv2hvy_shoulder.dds',
[43277]='/esoui/art/icons/gear_orcv2hvy_waist.dds',
[43278]='/esoui/art/icons/gear_orcv2lgt_belt.dds',
[43279]='/esoui/art/icons/gear_orcv2lgt_chest.dds',
[43280]='/esoui/art/icons/gear_orcv2lgt_feet.dds',
[43281]='/esoui/art/icons/gear_orcv2lgt_hands.dds',
[43282]='/esoui/art/icons/gear_orcv2lgt_head.dds',
[43283]='/esoui/art/icons/gear_orcv2lgt_legs.dds',
[43284]='/esoui/art/icons/gear_orcv2lgt_robe.dds',
[43285]='/esoui/art/icons/gear_orcv2lgt_shoulders.dds',
[43286]='/esoui/art/icons/gear_orcv2med_belt.dds',
[43287]='/esoui/art/icons/gear_orcv2med_chest.dds',
[43288]='/esoui/art/icons/gear_orcv2med_feet.dds',
[43289]='/esoui/art/icons/gear_orcv2med_hands.dds',
[43290]='/esoui/art/icons/gear_orcv2med_head.dds',
[43291]='/esoui/art/icons/gear_orcv2med_legs.dds',
[43292]='/esoui/art/icons/gear_orcv2med_shoulder.dds',
[43293]='/esoui/art/icons/gear_orderlamp_2haxe.dds',
[43294]='/esoui/art/icons/gear_orderlamp_bow.dds',
[43295]='/esoui/art/icons/gear_orderlamp_chest_a.dds',
[43296]='/esoui/art/icons/gear_orderlamp_feet_a.dds',
[43297]='/esoui/art/icons/gear_orderlamp_hands_a.dds',
[43298]='/esoui/art/icons/gear_orderlamp_head_a.dds',
[43299]='/esoui/art/icons/gear_orderlamp_legs_a.dds',
[43300]='/esoui/art/icons/gear_orderlamp_sheild.dds',
[43301]='/esoui/art/icons/gear_orderlamp_shoulder_a.dds',
[43302]='/esoui/art/icons/gear_orderlamp_staff.dds',
[43303]='/esoui/art/icons/gear_orderlamp_sword.dds',
[43304]='/esoui/art/icons/gear_orderlamp_waist_a.dds',
[43305]='/esoui/art/icons/gear_ordinator_1haxe_a.dds',
[43306]='/esoui/art/icons/gear_ordinator_1hhammer_a.dds',
[43307]='/esoui/art/icons/gear_ordinator_1hsword_a.dds',
[43308]='/esoui/art/icons/gear_ordinator_2haxe_a.dds',
[43309]='/esoui/art/icons/gear_ordinator_2hhammer_a.dds',
[43310]='/esoui/art/icons/gear_ordinator_2hsword_a.dds',
[43311]='/esoui/art/icons/gear_ordinator_bow_a.dds',
[43312]='/esoui/art/icons/gear_ordinator_chest_a.dds',
[43313]='/esoui/art/icons/gear_ordinator_dagger_a.dds',
[43314]='/esoui/art/icons/gear_ordinator_feet_a.dds',
[43315]='/esoui/art/icons/gear_ordinator_hands_a.dds',
[43316]='/esoui/art/icons/gear_ordinator_head_a.dds',
[43317]='/esoui/art/icons/gear_ordinator_heavy_chest_a.dds',
[43318]='/esoui/art/icons/gear_ordinator_heavy_feet_a.dds',
[43319]='/esoui/art/icons/gear_ordinator_heavy_hands_a.dds',
[43320]='/esoui/art/icons/gear_ordinator_heavy_head_a.dds',
[43321]='/esoui/art/icons/gear_ordinator_heavy_legs_a.dds',
[43322]='/esoui/art/icons/gear_ordinator_heavy_shoulders_a.dds',
[43323]='/esoui/art/icons/gear_ordinator_heavy_waist_a.dds',
[43324]='/esoui/art/icons/gear_ordinator_legs_a.dds',
[43325]='/esoui/art/icons/gear_ordinator_light_feet_a.dds',
[43326]='/esoui/art/icons/gear_ordinator_light_hands_a.dds',
[43327]='/esoui/art/icons/gear_ordinator_light_head_a.dds',
[43328]='/esoui/art/icons/gear_ordinator_light_legs_a.dds',
[43329]='/esoui/art/icons/gear_ordinator_light_robe_a.dds',
[43330]='/esoui/art/icons/gear_ordinator_light_shirt_a.dds',
[43331]='/esoui/art/icons/gear_ordinator_light_shoulders_a.dds',
[43332]='/esoui/art/icons/gear_ordinator_light_waist_a.dds',
[43333]='/esoui/art/icons/gear_ordinator_medium_chest_a.dds',
[43334]='/esoui/art/icons/gear_ordinator_medium_feet_a.dds',
[43335]='/esoui/art/icons/gear_ordinator_medium_hands_a.dds',
[43336]='/esoui/art/icons/gear_ordinator_medium_head_a.dds',
[43337]='/esoui/art/icons/gear_ordinator_medium_legs_a.dds',
[43338]='/esoui/art/icons/gear_ordinator_medium_shoulders_a.dds',
[43339]='/esoui/art/icons/gear_ordinator_medium_waist_a.dds',
[43340]='/esoui/art/icons/gear_ordinator_shield_a.dds',
[43341]='/esoui/art/icons/gear_ordinator_shoulders_a.dds',
[43342]='/esoui/art/icons/gear_ordinator_staff_a.dds',
[43343]='/esoui/art/icons/gear_ordinator_waist_a.dds',
[43344]='/esoui/art/icons/gear_ordinatorv2_1haxe_a.dds',
[43345]='/esoui/art/icons/gear_ordinatorv2_1hhammer_a.dds',
[43346]='/esoui/art/icons/gear_ordinatorv2_1hsword_a.dds',
[43347]='/esoui/art/icons/gear_ordinatorv2_2haxe_a.dds',
[43348]='/esoui/art/icons/gear_ordinatorv2_2hhammer_a.dds',
[43349]='/esoui/art/icons/gear_ordinatorv2_2hsword_a.dds',
[43350]='/esoui/art/icons/gear_ordinatorv2_bow_a.dds',
[43351]='/esoui/art/icons/gear_ordinatorv2_dagger_a.dds',
[43352]='/esoui/art/icons/gear_ordinatorv2_shield_a.dds',
[43353]='/esoui/art/icons/gear_ordinatorv2_staff_a.dds',
[43354]='/esoui/art/icons/gear_orsimerbear_chest_a.dds',
[43355]='/esoui/art/icons/gear_orsimerbear_feet_a.dds',
[43356]='/esoui/art/icons/gear_orsimerbear_hands_a.dds',
[43357]='/esoui/art/icons/gear_orsimerbear_legs_a.dds',
[43358]='/esoui/art/icons/gear_orsimerbear_shoulders_a.dds',
[43359]='/esoui/art/icons/gear_orsimerbear_waist_a.dds',
[43360]='/esoui/art/icons/gear_orsimerboar_chest_a.dds',
[43361]='/esoui/art/icons/gear_orsimerboar_feet_a.dds',
[43362]='/esoui/art/icons/gear_orsimerboar_hands_a.dds',
[43363]='/esoui/art/icons/gear_orsimerboar_head_a.dds',
[43364]='/esoui/art/icons/gear_orsimerboar_legs_a.dds',
[43365]='/esoui/art/icons/gear_orsimerboar_shoulders_a.dds',
[43366]='/esoui/art/icons/gear_orsimerboar_waist_a.dds',
[43367]='/esoui/art/icons/gear_paleexplorer_2haxe_a.dds',
[43368]='/esoui/art/icons/gear_paleexplorer_2hhammer_a.dds',
[43369]='/esoui/art/icons/gear_paleexplorer_2hsword_a.dds',
[43370]='/esoui/art/icons/gear_paleexplorer_axe_a.dds',
[43371]='/esoui/art/icons/gear_paleexplorer_bow_a.dds',
[43372]='/esoui/art/icons/gear_paleexplorer_dagger_a.dds',
[43373]='/esoui/art/icons/gear_paleexplorer_hammer_a.dds',
[43374]='/esoui/art/icons/gear_paleexplorer_shield_a.dds',
[43375]='/esoui/art/icons/gear_paleexplorer_staff_a.dds',
[43376]='/esoui/art/icons/gear_paleexplorer_sword_a.dds',
[43377]='/esoui/art/icons/gear_passiondancer_2haxe_a.dds',
[43378]='/esoui/art/icons/gear_passiondancer_bow_a.dds',
[43379]='/esoui/art/icons/gear_passiondancer_shield_a.dds',
[43380]='/esoui/art/icons/gear_passiondancer_staff_a.dds',
[43381]='/esoui/art/icons/gear_passiondancer_sword_a.dds',
[43382]='/esoui/art/icons/gear_pelinsparagon_chest_a.dds',
[43383]='/esoui/art/icons/gear_pelinsparagon_feet_a.dds',
[43384]='/esoui/art/icons/gear_pelinsparagon_hands_a.dds',
[43385]='/esoui/art/icons/gear_pelinsparagon_head_a.dds',
[43386]='/esoui/art/icons/gear_pelinsparagon_legs_a.dds',
[43387]='/esoui/art/icons/gear_pelinsparagon_shoulder_a.dds',
[43388]='/esoui/art/icons/gear_pelinsparagon_waist_a.dds',
[43389]='/esoui/art/icons/gear_pellitine_2haxe_a.dds',
[43390]='/esoui/art/icons/gear_pellitine_2hmace_a.dds',
[43391]='/esoui/art/icons/gear_pellitine_2hsword_a.dds',
[43392]='/esoui/art/icons/gear_pellitine_axe_a.dds',
[43393]='/esoui/art/icons/gear_pellitine_bow_a.dds',
[43394]='/esoui/art/icons/gear_pellitine_dagger_a.dds',
[43395]='/esoui/art/icons/gear_pellitine_heavy_chest_a.dds',
[43396]='/esoui/art/icons/gear_pellitine_heavy_feet_a.dds',
[43397]='/esoui/art/icons/gear_pellitine_heavy_hands_a.dds',
[43398]='/esoui/art/icons/gear_pellitine_heavy_helmet_a.dds',
[43399]='/esoui/art/icons/gear_pellitine_heavy_legs_a.dds',
[43400]='/esoui/art/icons/gear_pellitine_heavy_robe_a.dds',
[43401]='/esoui/art/icons/gear_pellitine_heavy_shoulder_a.dds',
[43402]='/esoui/art/icons/gear_pellitine_heavy_waist_a.dds',
[43403]='/esoui/art/icons/gear_pellitine_light_chest_a.dds',
[43404]='/esoui/art/icons/gear_pellitine_light_feet_a.dds',
[43405]='/esoui/art/icons/gear_pellitine_light_hands_a.dds',
[43406]='/esoui/art/icons/gear_pellitine_light_helmet_a.dds',
[43407]='/esoui/art/icons/gear_pellitine_light_legs_a.dds',
[43408]='/esoui/art/icons/gear_pellitine_light_robe_a.dds',
[43409]='/esoui/art/icons/gear_pellitine_light_shoulder_a.dds',
[43410]='/esoui/art/icons/gear_pellitine_light_waist_a.dds',
[43411]='/esoui/art/icons/gear_pellitine_mace_a.dds',
[43412]='/esoui/art/icons/gear_pellitine_medium_chest_a.dds',
[43413]='/esoui/art/icons/gear_pellitine_medium_feet_a.dds',
[43414]='/esoui/art/icons/gear_pellitine_medium_hands_a.dds',
[43415]='/esoui/art/icons/gear_pellitine_medium_helmet_a.dds',
[43416]='/esoui/art/icons/gear_pellitine_medium_legs_a.dds',
[43417]='/esoui/art/icons/gear_pellitine_medium_robe_a.dds',
[43418]='/esoui/art/icons/gear_pellitine_medium_shoulder_a.dds',
[43419]='/esoui/art/icons/gear_pellitine_medium_waist_a.dds',
[43420]='/esoui/art/icons/gear_pellitine_shield_a.dds',
[43421]='/esoui/art/icons/gear_pellitine_staff_a.dds',
[43422]='/esoui/art/icons/gear_pellitine_sword_a.dds',
[43423]='/esoui/art/icons/gear_pellitineoutlaw_0_a.dds',
[43424]='/esoui/art/icons/gear_pellitineoutlaw_2haxe_a.dds',
[43425]='/esoui/art/icons/gear_pellitineoutlaw_2hhammer_a.dds',
[43426]='/esoui/art/icons/gear_pellitineoutlaw_2hsword_a.dds',
[43427]='/esoui/art/icons/gear_pellitineoutlaw_bow_a.dds',
[43428]='/esoui/art/icons/gear_pellitineoutlaw_dagger_a.dds',
[43429]='/esoui/art/icons/gear_pellitineoutlaw_hammer_a.dds',
[43430]='/esoui/art/icons/gear_pellitineoutlaw_shield_a.dds',
[43431]='/esoui/art/icons/gear_pellitineoutlaw_staff_a.dds',
[43432]='/esoui/art/icons/gear_pellitineoutlaw_sword_a.dds',
[43433]='/esoui/art/icons/gear_pellitineoutlaw_sword002_a.dds',
[43434]='/esoui/art/icons/gear_pickaxe.dds',
[43435]='/esoui/art/icons/gear_pitdaemon_1haxe_a.dds',
[43436]='/esoui/art/icons/gear_pitdaemon_1hmace_a.dds',
[43437]='/esoui/art/icons/gear_pitdaemon_1hsword_a.dds',
[43438]='/esoui/art/icons/gear_pitdaemon_2haxe_a.dds',
[43439]='/esoui/art/icons/gear_pitdaemon_2hmace_a.dds',
[43440]='/esoui/art/icons/gear_pitdaemon_2hsword_a.dds',
[43441]='/esoui/art/icons/gear_pitdaemon_bow_a.dds',
[43442]='/esoui/art/icons/gear_pitdaemon_chest_a.dds',
[43443]='/esoui/art/icons/gear_pitdaemon_dagger_a.dds',
[43444]='/esoui/art/icons/gear_pitdaemon_feet_a.dds',
[43445]='/esoui/art/icons/gear_pitdaemon_hand_a.dds',
[43446]='/esoui/art/icons/gear_pitdaemon_head_a.dds',
[43447]='/esoui/art/icons/gear_pitdaemon_legs_a.dds',
[43448]='/esoui/art/icons/gear_pitdaemon_shield_a.dds',
[43449]='/esoui/art/icons/gear_pitdaemon_shoulders_a.dds',
[43450]='/esoui/art/icons/gear_pitdaemon_staff_a.dds',
[43451]='/esoui/art/icons/gear_pitdaemon_waist_a.dds',
[43452]='/esoui/art/icons/gear_planarexpeditionary_1haxe_a.dds',
[43453]='/esoui/art/icons/gear_planarexpeditionary_1hhammer_a.dds',
[43454]='/esoui/art/icons/gear_planarexpeditionary_1hsword_a.dds',
[43455]='/esoui/art/icons/gear_planarexpeditionary_2haxe_a.dds',
[43456]='/esoui/art/icons/gear_planarexpeditionary_2hhammer_a.dds',
[43457]='/esoui/art/icons/gear_planarexpeditionary_2hsword_a.dds',
[43458]='/esoui/art/icons/gear_planarexpeditionary_bow_a.dds',
[43459]='/esoui/art/icons/gear_planarexpeditionary_dagger_a.dds',
[43460]='/esoui/art/icons/gear_planarexpeditionary_shield_a.dds',
[43461]='/esoui/art/icons/gear_planarexpeditionary_staff_a.dds',
[43462]='/esoui/art/icons/gear_potentate_chest_a.dds',
[43463]='/esoui/art/icons/gear_potentate_feet_a.dds',
[43464]='/esoui/art/icons/gear_potentate_hands_a.dds',
[43465]='/esoui/art/icons/gear_potentate_head_a.dds',
[43466]='/esoui/art/icons/gear_potentate_legs_a.dds',
[43467]='/esoui/art/icons/gear_potentate_shoulders_a.dds',
[43468]='/esoui/art/icons/gear_potentate_waist_a.dds',
[43469]='/esoui/art/icons/gear_primative_1haxe_a.dds',
[43470]='/esoui/art/icons/gear_primative_1haxe_b.dds',
[43471]='/esoui/art/icons/gear_primative_1haxe_c.dds',
[43472]='/esoui/art/icons/gear_primative_1hhammer_a.dds',
[43473]='/esoui/art/icons/gear_primative_1hhammer_b.dds',
[43474]='/esoui/art/icons/gear_primative_1hhammer_c.dds',
[43475]='/esoui/art/icons/gear_primative_1hsword_a.dds',
[43476]='/esoui/art/icons/gear_primative_1hsword_b.dds',
[43477]='/esoui/art/icons/gear_primative_1hsword_c.dds',
[43478]='/esoui/art/icons/gear_primative_2haxe_a.dds',
[43479]='/esoui/art/icons/gear_primative_2haxe_b.dds',
[43480]='/esoui/art/icons/gear_primative_2haxe_c.dds',
[43481]='/esoui/art/icons/gear_primative_2hhammer_a.dds',
[43482]='/esoui/art/icons/gear_primative_2hhammer_b.dds',
[43483]='/esoui/art/icons/gear_primative_2hhammer_c.dds',
[43484]='/esoui/art/icons/gear_primative_2hsword_a.dds',
[43485]='/esoui/art/icons/gear_primative_2hsword_b.dds',
[43486]='/esoui/art/icons/gear_primative_2hsword_c.dds',
[43487]='/esoui/art/icons/gear_primative_bow_a.dds',
[43488]='/esoui/art/icons/gear_primative_bow_b.dds',
[43489]='/esoui/art/icons/gear_primative_bow_c.dds',
[43490]='/esoui/art/icons/gear_primative_dagger_a.dds',
[43491]='/esoui/art/icons/gear_primative_dagger_b.dds',
[43492]='/esoui/art/icons/gear_primative_dagger_c.dds',
[43493]='/esoui/art/icons/gear_primative_heavy_chest_a.dds',
[43494]='/esoui/art/icons/gear_primative_heavy_feet_a.dds',
[43495]='/esoui/art/icons/gear_primative_heavy_hands_a.dds',
[43496]='/esoui/art/icons/gear_primative_heavy_head_a.dds',
[43497]='/esoui/art/icons/gear_primative_heavy_legs_a.dds',
[43498]='/esoui/art/icons/gear_primative_heavy_shoulders_a.dds',
[43499]='/esoui/art/icons/gear_primative_heavy_waist_a.dds',
[43500]='/esoui/art/icons/gear_primative_light_feet_a.dds',
[43501]='/esoui/art/icons/gear_primative_light_hands_a.dds',
[43502]='/esoui/art/icons/gear_primative_light_head_a.dds',
[43503]='/esoui/art/icons/gear_primative_light_legs_a.dds',
[43504]='/esoui/art/icons/gear_primative_light_robe_a.dds',
[43505]='/esoui/art/icons/gear_primative_light_shirt_a.dds',
[43506]='/esoui/art/icons/gear_primative_light_shoulders_a.dds',
[43507]='/esoui/art/icons/gear_primative_light_waist_a.dds',
[43508]='/esoui/art/icons/gear_primative_medium_chest_a.dds',
[43509]='/esoui/art/icons/gear_primative_medium_feet_a.dds',
[43510]='/esoui/art/icons/gear_primative_medium_hands_a.dds',
[43511]='/esoui/art/icons/gear_primative_medium_head_a.dds',
[43512]='/esoui/art/icons/gear_primative_medium_legs_a.dds',
[43513]='/esoui/art/icons/gear_primative_medium_shoulders_a.dds',
[43514]='/esoui/art/icons/gear_primative_medium_waist_a.dds',
[43515]='/esoui/art/icons/gear_primative_neck_a.dds',
[43516]='/esoui/art/icons/gear_primative_shield_a.dds',
[43517]='/esoui/art/icons/gear_primative_shield_b.dds',
[43518]='/esoui/art/icons/gear_primative_shield_c.dds',
[43519]='/esoui/art/icons/gear_primative_staff_a.dds',
[43520]='/esoui/art/icons/gear_primative_staff_b.dds',
[43521]='/esoui/art/icons/gear_primative_staff_c.dds',
[43522]='/esoui/art/icons/gear_prophet_chest_a.dds',
[43523]='/esoui/art/icons/gear_prophet_feet_a.dds',
[43524]='/esoui/art/icons/gear_prophet_hand_a.dds',
[43525]='/esoui/art/icons/gear_prophet_head_a.dds',
[43526]='/esoui/art/icons/gear_prophet_leg_a.dds',
[43527]='/esoui/art/icons/gear_prophet_legs_a.dds',
[43528]='/esoui/art/icons/gear_prophet_robe_a.dds',
[43529]='/esoui/art/icons/gear_prophet_shoulder_a.dds',
[43530]='/esoui/art/icons/gear_prophet_staff_a.dds',
[43531]='/esoui/art/icons/gear_prophetplayer_hands_a.dds',
[43532]='/esoui/art/icons/gear_psijic_flamegauntlet.dds',
[43533]='/esoui/art/icons/gear_psijic_frostgauntlet.dds',
[43534]='/esoui/art/icons/gear_psijic_heavy_chestv2.dds',
[43535]='/esoui/art/icons/gear_psijic_shockgauntlet.dds',
[43536]='/esoui/art/icons/gear_psijic_wargauntlet.dds',
[43537]='/esoui/art/icons/gear_psijicorder_2haxe_a.dds',
[43538]='/esoui/art/icons/gear_psijicorder_2hmace_a.dds',
[43539]='/esoui/art/icons/gear_psijicorder_2hsword_a_2.dds',
[43540]='/esoui/art/icons/gear_psijicorder_2hsword_a.dds',
[43541]='/esoui/art/icons/gear_psijicorder_axe_a.dds',
[43542]='/esoui/art/icons/gear_psijicorder_bow_a.dds',
[43543]='/esoui/art/icons/gear_psijicorder_dagger_a.dds',
[43544]='/esoui/art/icons/gear_psijicorder_heavy_chest_a.dds',
[43545]='/esoui/art/icons/gear_psijicorder_heavy_feet_a.dds',
[43546]='/esoui/art/icons/gear_psijicorder_heavy_hand_a.dds',
[43547]='/esoui/art/icons/gear_psijicorder_heavy_head_a.dds',
[43548]='/esoui/art/icons/gear_psijicorder_heavy_legs_a.dds',
[43549]='/esoui/art/icons/gear_psijicorder_heavy_shoulders_a.dds',
[43550]='/esoui/art/icons/gear_psijicorder_heavy_waist_a.dds',
[43551]='/esoui/art/icons/gear_psijicorder_light_chest_a.dds',
[43552]='/esoui/art/icons/gear_psijicorder_light_feet_a.dds',
[43553]='/esoui/art/icons/gear_psijicorder_light_hand_a.dds',
[43554]='/esoui/art/icons/gear_psijicorder_light_head_a.dds',
[43555]='/esoui/art/icons/gear_psijicorder_light_legs_a.dds',
[43556]='/esoui/art/icons/gear_psijicorder_light_robe_a.dds',
[43557]='/esoui/art/icons/gear_psijicorder_light_shoulders_a.dds',
[43558]='/esoui/art/icons/gear_psijicorder_light_waist_a.dds',
[43559]='/esoui/art/icons/gear_psijicorder_mace_a.dds',
[43560]='/esoui/art/icons/gear_psijicorder_medium_chest_a.dds',
[43561]='/esoui/art/icons/gear_psijicorder_medium_feet_a.dds',
[43562]='/esoui/art/icons/gear_psijicorder_medium_hand_a.dds',
[43563]='/esoui/art/icons/gear_psijicorder_medium_head_a.dds',
[43564]='/esoui/art/icons/gear_psijicorder_medium_legs_a.dds',
[43565]='/esoui/art/icons/gear_psijicorder_medium_shoulders_a.dds',
[43566]='/esoui/art/icons/gear_psijicorder_medium_waist_a.dds',
[43567]='/esoui/art/icons/gear_psijicorder_shield_a.dds',
[43568]='/esoui/art/icons/gear_psijicorder_staff_a.dds',
[43569]='/esoui/art/icons/gear_psijicorder_sword_a.dds',
[43570]='/esoui/art/icons/gear_pumpkinstem_1haxe_a.dds',
[43571]='/esoui/art/icons/gear_pumpkinstem_1hhamer_a.dds',
[43572]='/esoui/art/icons/gear_pumpkinstem_1hsword_a.dds',
[43573]='/esoui/art/icons/gear_pumpkinstem_2haxe_a.dds',
[43574]='/esoui/art/icons/gear_pumpkinstem_2hhammer_a.dds',
[43575]='/esoui/art/icons/gear_pumpkinstem_2hsword_a.dds',
[43576]='/esoui/art/icons/gear_pumpkinstem_bow_a.dds',
[43577]='/esoui/art/icons/gear_pumpkinstem_dagger_a.dds',
[43578]='/esoui/art/icons/gear_pumpkinstem_sheild_a.dds',
[43579]='/esoui/art/icons/gear_pumpkinstem_staff_a.dds',
[43580]='/esoui/art/icons/gear_pyandonean_2haxe_001.dds',
[43581]='/esoui/art/icons/gear_pyandonean_2hmace_001.dds',
[43582]='/esoui/art/icons/gear_pyandonean_2hsword_001.dds',
[43583]='/esoui/art/icons/gear_pyandonean_axe_001.dds',
[43584]='/esoui/art/icons/gear_pyandonean_bow_001.dds',
[43585]='/esoui/art/icons/gear_pyandonean_dagger_001.dds',
[43586]='/esoui/art/icons/gear_pyandonean_heavy_chest_a.dds',
[43587]='/esoui/art/icons/gear_pyandonean_heavy_feet_a.dds',
[43588]='/esoui/art/icons/gear_pyandonean_heavy_hands_a.dds',
[43589]='/esoui/art/icons/gear_pyandonean_heavy_head_a.dds',
[43590]='/esoui/art/icons/gear_pyandonean_heavy_legs_a.dds',
[43591]='/esoui/art/icons/gear_pyandonean_heavy_shoulders_a.dds',
[43592]='/esoui/art/icons/gear_pyandonean_heavy_waist_a.dds',
[43593]='/esoui/art/icons/gear_pyandonean_light_chest_a.dds',
[43594]='/esoui/art/icons/gear_pyandonean_light_feet_a.dds',
[43595]='/esoui/art/icons/gear_pyandonean_light_hands_a.dds',
[43596]='/esoui/art/icons/gear_pyandonean_light_head_a.dds',
[43597]='/esoui/art/icons/gear_pyandonean_light_legs_a.dds',
[43598]='/esoui/art/icons/gear_pyandonean_light_robe_a.dds',
[43599]='/esoui/art/icons/gear_pyandonean_light_shoulders_a.dds',
[43600]='/esoui/art/icons/gear_pyandonean_light_waist_a.dds',
[43601]='/esoui/art/icons/gear_pyandonean_mace_001.dds',
[43602]='/esoui/art/icons/gear_pyandonean_medium_chest_a.dds',
[43603]='/esoui/art/icons/gear_pyandonean_medium_feet_a.dds',
[43604]='/esoui/art/icons/gear_pyandonean_medium_hands_a.dds',
[43605]='/esoui/art/icons/gear_pyandonean_medium_head_a.dds',
[43606]='/esoui/art/icons/gear_pyandonean_medium_legsa.dds',
[43607]='/esoui/art/icons/gear_pyandonean_medium_shoulders_a.dds',
[43608]='/esoui/art/icons/gear_pyandonean_medium_waist_a.dds',
[43609]='/esoui/art/icons/gear_pyandonean_shield_001.dds',
[43610]='/esoui/art/icons/gear_pyandonean_staff_001.dds',
[43611]='/esoui/art/icons/gear_pyandonean_sword_001.dds',
[43612]='/esoui/art/icons/gear_pyrewatch_2haxe_a.dds',
[43613]='/esoui/art/icons/gear_pyrewatch_2hhammer_a.dds',
[43614]='/esoui/art/icons/gear_pyrewatch_2hsword_a.dds',
[43615]='/esoui/art/icons/gear_pyrewatch_axe_a.dds',
[43616]='/esoui/art/icons/gear_pyrewatch_bow_a.dds',
[43617]='/esoui/art/icons/gear_pyrewatch_dagger_a.dds',
[43618]='/esoui/art/icons/gear_pyrewatch_hammer_a.dds',
[43619]='/esoui/art/icons/gear_pyrewatch_shield_a.dds',
[43620]='/esoui/art/icons/gear_pyrewatch_staff_a.dds',
[43621]='/esoui/art/icons/gear_pyrewatch_sword_a.dds',
[43622]='/esoui/art/icons/gear_pyrewatchhvy_chest_a.dds',
[43623]='/esoui/art/icons/gear_pyrewatchhvy_feet_a.dds',
[43624]='/esoui/art/icons/gear_pyrewatchhvy_hands_a.dds',
[43625]='/esoui/art/icons/gear_pyrewatchhvy_head_a.dds',
[43626]='/esoui/art/icons/gear_pyrewatchhvy_legs_a.dds',
[43627]='/esoui/art/icons/gear_pyrewatchhvy_shoulders_a.dds',
[43628]='/esoui/art/icons/gear_pyrewatchhvy_waist_a.dds',
[43629]='/esoui/art/icons/gear_pyrewatchlgt_chest_a.dds',
[43630]='/esoui/art/icons/gear_pyrewatchlgt_feet_a.dds',
[43631]='/esoui/art/icons/gear_pyrewatchlgt_hands_a.dds',
[43632]='/esoui/art/icons/gear_pyrewatchlgt_head_a.dds',
[43633]='/esoui/art/icons/gear_pyrewatchlgt_legs_a.dds',
[43634]='/esoui/art/icons/gear_pyrewatchlgt_robe_a.dds',
[43635]='/esoui/art/icons/gear_pyrewatchlgt_shoulders_a.dds',
[43636]='/esoui/art/icons/gear_pyrewatchlgt_waist_a.dds',
[43637]='/esoui/art/icons/gear_pyrewatchmed_chest_a.dds',
[43638]='/esoui/art/icons/gear_pyrewatchmed_feet_a.dds',
[43639]='/esoui/art/icons/gear_pyrewatchmed_hands_a.dds',
[43640]='/esoui/art/icons/gear_pyrewatchmed_head_a.dds',
[43641]='/esoui/art/icons/gear_pyrewatchmed_legs_a.dds',
[43642]='/esoui/art/icons/gear_pyrewatchmed_shoulders_a.dds',
[43643]='/esoui/art/icons/gear_pyrewatchmed_waist_a.dds',
[43644]='/esoui/art/icons/gear_queenayrenn_chest_a.dds',
[43645]='/esoui/art/icons/gear_queenayrenn_feet_a.dds',
[43646]='/esoui/art/icons/gear_queenayrenn_hands_a.dds',
[43647]='/esoui/art/icons/gear_queenayrenn_head_a.dds',
[43648]='/esoui/art/icons/gear_queenayrenn_legs_a.dds',
[43649]='/esoui/art/icons/gear_queenayrenn_shoulders_a.dds',
[43650]='/esoui/art/icons/gear_queenayrenn_waist_a.dds',
[43651]='/esoui/art/icons/gear_rags_chest_a.dds',
[43652]='/esoui/art/icons/gear_rags_legs_a.dds',
[43653]='/esoui/art/icons/gear_razorhorndaedric_shoulder_a.dds',
[43654]='/esoui/art/icons/gear_reach_1haxe_a.dds',
[43655]='/esoui/art/icons/gear_reach_1haxe_b.dds',
[43656]='/esoui/art/icons/gear_reach_1haxe_c.dds',
[43657]='/esoui/art/icons/gear_reach_1hhammer_a.dds',
[43658]='/esoui/art/icons/gear_reach_1hhammer_b.dds',
[43659]='/esoui/art/icons/gear_reach_1hhammer_c.dds',
[43660]='/esoui/art/icons/gear_reach_1hsword_a.dds',
[43661]='/esoui/art/icons/gear_reach_1hsword_b.dds',
[43662]='/esoui/art/icons/gear_reach_1hsword_c.dds',
[43663]='/esoui/art/icons/gear_reach_2haxe_a.dds',
[43664]='/esoui/art/icons/gear_reach_2haxe_b.dds',
[43665]='/esoui/art/icons/gear_reach_2haxe_c.dds',
[43666]='/esoui/art/icons/gear_reach_2hhammer_a.dds',
[43667]='/esoui/art/icons/gear_reach_2hhammer_b.dds',
[43668]='/esoui/art/icons/gear_reach_2hhammer_c.dds',
[43669]='/esoui/art/icons/gear_reach_2hsword_a.dds',
[43670]='/esoui/art/icons/gear_reach_2hsword_b.dds',
[43671]='/esoui/art/icons/gear_reach_2hsword_c.dds',
[43672]='/esoui/art/icons/gear_reach_bow_a.dds',
[43673]='/esoui/art/icons/gear_reach_bow_b.dds',
[43674]='/esoui/art/icons/gear_reach_bow_c.dds',
[43675]='/esoui/art/icons/gear_reach_dagger_a.dds',
[43676]='/esoui/art/icons/gear_reach_dagger_b.dds',
[43677]='/esoui/art/icons/gear_reach_dagger_c.dds',
[43678]='/esoui/art/icons/gear_reach_heavy_chest_a.dds',
[43679]='/esoui/art/icons/gear_reach_heavy_feet_a.dds',
[43680]='/esoui/art/icons/gear_reach_heavy_hands_a.dds',
[43681]='/esoui/art/icons/gear_reach_heavy_head_a.dds',
[43682]='/esoui/art/icons/gear_reach_heavy_legs_a.dds',
[43683]='/esoui/art/icons/gear_reach_heavy_shoulders_a.dds',
[43684]='/esoui/art/icons/gear_reach_heavy_waist_a.dds',
[43685]='/esoui/art/icons/gear_reach_light_feet_a.dds',
[43686]='/esoui/art/icons/gear_reach_light_hands_a.dds',
[43687]='/esoui/art/icons/gear_reach_light_head_a.dds',
[43688]='/esoui/art/icons/gear_reach_light_legs_a.dds',
[43689]='/esoui/art/icons/gear_reach_light_robe_a.dds',
[43690]='/esoui/art/icons/gear_reach_light_shirt_a.dds',
[43691]='/esoui/art/icons/gear_reach_light_shoulders_a.dds',
[43692]='/esoui/art/icons/gear_reach_light_waist_a.dds',
[43693]='/esoui/art/icons/gear_reach_medium_chest_a.dds',
[43694]='/esoui/art/icons/gear_reach_medium_feet_a.dds',
[43695]='/esoui/art/icons/gear_reach_medium_hands_a.dds',
[43696]='/esoui/art/icons/gear_reach_medium_head_a.dds',
[43697]='/esoui/art/icons/gear_reach_medium_legs_a.dds',
[43698]='/esoui/art/icons/gear_reach_medium_shoulders_a.dds',
[43699]='/esoui/art/icons/gear_reach_medium_waist_a.dds',
[43700]='/esoui/art/icons/gear_reach_neck_a.dds',
[43701]='/esoui/art/icons/gear_reach_ring_a.dds',
[43702]='/esoui/art/icons/gear_reach_shield_a.dds',
[43703]='/esoui/art/icons/gear_reach_shield_b.dds',
[43704]='/esoui/art/icons/gear_reach_shield_c.dds',
[43705]='/esoui/art/icons/gear_reach_staff_a.dds',
[43706]='/esoui/art/icons/gear_reach_staff_b.dds',
[43707]='/esoui/art/icons/gear_reach_staff_c.dds',
[43708]='/esoui/art/icons/gear_reachman_1haxe_a.dds',
[43709]='/esoui/art/icons/gear_reachman_1hhammer_a.dds',
[43710]='/esoui/art/icons/gear_reachman_1hsword_a.dds',
[43711]='/esoui/art/icons/gear_reachman_2haxe_a.dds',
[43712]='/esoui/art/icons/gear_reachman_2hhammer_a.dds',
[43713]='/esoui/art/icons/gear_reachman_2hsword_a.dds',
[43714]='/esoui/art/icons/gear_reachman_bow_a.dds',
[43715]='/esoui/art/icons/gear_reachman_dagger_a.dds',
[43716]='/esoui/art/icons/gear_reachman_shield_a.dds',
[43717]='/esoui/art/icons/gear_reachman_staff_a.dds',
[43718]='/esoui/art/icons/gear_reachv2_1haxe_a.dds',
[43719]='/esoui/art/icons/gear_reachv2_1hhammer_a.dds',
[43720]='/esoui/art/icons/gear_reachv2_1hsword_a.dds',
[43721]='/esoui/art/icons/gear_reachv2_2haxe_a.dds',
[43722]='/esoui/art/icons/gear_reachv2_2hhammer_a.dds',
[43723]='/esoui/art/icons/gear_reachv2_2hsword_a.dds',
[43724]='/esoui/art/icons/gear_reachv2_bow_a.dds',
[43725]='/esoui/art/icons/gear_reachv2_dagger_a.dds',
[43726]='/esoui/art/icons/gear_reachv2_heavy_chest_a.dds',
[43727]='/esoui/art/icons/gear_reachv2_heavy_feet_a.dds',
[43728]='/esoui/art/icons/gear_reachv2_heavy_hands_a.dds',
[43729]='/esoui/art/icons/gear_reachv2_heavy_head_a.dds',
[43730]='/esoui/art/icons/gear_reachv2_heavy_legs_a.dds',
[43731]='/esoui/art/icons/gear_reachv2_heavy_shoulders_a.dds',
[43732]='/esoui/art/icons/gear_reachv2_heavy_waist_a.dds',
[43733]='/esoui/art/icons/gear_reachv2_light_chest_a.dds',
[43734]='/esoui/art/icons/gear_reachv2_light_feet_a.dds',
[43735]='/esoui/art/icons/gear_reachv2_light_hands_a.dds',
[43736]='/esoui/art/icons/gear_reachv2_light_head_a.dds',
[43737]='/esoui/art/icons/gear_reachv2_light_legs_a.dds',
[43738]='/esoui/art/icons/gear_reachv2_light_robe_a.dds',
[43739]='/esoui/art/icons/gear_reachv2_light_shoulders_a.dds',
[43740]='/esoui/art/icons/gear_reachv2_light_waist_a.dds',
[43741]='/esoui/art/icons/gear_reachv2_med_chest_a.dds',
[43742]='/esoui/art/icons/gear_reachv2_med_feet_a.dds',
[43743]='/esoui/art/icons/gear_reachv2_med_hands_a.dds',
[43744]='/esoui/art/icons/gear_reachv2_med_head_a.dds',
[43745]='/esoui/art/icons/gear_reachv2_med_legs_a.dds',
[43746]='/esoui/art/icons/gear_reachv2_med_shoulders_a.dds',
[43747]='/esoui/art/icons/gear_reachv2_med_waist_a.dds',
[43748]='/esoui/art/icons/gear_reachv2_shield_a.dds',
[43749]='/esoui/art/icons/gear_reachv2_staff_a.dds',
[43750]='/esoui/art/icons/gear_redguard_1haxe_a.dds',
[43751]='/esoui/art/icons/gear_redguard_1haxe_b.dds',
[43752]='/esoui/art/icons/gear_redguard_1haxe_c.dds',
[43753]='/esoui/art/icons/gear_redguard_1haxe_d.dds',
[43754]='/esoui/art/icons/gear_redguard_1haxe_e.dds',
[43755]='/esoui/art/icons/gear_redguard_1hhammer_a.dds',
[43756]='/esoui/art/icons/gear_redguard_1hhammer_b.dds',
[43757]='/esoui/art/icons/gear_redguard_1hhammer_c.dds',
[43758]='/esoui/art/icons/gear_redguard_1hhammer_d.dds',
[43759]='/esoui/art/icons/gear_redguard_1hhammer_e.dds',
[43760]='/esoui/art/icons/gear_redguard_1hsword_a.dds',
[43761]='/esoui/art/icons/gear_redguard_1hsword_b.dds',
[43762]='/esoui/art/icons/gear_redguard_1hsword_c.dds',
[43763]='/esoui/art/icons/gear_redguard_1hsword_d.dds',
[43764]='/esoui/art/icons/gear_redguard_1hsword_e.dds',
[43765]='/esoui/art/icons/gear_redguard_2haxe_a.dds',
[43766]='/esoui/art/icons/gear_redguard_2haxe_b.dds',
[43767]='/esoui/art/icons/gear_redguard_2haxe_c.dds',
[43768]='/esoui/art/icons/gear_redguard_2haxe_d.dds',
[43769]='/esoui/art/icons/gear_redguard_2haxe_e.dds',
[43770]='/esoui/art/icons/gear_redguard_2hhammer_a.dds',
[43771]='/esoui/art/icons/gear_redguard_2hhammer_b.dds',
[43772]='/esoui/art/icons/gear_redguard_2hhammer_c.dds',
[43773]='/esoui/art/icons/gear_redguard_2hhammer_d.dds',
[43774]='/esoui/art/icons/gear_redguard_2hhammer_e.dds',
[43775]='/esoui/art/icons/gear_redguard_2hsword_a.dds',
[43776]='/esoui/art/icons/gear_redguard_2hsword_b.dds',
[43777]='/esoui/art/icons/gear_redguard_2hsword_c.dds',
[43778]='/esoui/art/icons/gear_redguard_2hsword_d.dds',
[43779]='/esoui/art/icons/gear_redguard_2hsword_e.dds',
[43780]='/esoui/art/icons/gear_redguard_bow_a.dds',
[43781]='/esoui/art/icons/gear_redguard_bow_b.dds',
[43782]='/esoui/art/icons/gear_redguard_bow_c.dds',
[43783]='/esoui/art/icons/gear_redguard_bow_d.dds',
[43784]='/esoui/art/icons/gear_redguard_bow_e.dds',
[43785]='/esoui/art/icons/gear_redguard_dagger_a.dds',
[43786]='/esoui/art/icons/gear_redguard_dagger_b.dds',
[43787]='/esoui/art/icons/gear_redguard_dagger_c.dds',
[43788]='/esoui/art/icons/gear_redguard_dagger_d.dds',
[43789]='/esoui/art/icons/gear_redguard_dagger_e.dds',
[43790]='/esoui/art/icons/gear_redguard_heavy_chest_a.dds',
[43791]='/esoui/art/icons/gear_redguard_heavy_chest_b.dds',
[43792]='/esoui/art/icons/gear_redguard_heavy_chest_c.dds',
[43793]='/esoui/art/icons/gear_redguard_heavy_chest_d.dds',
[43794]='/esoui/art/icons/gear_redguard_heavy_feet_a.dds',
[43795]='/esoui/art/icons/gear_redguard_heavy_feet_b.dds',
[43796]='/esoui/art/icons/gear_redguard_heavy_feet_c.dds',
[43797]='/esoui/art/icons/gear_redguard_heavy_feet_d.dds',
[43798]='/esoui/art/icons/gear_redguard_heavy_hands_a.dds',
[43799]='/esoui/art/icons/gear_redguard_heavy_hands_b.dds',
[43800]='/esoui/art/icons/gear_redguard_heavy_hands_c.dds',
[43801]='/esoui/art/icons/gear_redguard_heavy_hands_d.dds',
[43802]='/esoui/art/icons/gear_redguard_heavy_head_b.dds',
[43803]='/esoui/art/icons/gear_redguard_heavy_head_c.dds',
[43804]='/esoui/art/icons/gear_redguard_heavy_head_d.dds',
[43805]='/esoui/art/icons/gear_redguard_heavy_legs_a.dds',
[43806]='/esoui/art/icons/gear_redguard_heavy_legs_b.dds',
[43807]='/esoui/art/icons/gear_redguard_heavy_legs_c.dds',
[43808]='/esoui/art/icons/gear_redguard_heavy_legs_d.dds',
[43809]='/esoui/art/icons/gear_redguard_heavy_shoulders_a.dds',
[43810]='/esoui/art/icons/gear_redguard_heavy_shoulders_b.dds',
[43811]='/esoui/art/icons/gear_redguard_heavy_shoulders_c.dds',
[43812]='/esoui/art/icons/gear_redguard_heavy_shoulders_d.dds',
[43813]='/esoui/art/icons/gear_redguard_heavy_waist_a.dds',
[43814]='/esoui/art/icons/gear_redguard_heavy_waist_b.dds',
[43815]='/esoui/art/icons/gear_redguard_heavy_waist_c.dds',
[43816]='/esoui/art/icons/gear_redguard_heavy_waist_d.dds',
[43817]='/esoui/art/icons/gear_redguard_light_feet_a.dds',
[43818]='/esoui/art/icons/gear_redguard_light_feet_b.dds',
[43819]='/esoui/art/icons/gear_redguard_light_feet_c.dds',
[43820]='/esoui/art/icons/gear_redguard_light_feet_d.dds',
[43821]='/esoui/art/icons/gear_redguard_light_hands_a.dds',
[43822]='/esoui/art/icons/gear_redguard_light_hands_b.dds',
[43823]='/esoui/art/icons/gear_redguard_light_hands_c.dds',
[43824]='/esoui/art/icons/gear_redguard_light_hands_d.dds',
[43825]='/esoui/art/icons/gear_redguard_light_head_b.dds',
[43826]='/esoui/art/icons/gear_redguard_light_head_c.dds',
[43827]='/esoui/art/icons/gear_redguard_light_head_d.dds',
[43828]='/esoui/art/icons/gear_redguard_light_legs_a.dds',
[43829]='/esoui/art/icons/gear_redguard_light_legs_b.dds',
[43830]='/esoui/art/icons/gear_redguard_light_legs_c.dds',
[43831]='/esoui/art/icons/gear_redguard_light_legs_d.dds',
[43832]='/esoui/art/icons/gear_redguard_light_robe_a.dds',
[43833]='/esoui/art/icons/gear_redguard_light_robe_b.dds',
[43834]='/esoui/art/icons/gear_redguard_light_robe_c.dds',
[43835]='/esoui/art/icons/gear_redguard_light_robe_d.dds',
[43836]='/esoui/art/icons/gear_redguard_light_shirt_a.dds',
[43837]='/esoui/art/icons/gear_redguard_light_shirt_b.dds',
[43838]='/esoui/art/icons/gear_redguard_light_shirt_c.dds',
[43839]='/esoui/art/icons/gear_redguard_light_shirt_d.dds',
[43840]='/esoui/art/icons/gear_redguard_light_shoulders_a.dds',
[43841]='/esoui/art/icons/gear_redguard_light_shoulders_b.dds',
[43842]='/esoui/art/icons/gear_redguard_light_shoulders_c.dds',
[43843]='/esoui/art/icons/gear_redguard_light_shoulders_d.dds',
[43844]='/esoui/art/icons/gear_redguard_light_waist_a.dds',
[43845]='/esoui/art/icons/gear_redguard_light_waist_b.dds',
[43846]='/esoui/art/icons/gear_redguard_light_waist_c.dds',
[43847]='/esoui/art/icons/gear_redguard_light_waist_d.dds',
[43848]='/esoui/art/icons/gear_redguard_medium_chest_a.dds',
[43849]='/esoui/art/icons/gear_redguard_medium_chest_b.dds',
[43850]='/esoui/art/icons/gear_redguard_medium_chest_c.dds',
[43851]='/esoui/art/icons/gear_redguard_medium_chest_d.dds',
[43852]='/esoui/art/icons/gear_redguard_medium_feet_a.dds',
[43853]='/esoui/art/icons/gear_redguard_medium_feet_b.dds',
[43854]='/esoui/art/icons/gear_redguard_medium_feet_c.dds',
[43855]='/esoui/art/icons/gear_redguard_medium_feet_d.dds',
[43856]='/esoui/art/icons/gear_redguard_medium_hands_a.dds',
[43857]='/esoui/art/icons/gear_redguard_medium_hands_b.dds',
[43858]='/esoui/art/icons/gear_redguard_medium_hands_c.dds',
[43859]='/esoui/art/icons/gear_redguard_medium_hands_d.dds',
[43860]='/esoui/art/icons/gear_redguard_medium_head_b.dds',
[43861]='/esoui/art/icons/gear_redguard_medium_head_c.dds',
[43862]='/esoui/art/icons/gear_redguard_medium_head_d.dds',
[43863]='/esoui/art/icons/gear_redguard_medium_legs_a.dds',
[43864]='/esoui/art/icons/gear_redguard_medium_legs_b.dds',
[43865]='/esoui/art/icons/gear_redguard_medium_legs_c.dds',
[43866]='/esoui/art/icons/gear_redguard_medium_legs_d.dds',
[43867]='/esoui/art/icons/gear_redguard_medium_shoulders_a.dds',
[43868]='/esoui/art/icons/gear_redguard_medium_shoulders_b.dds',
[43869]='/esoui/art/icons/gear_redguard_medium_shoulders_c.dds',
[43870]='/esoui/art/icons/gear_redguard_medium_shoulders_d.dds',
[43871]='/esoui/art/icons/gear_redguard_medium_waist_a.dds',
[43872]='/esoui/art/icons/gear_redguard_medium_waist_b.dds',
[43873]='/esoui/art/icons/gear_redguard_medium_waist_c.dds',
[43874]='/esoui/art/icons/gear_redguard_medium_waist_d.dds',
[43875]='/esoui/art/icons/gear_redguard_neck_a.dds',
[43876]='/esoui/art/icons/gear_redguard_neck_b.dds',
[43877]='/esoui/art/icons/gear_redguard_neck_c.dds',
[43878]='/esoui/art/icons/gear_redguard_neck_d.dds',
[43879]='/esoui/art/icons/gear_redguard_ring_a.dds',
[43880]='/esoui/art/icons/gear_redguard_ring_b.dds',
[43881]='/esoui/art/icons/gear_redguard_ring_c.dds',
[43882]='/esoui/art/icons/gear_redguard_ring_d.dds',
[43883]='/esoui/art/icons/gear_redguard_shield_a.dds',
[43884]='/esoui/art/icons/gear_redguard_shield_b.dds',
[43885]='/esoui/art/icons/gear_redguard_shield_c.dds',
[43886]='/esoui/art/icons/gear_redguard_shield_d.dds',
[43887]='/esoui/art/icons/gear_redguard_shield_e.dds',
[43888]='/esoui/art/icons/gear_redguard_staff_a.dds',
[43889]='/esoui/art/icons/gear_redguard_staff_b.dds',
[43890]='/esoui/art/icons/gear_redguard_staff_c.dds',
[43891]='/esoui/art/icons/gear_redguard_staff_d.dds',
[43892]='/esoui/art/icons/gear_redguard_staff_e.dds',
[43893]='/esoui/art/icons/gear_redoran_1haxe_a.dds',
[43894]='/esoui/art/icons/gear_redoran_1hhammer_a.dds',
[43895]='/esoui/art/icons/gear_redoran_1hsword_a.dds',
[43896]='/esoui/art/icons/gear_redoran_2haxe_a.dds',
[43897]='/esoui/art/icons/gear_redoran_2hhammer_a.dds',
[43898]='/esoui/art/icons/gear_redoran_2hsword_a.dds',
[43899]='/esoui/art/icons/gear_redoran_bow_a.dds',
[43900]='/esoui/art/icons/gear_redoran_dagger_a.dds',
[43901]='/esoui/art/icons/gear_redoran_heavy_chest_a.dds',
[43902]='/esoui/art/icons/gear_redoran_heavy_feet_a.dds',
[43903]='/esoui/art/icons/gear_redoran_heavy_hands_a.dds',
[43904]='/esoui/art/icons/gear_redoran_heavy_head_a.dds',
[43905]='/esoui/art/icons/gear_redoran_heavy_legs_a.dds',
[43906]='/esoui/art/icons/gear_redoran_heavy_shoulders_a.dds',
[43907]='/esoui/art/icons/gear_redoran_heavy_waist_a.dds',
[43908]='/esoui/art/icons/gear_redoran_light_feet_a.dds',
[43909]='/esoui/art/icons/gear_redoran_light_hands_a.dds',
[43910]='/esoui/art/icons/gear_redoran_light_head_a.dds',
[43911]='/esoui/art/icons/gear_redoran_light_legs_a.dds',
[43912]='/esoui/art/icons/gear_redoran_light_robe_a.dds',
[43913]='/esoui/art/icons/gear_redoran_light_shirt_a.dds',
[43914]='/esoui/art/icons/gear_redoran_light_shoulders_a.dds',
[43915]='/esoui/art/icons/gear_redoran_light_waist_a.dds',
[43916]='/esoui/art/icons/gear_redoran_medium_chest_a.dds',
[43917]='/esoui/art/icons/gear_redoran_medium_feet_a.dds',
[43918]='/esoui/art/icons/gear_redoran_medium_hands_a.dds',
[43919]='/esoui/art/icons/gear_redoran_medium_head_a.dds',
[43920]='/esoui/art/icons/gear_redoran_medium_legs_a.dds',
[43921]='/esoui/art/icons/gear_redoran_medium_shoulders_a.dds',
[43922]='/esoui/art/icons/gear_redoran_medium_waist_a.dds',
[43923]='/esoui/art/icons/gear_redoran_shield_a.dds',
[43924]='/esoui/art/icons/gear_redoran_staff_a.dds',
[43925]='/esoui/art/icons/gear_redrook_chest_a.dds',
[43926]='/esoui/art/icons/gear_redrook_feet_a.dds',
[43927]='/esoui/art/icons/gear_redrook_hands_a.dds',
[43928]='/esoui/art/icons/gear_redrook_head_a.dds',
[43929]='/esoui/art/icons/gear_redrook_legs_a.dds',
[43930]='/esoui/art/icons/gear_redrook_shoulder_a.dds',
[43931]='/esoui/art/icons/gear_remembrance_heavy_chest_a.dds',
[43932]='/esoui/art/icons/gear_remembrance_heavy_feet_a.dds',
[43933]='/esoui/art/icons/gear_remembrance_heavy_hands_a.dds',
[43934]='/esoui/art/icons/gear_remembrance_heavy_head_a.dds',
[43935]='/esoui/art/icons/gear_remembrance_heavy_legs_a.dds',
[43936]='/esoui/art/icons/gear_remembrance_heavy_shoulders_a.dds',
[43937]='/esoui/art/icons/gear_remembrance_heavy_waist_a.dds',
[43938]='/esoui/art/icons/gear_rivenwrath_1haxe_a.dds',
[43939]='/esoui/art/icons/gear_rivenwrath_2hsword_a.dds',
[43940]='/esoui/art/icons/gear_rivenwrath_bow_a.dds',
[43941]='/esoui/art/icons/gear_rivenwrath_shield_a.dds',
[43942]='/esoui/art/icons/gear_rivenwrath_staff_a.dds',
[43943]='/esoui/art/icons/gear_rockgrove_1haxe_a.dds',
[43944]='/esoui/art/icons/gear_rockgrove_1hhammer_a.dds',
[43945]='/esoui/art/icons/gear_rockgrove_1hsword_a.dds',
[43946]='/esoui/art/icons/gear_rockgrove_2haxe_a.dds',
[43947]='/esoui/art/icons/gear_rockgrove_2hhammer_a.dds',
[43948]='/esoui/art/icons/gear_rockgrove_2hsword_a.dds',
[43949]='/esoui/art/icons/gear_rockgrove_bow_a.dds',
[43950]='/esoui/art/icons/gear_rockgrove_dagger_a.dds',
[43951]='/esoui/art/icons/gear_rockgrove_heavy_chest_a.dds',
[43952]='/esoui/art/icons/gear_rockgrove_heavy_feet_a.dds',
[43953]='/esoui/art/icons/gear_rockgrove_heavy_hands_a.dds',
[43954]='/esoui/art/icons/gear_rockgrove_heavy_head_a.dds',
[43955]='/esoui/art/icons/gear_rockgrove_heavy_legs_a.dds',
[43956]='/esoui/art/icons/gear_rockgrove_heavy_shoulders_a.dds',
[43957]='/esoui/art/icons/gear_rockgrove_heavy_waist_a.dds',
[43958]='/esoui/art/icons/gear_rockgrove_lgt_chest_a.dds',
[43959]='/esoui/art/icons/gear_rockgrove_lgt_feet_a.dds',
[43960]='/esoui/art/icons/gear_rockgrove_lgt_hands_a.dds',
[43961]='/esoui/art/icons/gear_rockgrove_lgt_head_a.dds',
[43962]='/esoui/art/icons/gear_rockgrove_lgt_legs_a.dds',
[43963]='/esoui/art/icons/gear_rockgrove_lgt_robe_a.dds',
[43964]='/esoui/art/icons/gear_rockgrove_lgt_shoulders_a.dds',
[43965]='/esoui/art/icons/gear_rockgrove_lgt_waist_a.dds',
[43966]='/esoui/art/icons/gear_rockgrove_med_chest_a.dds',
[43967]='/esoui/art/icons/gear_rockgrove_med_feet_a.dds',
[43968]='/esoui/art/icons/gear_rockgrove_med_hands_a.dds',
[43969]='/esoui/art/icons/gear_rockgrove_med_head_a.dds',
[43970]='/esoui/art/icons/gear_rockgrove_med_legs_a.dds',
[43971]='/esoui/art/icons/gear_rockgrove_med_shoulders_a.dds',
[43972]='/esoui/art/icons/gear_rockgrove_med_waist_a.dds',
[43973]='/esoui/art/icons/gear_rockgrove_shield_a.dds',
[43974]='/esoui/art/icons/gear_rockgrove_staff_a.dds',
[43975]='/esoui/art/icons/gear_rourkenheavygauntlets_mythic_hands_a.dds',
[43976]='/esoui/art/icons/gear_runestrike_1hsword_a.dds',
[43977]='/esoui/art/icons/gear_runestrike_2hsword_a.dds',
[43978]='/esoui/art/icons/gear_runestrike_bow_a.dds',
[43979]='/esoui/art/icons/gear_runestrike_shield_a.dds',
[43980]='/esoui/art/icons/gear_runestrike_staff_a.dds',
[43981]='/esoui/art/icons/gear_sacredgrovepants_legs_a.dds',
[43982]='/esoui/art/icons/gear_saisahan_1hsword_a.dds',
[43983]='/esoui/art/icons/gear_saisahan_2hsword_a.dds',
[43984]='/esoui/art/icons/gear_saisahan_chest_a.dds',
[43985]='/esoui/art/icons/gear_saisahan_feet_a.dds',
[43986]='/esoui/art/icons/gear_saisahan_hands_a.dds',
[43987]='/esoui/art/icons/gear_saisahan_legs_a.dds',
[43988]='/esoui/art/icons/gear_saisahan_shoulders_a.dds',
[43989]='/esoui/art/icons/gear_saisahan_waist_a.dds',
[43990]='/esoui/art/icons/gear_sancretorparagon_1haxe_a.dds',
[43991]='/esoui/art/icons/gear_sancretorparagon_1hhammer_a.dds',
[43992]='/esoui/art/icons/gear_sancretorparagon_1hsword_a.dds',
[43993]='/esoui/art/icons/gear_sancretorparagon_2haxe_a.dds',
[43994]='/esoui/art/icons/gear_sancretorparagon_2hhammer_a.dds',
[43995]='/esoui/art/icons/gear_sancretorparagon_2hsword_a.dds',
[43996]='/esoui/art/icons/gear_sancretorparagon_bow_a.dds',
[43997]='/esoui/art/icons/gear_sancretorparagon_chest_a.dds',
[43998]='/esoui/art/icons/gear_sancretorparagon_dagger_a.dds',
[43999]='/esoui/art/icons/gear_sancretorparagon_feet_a.dds',
[44000]='/esoui/art/icons/gear_sancretorparagon_hands_a.dds',
[44001]='/esoui/art/icons/gear_sancretorparagon_head_a.dds',
[44002]='/esoui/art/icons/gear_sancretorparagon_legs_a.dds',
[44003]='/esoui/art/icons/gear_sancretorparagon_shield_a.dds',
[44004]='/esoui/art/icons/gear_sancretorparagon_shoulders_a.dds',
[44005]='/esoui/art/icons/gear_sancretorparagon_staff_a.dds',
[44006]='/esoui/art/icons/gear_sancretorparagon_waist_a.dds',
[44007]='/esoui/art/icons/gear_sapiarch_2haxe_a.dds',
[44008]='/esoui/art/icons/gear_sapiarch_2hmace_a.dds',
[44009]='/esoui/art/icons/gear_sapiarch_2hsword_a.dds',
[44010]='/esoui/art/icons/gear_sapiarch_axe_a.dds',
[44011]='/esoui/art/icons/gear_sapiarch_bow_a.dds',
[44012]='/esoui/art/icons/gear_sapiarch_dagger_a.dds',
[44013]='/esoui/art/icons/gear_sapiarch_heavy_chest_a.dds',
[44014]='/esoui/art/icons/gear_sapiarch_heavy_feet_a.dds',
[44015]='/esoui/art/icons/gear_sapiarch_heavy_hands_a.dds',
[44016]='/esoui/art/icons/gear_sapiarch_heavy_head_a.dds',
[44017]='/esoui/art/icons/gear_sapiarch_heavy_legs_a.dds',
[44018]='/esoui/art/icons/gear_sapiarch_heavy_shoulders_a.dds',
[44019]='/esoui/art/icons/gear_sapiarch_heavy_waist_a.dds',
[44020]='/esoui/art/icons/gear_sapiarch_light_chest_a.dds',
[44021]='/esoui/art/icons/gear_sapiarch_light_feet_a.dds',
[44022]='/esoui/art/icons/gear_sapiarch_light_hands_a.dds',
[44023]='/esoui/art/icons/gear_sapiarch_light_head_a.dds',
[44024]='/esoui/art/icons/gear_sapiarch_light_legs_a.dds',
[44025]='/esoui/art/icons/gear_sapiarch_light_robe_a.dds',
[44026]='/esoui/art/icons/gear_sapiarch_light_shoulders_a.dds',
[44027]='/esoui/art/icons/gear_sapiarch_light_waist_a.dds',
[44028]='/esoui/art/icons/gear_sapiarch_mace_a.dds',
[44029]='/esoui/art/icons/gear_sapiarch_medium_chest_a.dds',
[44030]='/esoui/art/icons/gear_sapiarch_medium_feet_a.dds',
[44031]='/esoui/art/icons/gear_sapiarch_medium_hands_a.dds',
[44032]='/esoui/art/icons/gear_sapiarch_medium_head_a.dds',
[44033]='/esoui/art/icons/gear_sapiarch_medium_legs_a.dds',
[44034]='/esoui/art/icons/gear_sapiarch_medium_shoulders_a.dds',
[44035]='/esoui/art/icons/gear_sapiarch_medium_waist_a.dds',
[44036]='/esoui/art/icons/gear_sapiarch_shield_a.dds',
[44037]='/esoui/art/icons/gear_sapiarch_staff_a.dds',
[44038]='/esoui/art/icons/gear_sapiarch_sword_a.dds',
[44039]='/esoui/art/icons/gear_scalecaller_2haxe_a.dds',
[44040]='/esoui/art/icons/gear_scalecaller_2hmace_a.dds',
[44041]='/esoui/art/icons/gear_scalecaller_2hsword_a.dds',
[44042]='/esoui/art/icons/gear_scalecaller_axe_a.dds',
[44043]='/esoui/art/icons/gear_scalecaller_bow_a.dds',
[44044]='/esoui/art/icons/gear_scalecaller_dagger_a.dds',
[44045]='/esoui/art/icons/gear_scalecaller_heavy_chest_a.dds',
[44046]='/esoui/art/icons/gear_scalecaller_heavy_feet_a.dds',
[44047]='/esoui/art/icons/gear_scalecaller_heavy_hand_a.dds',
[44048]='/esoui/art/icons/gear_scalecaller_heavy_head_a.dds',
[44049]='/esoui/art/icons/gear_scalecaller_heavy_legs_a.dds',
[44050]='/esoui/art/icons/gear_scalecaller_heavy_shoulder_a.dds',
[44051]='/esoui/art/icons/gear_scalecaller_heavy_waist_a.dds',
[44052]='/esoui/art/icons/gear_scalecaller_light_chest_a.dds',
[44053]='/esoui/art/icons/gear_scalecaller_light_feet_a.dds',
[44054]='/esoui/art/icons/gear_scalecaller_light_hands_a.dds',
[44055]='/esoui/art/icons/gear_scalecaller_light_head_a.dds',
[44056]='/esoui/art/icons/gear_scalecaller_light_legs_a.dds',
[44057]='/esoui/art/icons/gear_scalecaller_light_robe_a.dds',
[44058]='/esoui/art/icons/gear_scalecaller_light_shoulders_a.dds',
[44059]='/esoui/art/icons/gear_scalecaller_light_waist_a.dds',
[44060]='/esoui/art/icons/gear_scalecaller_mace_a.dds',
[44061]='/esoui/art/icons/gear_scalecaller_medium_chest_a.dds',
[44062]='/esoui/art/icons/gear_scalecaller_medium_feet_a.dds',
[44063]='/esoui/art/icons/gear_scalecaller_medium_hands_a.dds',
[44064]='/esoui/art/icons/gear_scalecaller_medium_head_a.dds',
[44065]='/esoui/art/icons/gear_scalecaller_medium_legs_a.dds',
[44066]='/esoui/art/icons/gear_scalecaller_medium_shoulders_a.dds',
[44067]='/esoui/art/icons/gear_scalecaller_medium_waist_a.dds',
[44068]='/esoui/art/icons/gear_scalecaller_shield_a.dds',
[44069]='/esoui/art/icons/gear_scalecaller_staff_a.dds',
[44070]='/esoui/art/icons/gear_scalecaller_sword_a.dds',
[44071]='/esoui/art/icons/gear_scalecallerbg_2haxe_a.dds',
[44072]='/esoui/art/icons/gear_scalecallerbg_2hmace_a.dds',
[44073]='/esoui/art/icons/gear_scalecallerbg_2hsword_a.dds',
[44074]='/esoui/art/icons/gear_scalecallerbg_axe_a.dds',
[44075]='/esoui/art/icons/gear_scalecallerbg_bow_a.dds',
[44076]='/esoui/art/icons/gear_scalecallerbg_dagger_a.dds',
[44077]='/esoui/art/icons/gear_scalecallerbg_heavy_chest_a.dds',
[44078]='/esoui/art/icons/gear_scalecallerbg_heavy_feet_a.dds',
[44079]='/esoui/art/icons/gear_scalecallerbg_heavy_hands_a.dds',
[44080]='/esoui/art/icons/gear_scalecallerbg_heavy_head_a.dds',
[44081]='/esoui/art/icons/gear_scalecallerbg_heavy_legs_a.dds',
[44082]='/esoui/art/icons/gear_scalecallerbg_heavy_shoulders_a.dds',
[44083]='/esoui/art/icons/gear_scalecallerbg_heavy_waist_a.dds',
[44084]='/esoui/art/icons/gear_scalecallerbg_light_chest_a.dds',
[44085]='/esoui/art/icons/gear_scalecallerbg_light_feet_a.dds',
[44086]='/esoui/art/icons/gear_scalecallerbg_light_hands_a.dds',
[44087]='/esoui/art/icons/gear_scalecallerbg_light_head_a.dds',
[44088]='/esoui/art/icons/gear_scalecallerbg_light_legs_a.dds',
[44089]='/esoui/art/icons/gear_scalecallerbg_light_robe_a.dds',
[44090]='/esoui/art/icons/gear_scalecallerbg_light_shoulders_a.dds',
[44091]='/esoui/art/icons/gear_scalecallerbg_light_waist_a.dds',
[44092]='/esoui/art/icons/gear_scalecallerbg_mace_a.dds',
[44093]='/esoui/art/icons/gear_scalecallerbg_medium_chest_a.dds',
[44094]='/esoui/art/icons/gear_scalecallerbg_medium_feet_a.dds',
[44095]='/esoui/art/icons/gear_scalecallerbg_medium_hands_a.dds',
[44096]='/esoui/art/icons/gear_scalecallerbg_medium_head_a.dds',
[44097]='/esoui/art/icons/gear_scalecallerbg_medium_legs_a.dds',
[44098]='/esoui/art/icons/gear_scalecallerbg_medium_shoulders_a.dds',
[44099]='/esoui/art/icons/gear_scalecallerbg_medium_waist_a.dds',
[44100]='/esoui/art/icons/gear_scalecallerbg_shield_a.dds',
[44101]='/esoui/art/icons/gear_scalecallerbg_staff_a.dds',
[44102]='/esoui/art/icons/gear_scalecallerbg_sword_a.dds',
[44103]='/esoui/art/icons/gear_scribesofmora_1haxe_a.dds',
[44104]='/esoui/art/icons/gear_scribesofmora_1haxe_a2.dds',
[44105]='/esoui/art/icons/gear_scribesofmora_1hhammer_a.dds',
[44106]='/esoui/art/icons/gear_scribesofmora_1hhammer_a2.dds',
[44107]='/esoui/art/icons/gear_scribesofmora_1hsword_a.dds',
[44108]='/esoui/art/icons/gear_scribesofmora_1hsword_a2.dds',
[44109]='/esoui/art/icons/gear_scribesofmora_2haxe_a.dds',
[44110]='/esoui/art/icons/gear_scribesofmora_2haxe_a2.dds',
[44111]='/esoui/art/icons/gear_scribesofmora_2hhammer_a.dds',
[44112]='/esoui/art/icons/gear_scribesofmora_2hhammer_a2.dds',
[44113]='/esoui/art/icons/gear_scribesofmora_2hsword_a.dds',
[44114]='/esoui/art/icons/gear_scribesofmora_2hsword_a2.dds',
[44115]='/esoui/art/icons/gear_scribesofmora_bow_a.dds',
[44116]='/esoui/art/icons/gear_scribesofmora_bow_a2.dds',
[44117]='/esoui/art/icons/gear_scribesofmora_dagger_a.dds',
[44118]='/esoui/art/icons/gear_scribesofmora_dagger_a2.dds',
[44119]='/esoui/art/icons/gear_scribesofmora_heavy_chest_a.dds',
[44120]='/esoui/art/icons/gear_scribesofmora_heavy_feet_a.dds',
[44121]='/esoui/art/icons/gear_scribesofmora_heavy_hands_a.dds',
[44122]='/esoui/art/icons/gear_scribesofmora_heavy_head_a.dds',
[44123]='/esoui/art/icons/gear_scribesofmora_heavy_legs_a.dds',
[44124]='/esoui/art/icons/gear_scribesofmora_heavy_shoulder_a.dds',
[44125]='/esoui/art/icons/gear_scribesofmora_heavy_waist_a.dds',
[44126]='/esoui/art/icons/gear_scribesofmora_light_chest_a.dds',
[44127]='/esoui/art/icons/gear_scribesofmora_light_chest_a2.dds',
[44128]='/esoui/art/icons/gear_scribesofmora_light_feet_a.dds',
[44129]='/esoui/art/icons/gear_scribesofmora_light_feet_a2.dds',
[44130]='/esoui/art/icons/gear_scribesofmora_light_hands_a.dds',
[44131]='/esoui/art/icons/gear_scribesofmora_light_hands_a2.dds',
[44132]='/esoui/art/icons/gear_scribesofmora_light_head_a.dds',
[44133]='/esoui/art/icons/gear_scribesofmora_light_head_a2.dds',
[44134]='/esoui/art/icons/gear_scribesofmora_light_legs_a.dds',
[44135]='/esoui/art/icons/gear_scribesofmora_light_legs_a2.dds',
[44136]='/esoui/art/icons/gear_scribesofmora_light_robe_a.dds',
[44137]='/esoui/art/icons/gear_scribesofmora_light_shoulder_a.dds',
[44138]='/esoui/art/icons/gear_scribesofmora_light_shoulder_a2.dds',
[44139]='/esoui/art/icons/gear_scribesofmora_light_waist_a.dds',
[44140]='/esoui/art/icons/gear_scribesofmora_light_waist_a2.dds',
[44141]='/esoui/art/icons/gear_scribesofmora_medium_chest_a.dds',
[44142]='/esoui/art/icons/gear_scribesofmora_medium_feet_a.dds',
[44143]='/esoui/art/icons/gear_scribesofmora_medium_hands_a.dds',
[44144]='/esoui/art/icons/gear_scribesofmora_medium_head_a.dds',
[44145]='/esoui/art/icons/gear_scribesofmora_medium_legs_a.dds',
[44146]='/esoui/art/icons/gear_scribesofmora_medium_shoulder_a.dds',
[44147]='/esoui/art/icons/gear_scribesofmora_medium_waist_a.dds',
[44148]='/esoui/art/icons/gear_scribesofmora_shield_a.dds',
[44149]='/esoui/art/icons/gear_scribesofmora_shield_a2.dds',
[44150]='/esoui/art/icons/gear_scribesofmora_staff_a.dds',
[44151]='/esoui/art/icons/gear_scribesofmora_staff_a2.dds',
[44152]='/esoui/art/icons/gear_scribestruth_hvy_chest_a.dds',
[44153]='/esoui/art/icons/gear_scribestruth_hvy_feet_a.dds',
[44154]='/esoui/art/icons/gear_scribestruth_hvy_hands_a.dds',
[44155]='/esoui/art/icons/gear_scribestruth_hvy_head_a.dds',
[44156]='/esoui/art/icons/gear_scribestruth_hvy_legs_a.dds',
[44157]='/esoui/art/icons/gear_scribestruth_hvy_shoulders_a.dds',
[44158]='/esoui/art/icons/gear_scribestruth_hvy_waist_a.dds',
[44159]='/esoui/art/icons/gear_scribestruth_lgt_chest_a.dds',
[44160]='/esoui/art/icons/gear_scribestruth_lgt_feet_a.dds',
[44161]='/esoui/art/icons/gear_scribestruth_lgt_hands_a.dds',
[44162]='/esoui/art/icons/gear_scribestruth_lgt_head_a.dds',
[44163]='/esoui/art/icons/gear_scribestruth_lgt_legs_a.dds',
[44164]='/esoui/art/icons/gear_scribestruth_lgt_robe_a.dds',
[44165]='/esoui/art/icons/gear_scribestruth_lgt_shoulder_a.dds',
[44166]='/esoui/art/icons/gear_scribestruth_lgt_waist_a.dds',
[44167]='/esoui/art/icons/gear_scribestruth_med_chest_a.dds',
[44168]='/esoui/art/icons/gear_scribestruth_med_feet_a.dds',
[44169]='/esoui/art/icons/gear_scribestruth_med_hands_a.dds',
[44170]='/esoui/art/icons/gear_scribestruth_med_head_a.dds',
[44171]='/esoui/art/icons/gear_scribestruth_med_legs_a.dds',
[44172]='/esoui/art/icons/gear_scribestruth_med_shoulder_a.dds',
[44173]='/esoui/art/icons/gear_scribestruth_med_waist_a.dds',
[44174]='/esoui/art/icons/gear_scribestruthwpn_1haxe_a.dds',
[44175]='/esoui/art/icons/gear_scribestruthwpn_1hhammer_a.dds',
[44176]='/esoui/art/icons/gear_scribestruthwpn_1hsword_a.dds',
[44177]='/esoui/art/icons/gear_scribestruthwpn_2haxe_a.dds',
[44178]='/esoui/art/icons/gear_scribestruthwpn_2hhammer_a.dds',
[44179]='/esoui/art/icons/gear_scribestruthwpn_2hsword_a.dds',
[44180]='/esoui/art/icons/gear_scribestruthwpn_bow_a.dds',
[44181]='/esoui/art/icons/gear_scribestruthwpn_dagger_a.dds',
[44182]='/esoui/art/icons/gear_scribestruthwpn_shield_a.dds',
[44183]='/esoui/art/icons/gear_scribestruthwpn_staff_a.dds',
[44184]='/esoui/art/icons/gear_seagiant_2haxe.dds',
[44185]='/esoui/art/icons/gear_seagiant_2hmace.dds',
[44186]='/esoui/art/icons/gear_seagiant_2hsword.dds',
[44187]='/esoui/art/icons/gear_seagiant_axe.dds',
[44188]='/esoui/art/icons/gear_seagiant_bow.dds',
[44189]='/esoui/art/icons/gear_seagiant_dagger.dds',
[44190]='/esoui/art/icons/gear_seagiant_mace.dds',
[44191]='/esoui/art/icons/gear_seagiant_robe_a.dds',
[44192]='/esoui/art/icons/gear_seagiant_shield.dds',
[44193]='/esoui/art/icons/gear_seagiant_staff.dds',
[44194]='/esoui/art/icons/gear_seagiant_staff002.dds',
[44195]='/esoui/art/icons/gear_seagiant_sword.dds',
[44196]='/esoui/art/icons/gear_seagiantboss_helmet_a.dds',
[44197]='/esoui/art/icons/gear_seagianthvy_chest.dds',
[44198]='/esoui/art/icons/gear_seagianthvy_feet.dds',
[44199]='/esoui/art/icons/gear_seagianthvy_hands.dds',
[44200]='/esoui/art/icons/gear_seagianthvy_helmet.dds',
[44201]='/esoui/art/icons/gear_seagianthvy_legs.dds',
[44202]='/esoui/art/icons/gear_seagianthvy_shoulders.dds',
[44203]='/esoui/art/icons/gear_seagianthvy_waist.dds',
[44204]='/esoui/art/icons/gear_seagiantlgt_chest.dds',
[44205]='/esoui/art/icons/gear_seagiantlgt_feet.dds',
[44206]='/esoui/art/icons/gear_seagiantlgt_hands.dds',
[44207]='/esoui/art/icons/gear_seagiantlgt_helmet.dds',
[44208]='/esoui/art/icons/gear_seagiantlgt_legs.dds',
[44209]='/esoui/art/icons/gear_seagiantlgt_shoulders.dds',
[44210]='/esoui/art/icons/gear_seagiantlgt_waist.dds',
[44211]='/esoui/art/icons/gear_seagiantmed_chest.dds',
[44212]='/esoui/art/icons/gear_seagiantmed_feet.dds',
[44213]='/esoui/art/icons/gear_seagiantmed_hands.dds',
[44214]='/esoui/art/icons/gear_seagiantmed_head.dds',
[44215]='/esoui/art/icons/gear_seagiantmed_legs.dds',
[44216]='/esoui/art/icons/gear_seagiantmed_shoulders.dds',
[44217]='/esoui/art/icons/gear_seagiantmed_waist.dds',
[44218]='/esoui/art/icons/gear_searoamer_chest_a.dds',
[44219]='/esoui/art/icons/gear_searoamer_feet_a.dds',
[44220]='/esoui/art/icons/gear_searoamer_hands_a.dds',
[44221]='/esoui/art/icons/gear_searoamer_head_a.dds',
[44222]='/esoui/art/icons/gear_searoamer_legs_a.dds',
[44223]='/esoui/art/icons/gear_searoamer_shoulder_a.dds',
[44224]='/esoui/art/icons/gear_seclegion_2haxe_a.dds',
[44225]='/esoui/art/icons/gear_seclegion_2hhammer_a.dds',
[44226]='/esoui/art/icons/gear_seclegion_2hsword_a.dds',
[44227]='/esoui/art/icons/gear_seclegion_axe_a.dds',
[44228]='/esoui/art/icons/gear_seclegion_bow_a.dds',
[44229]='/esoui/art/icons/gear_seclegion_dagger_a.dds',
[44230]='/esoui/art/icons/gear_seclegion_hammer_a.dds',
[44231]='/esoui/art/icons/gear_seclegion_shield_a.dds',
[44232]='/esoui/art/icons/gear_seclegion_staff_a.dds',
[44233]='/esoui/art/icons/gear_seclegion_sword_a.dds',
[44234]='/esoui/art/icons/gear_secondlegion_belt_a.dds',
[44235]='/esoui/art/icons/gear_secondlegion_chest_a.dds',
[44236]='/esoui/art/icons/gear_secondlegion_feet_a.dds',
[44237]='/esoui/art/icons/gear_secondlegion_hands_a.dds',
[44238]='/esoui/art/icons/gear_secondlegion_helmet_a.dds',
[44239]='/esoui/art/icons/gear_secondlegion_legs_a.dds',
[44240]='/esoui/art/icons/gear_secondlegion_shoulder_a.dds',
[44241]='/esoui/art/icons/gear_seekermummer_chest_a.dds',
[44242]='/esoui/art/icons/gear_seekermummer_feet_a.dds',
[44243]='/esoui/art/icons/gear_seekermummer_hands_a.dds',
[44244]='/esoui/art/icons/gear_seekermummer_head_a.dds',
[44245]='/esoui/art/icons/gear_seekermummer_legs_a.dds',
[44246]='/esoui/art/icons/gear_seekermummer_shoulder_a.dds',
[44247]='/esoui/art/icons/gear_seekermummer_waist_a.dds',
[44248]='/esoui/art/icons/gear_shadowseekerscowl_head_a.dds',
[44249]='/esoui/art/icons/gear_shardknight_2haxe.dds',
[44250]='/esoui/art/icons/gear_shardknight_2hmace.dds',
[44251]='/esoui/art/icons/gear_shardknight_2hsword.dds',
[44252]='/esoui/art/icons/gear_shardknight_axe.dds',
[44253]='/esoui/art/icons/gear_shardknight_bow.dds',
[44254]='/esoui/art/icons/gear_shardknight_dagger.dds',
[44255]='/esoui/art/icons/gear_shardknight_heavy_chest_a.dds',
[44256]='/esoui/art/icons/gear_shardknight_heavy_feet_a.dds',
[44257]='/esoui/art/icons/gear_shardknight_heavy_hands_a.dds',
[44258]='/esoui/art/icons/gear_shardknight_heavy_head_a.dds',
[44259]='/esoui/art/icons/gear_shardknight_heavy_legs_a.dds',
[44260]='/esoui/art/icons/gear_shardknight_heavy_shoulders_a.dds',
[44261]='/esoui/art/icons/gear_shardknight_heavy_waist_a.dds',
[44262]='/esoui/art/icons/gear_shardknight_light_chest_a.dds',
[44263]='/esoui/art/icons/gear_shardknight_light_feet_a.dds',
[44264]='/esoui/art/icons/gear_shardknight_light_hands_a.dds',
[44265]='/esoui/art/icons/gear_shardknight_light_head_a.dds',
[44266]='/esoui/art/icons/gear_shardknight_light_legs_a.dds',
[44267]='/esoui/art/icons/gear_shardknight_light_robe_a.dds',
[44268]='/esoui/art/icons/gear_shardknight_light_shoulders_a.dds',
[44269]='/esoui/art/icons/gear_shardknight_light_waist_a.dds',
[44270]='/esoui/art/icons/gear_shardknight_mace.dds',
[44271]='/esoui/art/icons/gear_shardknight_medium_chest_a.dds',
[44272]='/esoui/art/icons/gear_shardknight_medium_feet_a.dds',
[44273]='/esoui/art/icons/gear_shardknight_medium_hands_a.dds',
[44274]='/esoui/art/icons/gear_shardknight_medium_head_a.dds',
[44275]='/esoui/art/icons/gear_shardknight_medium_legs_a.dds',
[44276]='/esoui/art/icons/gear_shardknight_medium_shoulders_a.dds',
[44277]='/esoui/art/icons/gear_shardknight_medium_waist_a.dds',
[44278]='/esoui/art/icons/gear_shardknight_sheild.dds',
[44279]='/esoui/art/icons/gear_shardknight_staff.dds',
[44280]='/esoui/art/icons/gear_shardknight_sword.dds',
[44281]='/esoui/art/icons/gear_shield_dragonhuntert3_a.dds',
[44282]='/esoui/art/icons/gear_shieldsenchal_2haxe_a.dds',
[44283]='/esoui/art/icons/gear_shieldsenchal_2hhammer_a.dds',
[44284]='/esoui/art/icons/gear_shieldsenchal_2hsword_a.dds',
[44285]='/esoui/art/icons/gear_shieldsenchal_axe_a.dds',
[44286]='/esoui/art/icons/gear_shieldsenchal_bow_a.dds',
[44287]='/esoui/art/icons/gear_shieldsenchal_dagger_a.dds',
[44288]='/esoui/art/icons/gear_shieldsenchal_hammer_a.dds',
[44289]='/esoui/art/icons/gear_shieldsenchal_shield_a.dds',
[44290]='/esoui/art/icons/gear_shieldsenchal_staff_a.dds',
[44291]='/esoui/art/icons/gear_shieldsenchal_sword_a.dds',
[44292]='/esoui/art/icons/gear_shieldssenchal_costume_a.dds',
[44293]='/esoui/art/icons/gear_shieldssenchalhvy_chest_a.dds',
[44294]='/esoui/art/icons/gear_shieldssenchalhvy_feet_a.dds',
[44295]='/esoui/art/icons/gear_shieldssenchalhvy_hands_a.dds',
[44296]='/esoui/art/icons/gear_shieldssenchalhvy_head_a.dds',
[44297]='/esoui/art/icons/gear_shieldssenchalhvy_legs_a.dds',
[44298]='/esoui/art/icons/gear_shieldssenchalhvy_shoulders_a.dds',
[44299]='/esoui/art/icons/gear_shieldssenchalhvy_waist_a.dds',
[44300]='/esoui/art/icons/gear_shieldssenchallgt_chest_a.dds',
[44301]='/esoui/art/icons/gear_shieldssenchallgt_feet_a-.dds',
[44302]='/esoui/art/icons/gear_shieldssenchallgt_hands_a.dds',
[44303]='/esoui/art/icons/gear_shieldssenchallgt_head_a.dds',
[44304]='/esoui/art/icons/gear_shieldssenchallgt_legs_a.dds',
[44305]='/esoui/art/icons/gear_shieldssenchallgt_shoulders_a.dds',
[44306]='/esoui/art/icons/gear_shieldssenchallgt_waist_a.dds',
[44307]='/esoui/art/icons/gear_shieldssenchalmed_chest_a-.dds',
[44308]='/esoui/art/icons/gear_shieldssenchalmed_feet_a-.dds',
[44309]='/esoui/art/icons/gear_shieldssenchalmed_hands_a.dds',
[44310]='/esoui/art/icons/gear_shieldssenchalmed_head_a-.dds',
[44311]='/esoui/art/icons/gear_shieldssenchalmed_legs_a-.dds',
[44312]='/esoui/art/icons/gear_shieldssenchalmed_shoulders_a.dds',
[44313]='/esoui/art/icons/gear_shieldssenchalmed_waist_a.dds',
[44314]='/esoui/art/icons/gear_shipwreck_1haxe_a.dds',
[44315]='/esoui/art/icons/gear_shipwreck_1hhamer_a.dds',
[44316]='/esoui/art/icons/gear_shipwreck_2haxe_a.dds',
[44317]='/esoui/art/icons/gear_shipwreck_2hhammer_a.dds',
[44318]='/esoui/art/icons/gear_shipwreck_2hsword_a.dds',
[44319]='/esoui/art/icons/gear_shipwreck_bow_a.dds',
[44320]='/esoui/art/icons/gear_shipwreck_dagger_a.dds',
[44321]='/esoui/art/icons/gear_shipwreck_heavy_chest_a.dds',
[44322]='/esoui/art/icons/gear_shipwreck_heavy_feet_a.dds',
[44323]='/esoui/art/icons/gear_shipwreck_heavy_hands_a.dds',
[44324]='/esoui/art/icons/gear_shipwreck_heavy_head_a.dds',
[44325]='/esoui/art/icons/gear_shipwreck_heavy_legs_a.dds',
[44326]='/esoui/art/icons/gear_shipwreck_heavy_shoulder_a.dds',
[44327]='/esoui/art/icons/gear_shipwreck_heavy_waist_a.dds',
[44328]='/esoui/art/icons/gear_shipwreck_light_chest_a.dds',
[44329]='/esoui/art/icons/gear_shipwreck_light_feet_a.dds',
[44330]='/esoui/art/icons/gear_shipwreck_light_hands_a.dds',
[44331]='/esoui/art/icons/gear_shipwreck_light_head_a.dds',
[44332]='/esoui/art/icons/gear_shipwreck_light_legs_a.dds',
[44333]='/esoui/art/icons/gear_shipwreck_light_robe_a.dds',
[44334]='/esoui/art/icons/gear_shipwreck_light_shoulder_a.dds',
[44335]='/esoui/art/icons/gear_shipwreck_light_waist_a.dds',
[44336]='/esoui/art/icons/gear_shipwreck_medium_chest_a.dds',
[44337]='/esoui/art/icons/gear_shipwreck_medium_feet_a.dds',
[44338]='/esoui/art/icons/gear_shipwreck_medium_hands_a.dds',
[44339]='/esoui/art/icons/gear_shipwreck_medium_head_a.dds',
[44340]='/esoui/art/icons/gear_shipwreck_medium_legs_a.dds',
[44341]='/esoui/art/icons/gear_shipwreck_medium_shoulder_a.dds',
[44342]='/esoui/art/icons/gear_shipwreck_medium_waist_a.dds',
[44343]='/esoui/art/icons/gear_shipwreck_shield_a.dds',
[44344]='/esoui/art/icons/gear_shipwreck_staff_a.dds',
[44345]='/esoui/art/icons/gear_shipwreck_sword_a.dds',
[44346]='/esoui/art/icons/gear_shroomtendersgarb_chest_a.dds',
[44347]='/esoui/art/icons/gear_shroomtendersgarb_feet_a.dds',
[44348]='/esoui/art/icons/gear_shroomtendersgarb_hands_a.dds',
[44349]='/esoui/art/icons/gear_shroomtendersgarb_head_a.dds',
[44350]='/esoui/art/icons/gear_shroomtendersgarb_legs_a.dds',
[44351]='/esoui/art/icons/gear_shroomtendersgarb_robe_a.dds',
[44352]='/esoui/art/icons/gear_shroomtendersgarb_shoulders_a.dds',
[44353]='/esoui/art/icons/gear_shroomtendersgarb_waist_a.dds',
[44354]='/esoui/art/icons/gear_siegemasterclose_helmet_a.dds',
[44355]='/esoui/art/icons/gear_silverdawn_1haxe_a.dds',
[44356]='/esoui/art/icons/gear_silverdawn_1hmace_a.dds',
[44357]='/esoui/art/icons/gear_silverdawn_1hsword_a.dds',
[44358]='/esoui/art/icons/gear_silverdawn_2haxe_a.dds',
[44359]='/esoui/art/icons/gear_silverdawn_2hmace_a.dds',
[44360]='/esoui/art/icons/gear_silverdawn_2hsword_a.dds',
[44361]='/esoui/art/icons/gear_silverdawn_bow_a.dds',
[44362]='/esoui/art/icons/gear_silverdawn_dagger_a.dds',
[44363]='/esoui/art/icons/gear_silverdawn_heavy_belt_a.dds',
[44364]='/esoui/art/icons/gear_silverdawn_heavy_chest_a.dds',
[44365]='/esoui/art/icons/gear_silverdawn_heavy_feet_a.dds',
[44366]='/esoui/art/icons/gear_silverdawn_heavy_hand_a.dds',
[44367]='/esoui/art/icons/gear_silverdawn_heavy_head_a.dds',
[44368]='/esoui/art/icons/gear_silverdawn_heavy_legs_a.dds',
[44369]='/esoui/art/icons/gear_silverdawn_heavy_shoulder_a.dds',
[44370]='/esoui/art/icons/gear_silverdawn_light_belt_a.dds',
[44371]='/esoui/art/icons/gear_silverdawn_light_chest_a.dds',
[44372]='/esoui/art/icons/gear_silverdawn_light_feet_a.dds',
[44373]='/esoui/art/icons/gear_silverdawn_light_hands_a.dds',
[44374]='/esoui/art/icons/gear_silverdawn_light_head_a.dds',
[44375]='/esoui/art/icons/gear_silverdawn_light_legs_a.dds',
[44376]='/esoui/art/icons/gear_silverdawn_light_robe_a.dds',
[44377]='/esoui/art/icons/gear_silverdawn_light_shoulder_a.dds',
[44378]='/esoui/art/icons/gear_silverdawn_medium_belt_a.dds',
[44379]='/esoui/art/icons/gear_silverdawn_medium_chest_a.dds',
[44380]='/esoui/art/icons/gear_silverdawn_medium_feet_a.dds',
[44381]='/esoui/art/icons/gear_silverdawn_medium_hand_a.dds',
[44382]='/esoui/art/icons/gear_silverdawn_medium_head_a.dds',
[44383]='/esoui/art/icons/gear_silverdawn_medium_legs_a.dds',
[44384]='/esoui/art/icons/gear_silverdawn_medium_shoulder_a.dds',
[44385]='/esoui/art/icons/gear_silverdawn_shield_a.dds',
[44386]='/esoui/art/icons/gear_silverdawn_staff_a.dds',
[44387]='/esoui/art/icons/gear_sinistralmer_waist_a.dds',
[44388]='/esoui/art/icons/gear_sithisargonian_head_a.dds',
[44389]='/esoui/art/icons/gear_skeletondaedric_heavy_hands_a.dds',
[44390]='/esoui/art/icons/gear_skeletondaedric_light_hands_a.dds',
[44391]='/esoui/art/icons/gear_skeletondaedric_medium_chest_a.dds',
[44392]='/esoui/art/icons/gear_skeletondaedric_medium_legs_a.dds',
[44393]='/esoui/art/icons/gear_skinchanger_1haxe_a.dds',
[44394]='/esoui/art/icons/gear_skinchanger_1hhammer_a.dds',
[44395]='/esoui/art/icons/gear_skinchanger_1hsword_a.dds',
[44396]='/esoui/art/icons/gear_skinchanger_2haxe_a.dds',
[44397]='/esoui/art/icons/gear_skinchanger_2hhammer_a.dds',
[44398]='/esoui/art/icons/gear_skinchanger_2hsword_a.dds',
[44399]='/esoui/art/icons/gear_skinchanger_bow_a.dds',
[44400]='/esoui/art/icons/gear_skinchanger_dagger_a.dds',
[44401]='/esoui/art/icons/gear_skinchanger_heavy_chest_a.dds',
[44402]='/esoui/art/icons/gear_skinchanger_heavy_feet_a.dds',
[44403]='/esoui/art/icons/gear_skinchanger_heavy_hands_a.dds',
[44404]='/esoui/art/icons/gear_skinchanger_heavy_head_a.dds',
[44405]='/esoui/art/icons/gear_skinchanger_heavy_legs_a.dds',
[44406]='/esoui/art/icons/gear_skinchanger_heavy_shoulders_a.dds',
[44407]='/esoui/art/icons/gear_skinchanger_heavy_waist_a.dds',
[44408]='/esoui/art/icons/gear_skinchanger_light_feet_a.dds',
[44409]='/esoui/art/icons/gear_skinchanger_light_hands_a.dds',
[44410]='/esoui/art/icons/gear_skinchanger_light_head_a.dds',
[44411]='/esoui/art/icons/gear_skinchanger_light_legs_a.dds',
[44412]='/esoui/art/icons/gear_skinchanger_light_robe_a.dds',
[44413]='/esoui/art/icons/gear_skinchanger_light_shirt_a.dds',
[44414]='/esoui/art/icons/gear_skinchanger_light_shoulders_a.dds',
[44415]='/esoui/art/icons/gear_skinchanger_light_waist_a.dds',
[44416]='/esoui/art/icons/gear_skinchanger_medium_chest_a.dds',
[44417]='/esoui/art/icons/gear_skinchanger_medium_feet_a.dds',
[44418]='/esoui/art/icons/gear_skinchanger_medium_hands_a.dds',
[44419]='/esoui/art/icons/gear_skinchanger_medium_head_a.dds',
[44420]='/esoui/art/icons/gear_skinchanger_medium_legs_a.dds',
[44421]='/esoui/art/icons/gear_skinchanger_medium_shoulders_a.dds',
[44422]='/esoui/art/icons/gear_skinchanger_medium_waist_a.dds',
[44423]='/esoui/art/icons/gear_skinchanger_shield_a.dds',
[44424]='/esoui/art/icons/gear_skinchanger_staff_a.dds',
[44425]='/esoui/art/icons/gear_skingradvedette_chest.dds',
[44426]='/esoui/art/icons/gear_skingradvedette_feet.dds',
[44427]='/esoui/art/icons/gear_skingradvedette_hands.dds',
[44428]='/esoui/art/icons/gear_skingradvedette_head.dds',
[44429]='/esoui/art/icons/gear_skingradvedette_legs.dds',
[44430]='/esoui/art/icons/gear_skingradvedette_shoulder.dds',
[44431]='/esoui/art/icons/gear_skingradvedette_waist.dds',
[44432]='/esoui/art/icons/gear_skyforge_hammer.dds',
[44433]='/esoui/art/icons/gear_snowreach_heavy_chest_a.dds',
[44434]='/esoui/art/icons/gear_snowreach_heavy_feet_a.dds',
[44435]='/esoui/art/icons/gear_snowreach_heavy_hands_a.dds',
[44436]='/esoui/art/icons/gear_snowreach_heavy_head_a.dds',
[44437]='/esoui/art/icons/gear_snowreach_heavy_legs_a.dds',
[44438]='/esoui/art/icons/gear_snowreach_heavy_shoulders_a.dds',
[44439]='/esoui/art/icons/gear_snowreach_heavy_waist_a.dds',
[44440]='/esoui/art/icons/gear_snowreach_light_feet_a.dds',
[44441]='/esoui/art/icons/gear_snowreach_light_hands_a.dds',
[44442]='/esoui/art/icons/gear_snowreach_light_head_a.dds',
[44443]='/esoui/art/icons/gear_snowreach_light_legs_a.dds',
[44444]='/esoui/art/icons/gear_snowreach_light_robe_a.dds',
[44445]='/esoui/art/icons/gear_snowreach_light_shirt_a.dds',
[44446]='/esoui/art/icons/gear_snowreach_light_shoulders_a.dds',
[44447]='/esoui/art/icons/gear_snowreach_light_waist_a.dds',
[44448]='/esoui/art/icons/gear_snowreach_medium_chest_a.dds',
[44449]='/esoui/art/icons/gear_snowreach_medium_feet_a.dds',
[44450]='/esoui/art/icons/gear_snowreach_medium_hands_a.dds',
[44451]='/esoui/art/icons/gear_snowreach_medium_head_a.dds',
[44452]='/esoui/art/icons/gear_snowreach_medium_legs_a.dds',
[44453]='/esoui/art/icons/gear_snowreach_medium_shoulders_a.dds',
[44454]='/esoui/art/icons/gear_snowreach_medium_waist_a.dds',
[44455]='/esoui/art/icons/gear_snowtreaders_feet_a.dds',
[44456]='/esoui/art/icons/gear_sorcererclass_2haxe.dds',
[44457]='/esoui/art/icons/gear_sorcererclass_2hmace.dds',
[44458]='/esoui/art/icons/gear_sorcererclass_2hsword.dds',
[44459]='/esoui/art/icons/gear_sorcererclass_axe.dds',
[44460]='/esoui/art/icons/gear_sorcererclass_bow.dds',
[44461]='/esoui/art/icons/gear_sorcererclass_dagger.dds',
[44462]='/esoui/art/icons/gear_sorcererclass_mace.dds',
[44463]='/esoui/art/icons/gear_sorcererclass_sheild.dds',
[44464]='/esoui/art/icons/gear_sorcererclass_staff.dds',
[44465]='/esoui/art/icons/gear_sorcererclass_sword.dds',
[44466]='/esoui/art/icons/gear_soulshriven_1haxe_a.dds',
[44467]='/esoui/art/icons/gear_soulshriven_1hhammer_a.dds',
[44468]='/esoui/art/icons/gear_soulshriven_1hsword_a.dds',
[44469]='/esoui/art/icons/gear_soulshriven_2haxe_a.dds',
[44470]='/esoui/art/icons/gear_soulshriven_2hhammer_a.dds',
[44471]='/esoui/art/icons/gear_soulshriven_2hsword_a.dds',
[44472]='/esoui/art/icons/gear_soulshriven_bow_a.dds',
[44473]='/esoui/art/icons/gear_soulshriven_chest_a.dds',
[44474]='/esoui/art/icons/gear_soulshriven_chest_b.dds',
[44475]='/esoui/art/icons/gear_soulshriven_dagger_a.dds',
[44476]='/esoui/art/icons/gear_soulshriven_feet_a.dds',
[44477]='/esoui/art/icons/gear_soulshriven_feet_b.dds',
[44478]='/esoui/art/icons/gear_soulshriven_hands_a.dds',
[44479]='/esoui/art/icons/gear_soulshriven_head_a.dds',
[44480]='/esoui/art/icons/gear_soulshriven_heavy_chest_a.dds',
[44481]='/esoui/art/icons/gear_soulshriven_heavy_feet_a.dds',
[44482]='/esoui/art/icons/gear_soulshriven_heavy_hands_a.dds',
[44483]='/esoui/art/icons/gear_soulshriven_heavy_head_a.dds',
[44484]='/esoui/art/icons/gear_soulshriven_heavy_legs_a.dds',
[44485]='/esoui/art/icons/gear_soulshriven_heavy_shoulders_a.dds',
[44486]='/esoui/art/icons/gear_soulshriven_heavy_waist_a.dds',
[44487]='/esoui/art/icons/gear_soulshriven_legs_a.dds',
[44488]='/esoui/art/icons/gear_soulshriven_light_feet_a.dds',
[44489]='/esoui/art/icons/gear_soulshriven_light_hands_a.dds',
[44490]='/esoui/art/icons/gear_soulshriven_light_head_a.dds',
[44491]='/esoui/art/icons/gear_soulshriven_light_legs_a.dds',
[44492]='/esoui/art/icons/gear_soulshriven_light_robe_a.dds',
[44493]='/esoui/art/icons/gear_soulshriven_light_shirt_a.dds',
[44494]='/esoui/art/icons/gear_soulshriven_light_shoulders_a.dds',
[44495]='/esoui/art/icons/gear_soulshriven_light_waist_a.dds',
[44496]='/esoui/art/icons/gear_soulshriven_medium_chest_a.dds',
[44497]='/esoui/art/icons/gear_soulshriven_medium_feet_a.dds',
[44498]='/esoui/art/icons/gear_soulshriven_medium_hands_a.dds',
[44499]='/esoui/art/icons/gear_soulshriven_medium_head_a.dds',
[44500]='/esoui/art/icons/gear_soulshriven_medium_legs_a.dds',
[44501]='/esoui/art/icons/gear_soulshriven_medium_shoulders_a.dds',
[44502]='/esoui/art/icons/gear_soulshriven_medium_waist_a.dds',
[44503]='/esoui/art/icons/gear_soulshriven_robe_a.dds',
[44504]='/esoui/art/icons/gear_soulshriven_robe_b.dds',
[44505]='/esoui/art/icons/gear_soulshriven_shield_a.dds',
[44506]='/esoui/art/icons/gear_soulshriven_skirt_a.dds',
[44507]='/esoui/art/icons/gear_soulshriven_staff_a.dds',
[44508]='/esoui/art/icons/gear_spellbreaker_shield_a.dds',
[44509]='/esoui/art/icons/gear_spellscar_1hsword_a.dds',
[44510]='/esoui/art/icons/gear_spellscar_2haxe_a.dds',
[44511]='/esoui/art/icons/gear_spellscar_bow_a.dds',
[44512]='/esoui/art/icons/gear_spellscar_shield_a.dds',
[44513]='/esoui/art/icons/gear_spellscar_staff_a.dds',
[44514]='/esoui/art/icons/gear_springdawn_chest_a.dds',
[44515]='/esoui/art/icons/gear_springdawn_feet_a.dds',
[44516]='/esoui/art/icons/gear_springdawn_hands_a.dds',
[44517]='/esoui/art/icons/gear_springdawn_head_a.dds',
[44518]='/esoui/art/icons/gear_springdawn_legs_a.dds',
[44519]='/esoui/art/icons/gear_springdawn_shoulder_a.dds',
[44520]='/esoui/art/icons/gear_springdawn_waist_a.dds',
[44521]='/esoui/art/icons/gear_staff_dragonhuntert3_a.dds',
[44522]='/esoui/art/icons/gear_staff_sanguinesrose.dds',
[44523]='/esoui/art/icons/gear_staffofmanypaths.dds',
[44524]='/esoui/art/icons/gear_staffoftowers_staff.dds',
[44525]='/esoui/art/icons/gear_stagszen_2haxe_a.dds',
[44526]='/esoui/art/icons/gear_stagszen_2hmace_a.dds',
[44527]='/esoui/art/icons/gear_stagszen_2hsword_a.dds',
[44528]='/esoui/art/icons/gear_stagszen_axe_a.dds',
[44529]='/esoui/art/icons/gear_stagszen_bow_a.dds',
[44530]='/esoui/art/icons/gear_stagszen_dagger_a.dds',
[44531]='/esoui/art/icons/gear_stagszen_mace_a.dds',
[44532]='/esoui/art/icons/gear_stagszen_shield_a.dds',
[44533]='/esoui/art/icons/gear_stagszen_staff_a.dds',
[44534]='/esoui/art/icons/gear_stagszen_sword_a.dds',
[44535]='/esoui/art/icons/gear_stagzenhvy_belt_a.dds',
[44536]='/esoui/art/icons/gear_stagzenhvy_chest_a.dds',
[44537]='/esoui/art/icons/gear_stagzenhvy_feet_a.dds',
[44538]='/esoui/art/icons/gear_stagzenhvy_hands_a.dds',
[44539]='/esoui/art/icons/gear_stagzenhvy_helmet_a.dds',
[44540]='/esoui/art/icons/gear_stagzenhvy_legs_a.dds',
[44541]='/esoui/art/icons/gear_stagzenhvy_shoulders_a.dds',
[44542]='/esoui/art/icons/gear_stagzenlgt_chest_a.dds',
[44543]='/esoui/art/icons/gear_stagzenlgt_feet_a.dds',
[44544]='/esoui/art/icons/gear_stagzenlgt_hands_a.dds',
[44545]='/esoui/art/icons/gear_stagzenlgt_helmet_a.dds',
[44546]='/esoui/art/icons/gear_stagzenlgt_legs_a.dds',
[44547]='/esoui/art/icons/gear_stagzenlgt_robe_a.dds',
[44548]='/esoui/art/icons/gear_stagzenlgt_shoulder_a.dds',
[44549]='/esoui/art/icons/gear_stagzenlgt_waist_a.dds',
[44550]='/esoui/art/icons/gear_stagzenmed_belt_a.dds',
[44551]='/esoui/art/icons/gear_stagzenmed_chest_a.dds',
[44552]='/esoui/art/icons/gear_stagzenmed_feet_a.dds',
[44553]='/esoui/art/icons/gear_stagzenmed_hands_a.dds',
[44554]='/esoui/art/icons/gear_stagzenmed_helmet_a.dds',
[44555]='/esoui/art/icons/gear_stagzenmed_legs_a.dds',
[44556]='/esoui/art/icons/gear_stagzenmed_shoulders_a.dds',
[44557]='/esoui/art/icons/gear_stalhrim_chest_a.dds',
[44558]='/esoui/art/icons/gear_stalhrim_feet_a.dds',
[44559]='/esoui/art/icons/gear_stalhrim_hands_a.dds',
[44560]='/esoui/art/icons/gear_stalhrim_head_a.dds',
[44561]='/esoui/art/icons/gear_stalhrim_legs_a.dds',
[44562]='/esoui/art/icons/gear_stalhrim_shoulders_a.dds',
[44563]='/esoui/art/icons/gear_stalhrim_waist_a.dds',
[44564]='/esoui/art/icons/gear_steadfast_1haxe_a.dds',
[44565]='/esoui/art/icons/gear_steadfast_1hhammer_a.dds',
[44566]='/esoui/art/icons/gear_steadfast_1hsword_a.dds',
[44567]='/esoui/art/icons/gear_steadfast_2haxe_a.dds',
[44568]='/esoui/art/icons/gear_steadfast_2hhammer_a.dds',
[44569]='/esoui/art/icons/gear_steadfast_2hsword_a.dds',
[44570]='/esoui/art/icons/gear_steadfast_bow_a.dds',
[44571]='/esoui/art/icons/gear_steadfast_dagger_a.dds',
[44572]='/esoui/art/icons/gear_steadfast_hvy_chest_a.dds',
[44573]='/esoui/art/icons/gear_steadfast_hvy_feet_a.dds',
[44574]='/esoui/art/icons/gear_steadfast_hvy_hands_a.dds',
[44575]='/esoui/art/icons/gear_steadfast_hvy_head_a.dds',
[44576]='/esoui/art/icons/gear_steadfast_hvy_legs_a.dds',
[44577]='/esoui/art/icons/gear_steadfast_hvy_shoulder_a.dds',
[44578]='/esoui/art/icons/gear_steadfast_hvy_waist_a.dds',
[44579]='/esoui/art/icons/gear_steadfast_lgt_chest_a.dds',
[44580]='/esoui/art/icons/gear_steadfast_lgt_feet_a.dds',
[44581]='/esoui/art/icons/gear_steadfast_lgt_hands_a.dds',
[44582]='/esoui/art/icons/gear_steadfast_lgt_head_a.dds',
[44583]='/esoui/art/icons/gear_steadfast_lgt_legs_a.dds',
[44584]='/esoui/art/icons/gear_steadfast_lgt_robe_a.dds',
[44585]='/esoui/art/icons/gear_steadfast_lgt_shoulder_a.dds',
[44586]='/esoui/art/icons/gear_steadfast_lgt_waist_a.dds',
[44587]='/esoui/art/icons/gear_steadfast_shield_a.dds',
[44588]='/esoui/art/icons/gear_steadfast_staff_a.dds',
[44589]='/esoui/art/icons/gear_stormlord_1haxe_a.dds',
[44590]='/esoui/art/icons/gear_stormlord_1hmace_a.dds',
[44591]='/esoui/art/icons/gear_stormlord_1hsword_a.dds',
[44592]='/esoui/art/icons/gear_stormlord_2haxe_a.dds',
[44593]='/esoui/art/icons/gear_stormlord_2hmace_a.dds',
[44594]='/esoui/art/icons/gear_stormlord_2hsword_a.dds',
[44595]='/esoui/art/icons/gear_stormlord_bow_a.dds',
[44596]='/esoui/art/icons/gear_stormlord_chest_a.dds',
[44597]='/esoui/art/icons/gear_stormlord_dagger_a.dds',
[44598]='/esoui/art/icons/gear_stormlord_feet_a.dds',
[44599]='/esoui/art/icons/gear_stormlord_hand_a.dds',
[44600]='/esoui/art/icons/gear_stormlord_helmet_a.dds',
[44601]='/esoui/art/icons/gear_stormlord_legs_a.dds',
[44602]='/esoui/art/icons/gear_stormlord_shield_a.dds',
[44603]='/esoui/art/icons/gear_stormlord_shoulders_a.dds',
[44604]='/esoui/art/icons/gear_stormlord_staff_a.dds',
[44605]='/esoui/art/icons/gear_stormlord_waist_a.dds',
[44606]='/esoui/art/icons/gear_sunspire_2haxe_a.dds',
[44607]='/esoui/art/icons/gear_sunspire_2hhammer_a.dds',
[44608]='/esoui/art/icons/gear_sunspire_2hsword_a.dds',
[44609]='/esoui/art/icons/gear_sunspire_axe_a.dds',
[44610]='/esoui/art/icons/gear_sunspire_bow_a.dds',
[44611]='/esoui/art/icons/gear_sunspire_dagger_a.dds',
[44612]='/esoui/art/icons/gear_sunspire_hammer_a.dds',
[44613]='/esoui/art/icons/gear_sunspire_heavy_chest_a.dds',
[44614]='/esoui/art/icons/gear_sunspire_heavy_feet_a.dds',
[44615]='/esoui/art/icons/gear_sunspire_heavy_hands_a.dds',
[44616]='/esoui/art/icons/gear_sunspire_heavy_helmet_a.dds',
[44617]='/esoui/art/icons/gear_sunspire_heavy_legs_a.dds',
[44618]='/esoui/art/icons/gear_sunspire_heavy_shoulder_a.dds',
[44619]='/esoui/art/icons/gear_sunspire_heavy_waist_a.dds',
[44620]='/esoui/art/icons/gear_sunspire_light_chest_a.dds',
[44621]='/esoui/art/icons/gear_sunspire_light_feet_a.dds',
[44622]='/esoui/art/icons/gear_sunspire_light_hands_a.dds',
[44623]='/esoui/art/icons/gear_sunspire_light_helmet_a.dds',
[44624]='/esoui/art/icons/gear_sunspire_light_legs_a.dds',
[44625]='/esoui/art/icons/gear_sunspire_light_robe_a.dds',
[44626]='/esoui/art/icons/gear_sunspire_light_shoulder_a.dds',
[44627]='/esoui/art/icons/gear_sunspire_light_waist_a.dds',
[44628]='/esoui/art/icons/gear_sunspire_medium_chest_a.dds',
[44629]='/esoui/art/icons/gear_sunspire_medium_feet_a.dds',
[44630]='/esoui/art/icons/gear_sunspire_medium_hands_a.dds',
[44631]='/esoui/art/icons/gear_sunspire_medium_helmet_a.dds',
[44632]='/esoui/art/icons/gear_sunspire_medium_legs_a.dds',
[44633]='/esoui/art/icons/gear_sunspire_medium_shoulder_a.dds',
[44634]='/esoui/art/icons/gear_sunspire_medium_waist_a.dds',
[44635]='/esoui/art/icons/gear_sunspire_shield_a.dds',
[44636]='/esoui/art/icons/gear_sunspire_staff_a.dds',
[44637]='/esoui/art/icons/gear_sunspire_sword_a.dds',
[44638]='/esoui/art/icons/gear_swamplegion_1haxe_a.dds',
[44639]='/esoui/art/icons/gear_swamplegion_1hhammer_a.dds',
[44640]='/esoui/art/icons/gear_swamplegion_1hsword_a.dds',
[44641]='/esoui/art/icons/gear_swamplegion_2haxe_a.dds',
[44642]='/esoui/art/icons/gear_swamplegion_2hhammer_a.dds',
[44643]='/esoui/art/icons/gear_swamplegion_2hsword_a.dds',
[44644]='/esoui/art/icons/gear_swamplegion_bow_a.dds',
[44645]='/esoui/art/icons/gear_swamplegion_dagger_a.dds',
[44646]='/esoui/art/icons/gear_swamplegion_hvy_chest_a.dds',
[44647]='/esoui/art/icons/gear_swamplegion_hvy_feet_a.dds',
[44648]='/esoui/art/icons/gear_swamplegion_hvy_hands_a.dds',
[44649]='/esoui/art/icons/gear_swamplegion_hvy_head_a.dds',
[44650]='/esoui/art/icons/gear_swamplegion_hvy_legs_a.dds',
[44651]='/esoui/art/icons/gear_swamplegion_hvy_shoulders_a.dds',
[44652]='/esoui/art/icons/gear_swamplegion_hvy_waist_a.dds',
[44653]='/esoui/art/icons/gear_swamplegion_lgt_chest_a.dds',
[44654]='/esoui/art/icons/gear_swamplegion_lgt_feet_a.dds',
[44655]='/esoui/art/icons/gear_swamplegion_lgt_hands_a.dds',
[44656]='/esoui/art/icons/gear_swamplegion_lgt_head_a.dds',
[44657]='/esoui/art/icons/gear_swamplegion_lgt_legs_a.dds',
[44658]='/esoui/art/icons/gear_swamplegion_lgt_robe_a.dds',
[44659]='/esoui/art/icons/gear_swamplegion_lgt_shoulders_a.dds',
[44660]='/esoui/art/icons/gear_swamplegion_lgt_waist_a.dds',
[44661]='/esoui/art/icons/gear_swamplegion_med_chest_a.dds',
[44662]='/esoui/art/icons/gear_swamplegion_med_feet_a.dds',
[44663]='/esoui/art/icons/gear_swamplegion_med_hands_a.dds',
[44664]='/esoui/art/icons/gear_swamplegion_med_head_a.dds',
[44665]='/esoui/art/icons/gear_swamplegion_med_legs_a.dds',
[44666]='/esoui/art/icons/gear_swamplegion_med_shoulders_a.dds',
[44667]='/esoui/art/icons/gear_swamplegion_med_waist_a.dds',
[44668]='/esoui/art/icons/gear_swamplegion_shield_a.dds',
[44669]='/esoui/art/icons/gear_swamplegion_staff_a.dds',
[44670]='/esoui/art/icons/gear_sword_dragonhuntert3_a.dds',
[44671]='/esoui/art/icons/gear_swordthane_2haxe_a.dds',
[44672]='/esoui/art/icons/gear_swordthane_2hhammer_a.dds',
[44673]='/esoui/art/icons/gear_swordthane_2hsword_a.dds',
[44674]='/esoui/art/icons/gear_swordthane_axe_a.dds',
[44675]='/esoui/art/icons/gear_swordthane_bow_a.dds',
[44676]='/esoui/art/icons/gear_swordthane_dagger_a.dds',
[44677]='/esoui/art/icons/gear_swordthane_hammer_a.dds',
[44678]='/esoui/art/icons/gear_swordthane_shield_a.dds',
[44679]='/esoui/art/icons/gear_swordthane_staff_a.dds',
[44680]='/esoui/art/icons/gear_swordthane_sword_a.dds',
[44681]='/esoui/art/icons/gear_swordthanehvy_chest_a.dds',
[44682]='/esoui/art/icons/gear_swordthanehvy_chest_b.dds',
[44683]='/esoui/art/icons/gear_swordthanehvy_feet_a.dds',
[44684]='/esoui/art/icons/gear_swordthanehvy_feet_b.dds',
[44685]='/esoui/art/icons/gear_swordthanehvy_hands_a.dds',
[44686]='/esoui/art/icons/gear_swordthanehvy_hands_b.dds',
[44687]='/esoui/art/icons/gear_swordthanehvy_helmet_a.dds',
[44688]='/esoui/art/icons/gear_swordthanehvy_helmet_b.dds',
[44689]='/esoui/art/icons/gear_swordthanehvy_legs_a.dds',
[44690]='/esoui/art/icons/gear_swordthanehvy_legs_b.dds',
[44691]='/esoui/art/icons/gear_swordthanehvy_shoulders_a.dds',
[44692]='/esoui/art/icons/gear_swordthanehvy_shoulders_b.dds',
[44693]='/esoui/art/icons/gear_swordthanehvy_waist_a.dds',
[44694]='/esoui/art/icons/gear_swordthanehvy_waist_b.dds',
[44695]='/esoui/art/icons/gear_swordthanelgt_chest_a.dds',
[44696]='/esoui/art/icons/gear_swordthanelgt_chest_b.dds',
[44697]='/esoui/art/icons/gear_swordthanelgt_feet_a.dds',
[44698]='/esoui/art/icons/gear_swordthanelgt_feet_b.dds',
[44699]='/esoui/art/icons/gear_swordthanelgt_hands_a.dds',
[44700]='/esoui/art/icons/gear_swordthanelgt_hands_b.dds',
[44701]='/esoui/art/icons/gear_swordthanelgt_helmet_a.dds',
[44702]='/esoui/art/icons/gear_swordthanelgt_helmet_b.dds',
[44703]='/esoui/art/icons/gear_swordthanelgt_legs_a.dds',
[44704]='/esoui/art/icons/gear_swordthanelgt_legs_b.dds',
[44705]='/esoui/art/icons/gear_swordthanelgt_robe_a.dds',
[44706]='/esoui/art/icons/gear_swordthanelgt_robe_b.dds',
[44707]='/esoui/art/icons/gear_swordthanelgt_shoulders_a.dds',
[44708]='/esoui/art/icons/gear_swordthanelgt_shoulders_b.dds',
[44709]='/esoui/art/icons/gear_swordthanelgt_waist_a.dds',
[44710]='/esoui/art/icons/gear_swordthanelgt_waist_b.dds',
[44711]='/esoui/art/icons/gear_swordthanemed_chest_a.dds',
[44712]='/esoui/art/icons/gear_swordthanemed_chest_b.dds',
[44713]='/esoui/art/icons/gear_swordthanemed_feet_a.dds',
[44714]='/esoui/art/icons/gear_swordthanemed_feet_b.dds',
[44715]='/esoui/art/icons/gear_swordthanemed_hands_a.dds',
[44716]='/esoui/art/icons/gear_swordthanemed_hands_b.dds',
[44717]='/esoui/art/icons/gear_swordthanemed_helmet_a.dds',
[44718]='/esoui/art/icons/gear_swordthanemed_helmet_b.dds',
[44719]='/esoui/art/icons/gear_swordthanemed_legs_a.dds',
[44720]='/esoui/art/icons/gear_swordthanemed_legs_b.dds',
[44721]='/esoui/art/icons/gear_swordthanemed_shoulders_a.dds',
[44722]='/esoui/art/icons/gear_swordthanemed_shoulders_b.dds',
[44723]='/esoui/art/icons/gear_swordthanemed_waist_a.dds',
[44724]='/esoui/art/icons/gear_swordthanemed_waist_b.dds',
[44725]='/esoui/art/icons/gear_syrabanesregard_waist_a.dds',
[44726]='/esoui/art/icons/gear_systresguard_2haxe_a.dds',
[44727]='/esoui/art/icons/gear_systresguard_2hmace_a.dds',
[44728]='/esoui/art/icons/gear_systresguard_2hsword_a.dds',
[44729]='/esoui/art/icons/gear_systresguard_axe_a.dds',
[44730]='/esoui/art/icons/gear_systresguard_bow_a.dds',
[44731]='/esoui/art/icons/gear_systresguard_dagger_a.dds',
[44732]='/esoui/art/icons/gear_systresguard_hvy_chest_a.dds',
[44733]='/esoui/art/icons/gear_systresguard_hvy_feet_a.dds',
[44734]='/esoui/art/icons/gear_systresguard_hvy_hands_a.dds',
[44735]='/esoui/art/icons/gear_systresguard_hvy_head_a.dds',
[44736]='/esoui/art/icons/gear_systresguard_hvy_legs_a.dds',
[44737]='/esoui/art/icons/gear_systresguard_hvy_shoulder_a.dds',
[44738]='/esoui/art/icons/gear_systresguard_hvy_waist_a.dds',
[44739]='/esoui/art/icons/gear_systresguard_lgt_chest_a.dds',
[44740]='/esoui/art/icons/gear_systresguard_lgt_feet_a.dds',
[44741]='/esoui/art/icons/gear_systresguard_lgt_hands_a.dds',
[44742]='/esoui/art/icons/gear_systresguard_lgt_head_a.dds',
[44743]='/esoui/art/icons/gear_systresguard_lgt_legs_a.dds',
[44744]='/esoui/art/icons/gear_systresguard_lgt_robe_a.dds',
[44745]='/esoui/art/icons/gear_systresguard_lgt_shoulder_a.dds',
[44746]='/esoui/art/icons/gear_systresguard_lgt_waist_a.dds',
[44747]='/esoui/art/icons/gear_systresguard_mace_a.dds',
[44748]='/esoui/art/icons/gear_systresguard_med_chest_a.dds',
[44749]='/esoui/art/icons/gear_systresguard_med_feet_a.dds',
[44750]='/esoui/art/icons/gear_systresguard_med_hands_a.dds',
[44751]='/esoui/art/icons/gear_systresguard_med_head_a.dds',
[44752]='/esoui/art/icons/gear_systresguard_med_legs_a.dds',
[44753]='/esoui/art/icons/gear_systresguard_med_shoulders_a.dds',
[44754]='/esoui/art/icons/gear_systresguard_med_waist_a.dds',
[44755]='/esoui/art/icons/gear_systresguard_sheild_a.dds',
[44756]='/esoui/art/icons/gear_systresguard_staff_a.dds',
[44757]='/esoui/art/icons/gear_systresguard_sword_a.dds',
[44758]='/esoui/art/icons/gear_tabbard.dds',
[44759]='/esoui/art/icons/gear_telvanni_1haxe_a.dds',
[44760]='/esoui/art/icons/gear_telvanni_1hhammer_a.dds',
[44761]='/esoui/art/icons/gear_telvanni_1hsword_a.dds',
[44762]='/esoui/art/icons/gear_telvanni_2haxe_a.dds',
[44763]='/esoui/art/icons/gear_telvanni_2hhammer_a.dds',
[44764]='/esoui/art/icons/gear_telvanni_2hsword_a.dds',
[44765]='/esoui/art/icons/gear_telvanni_bow_a.dds',
[44766]='/esoui/art/icons/gear_telvanni_dagger_a.dds',
[44767]='/esoui/art/icons/gear_telvanni_heavy_chest_a.dds',
[44768]='/esoui/art/icons/gear_telvanni_heavy_hands_a.dds',
[44769]='/esoui/art/icons/gear_telvanni_heavy_head_a.dds',
[44770]='/esoui/art/icons/gear_telvanni_heavy_legs_a.dds',
[44771]='/esoui/art/icons/gear_telvanni_heavy_shoulders_a.dds',
[44772]='/esoui/art/icons/gear_telvanni_heavy_waist_a.dds',
[44773]='/esoui/art/icons/gear_telvanni_light_feet_a.dds',
[44774]='/esoui/art/icons/gear_telvanni_light_hands_a.dds',
[44775]='/esoui/art/icons/gear_telvanni_light_head_a.dds',
[44776]='/esoui/art/icons/gear_telvanni_light_head_b.dds',
[44777]='/esoui/art/icons/gear_telvanni_light_legs_a.dds',
[44778]='/esoui/art/icons/gear_telvanni_light_robe_a.dds',
[44779]='/esoui/art/icons/gear_telvanni_light_shirt_a.dds',
[44780]='/esoui/art/icons/gear_telvanni_light_shoulders_a.dds',
[44781]='/esoui/art/icons/gear_telvanni_light_waist_a.dds',
[44782]='/esoui/art/icons/gear_telvanni_medium_chest_a.dds',
[44783]='/esoui/art/icons/gear_telvanni_medium_feet_a.dds',
[44784]='/esoui/art/icons/gear_telvanni_medium_hands_a.dds',
[44785]='/esoui/art/icons/gear_telvanni_medium_head_a.dds',
[44786]='/esoui/art/icons/gear_telvanni_medium_legs_a.dds',
[44787]='/esoui/art/icons/gear_telvanni_medium_waist_a.dds',
[44788]='/esoui/art/icons/gear_telvanni_meium_shoulders_a.dds',
[44789]='/esoui/art/icons/gear_telvanni_shield_a.dds',
[44790]='/esoui/art/icons/gear_telvanni_staff_a.dds',
[44791]='/esoui/art/icons/gear_telvanniheavy_feet_a.dds',
[44792]='/esoui/art/icons/gear_templarclass_1haxe.dds',
[44793]='/esoui/art/icons/gear_templarclass_1hdagger.dds',
[44794]='/esoui/art/icons/gear_templarclass_1hmace.dds',
[44795]='/esoui/art/icons/gear_templarclass_1hsword.dds',
[44796]='/esoui/art/icons/gear_templarclass_2haxe.dds',
[44797]='/esoui/art/icons/gear_templarclass_2hmace.dds',
[44798]='/esoui/art/icons/gear_templarclass_2hsword.dds',
[44799]='/esoui/art/icons/gear_templarclass_bow.dds',
[44800]='/esoui/art/icons/gear_templarclass_chest_a.dds',
[44801]='/esoui/art/icons/gear_templarclass_feet_a.dds',
[44802]='/esoui/art/icons/gear_templarclass_hands_a.dds',
[44803]='/esoui/art/icons/gear_templarclass_head_a.dds',
[44804]='/esoui/art/icons/gear_templarclass_legs_a.dds',
[44805]='/esoui/art/icons/gear_templarclass_shield.dds',
[44806]='/esoui/art/icons/gear_templarclass_shoulders_a.dds',
[44807]='/esoui/art/icons/gear_templarclass_staff.dds',
[44808]='/esoui/art/icons/gear_templarclass_waist_a.dds',
[44809]='/esoui/art/icons/gear_terrorbear_head_a.dds',
[44810]='/esoui/art/icons/gear_terrorbear_shoulder_a.dds',
[44811]='/esoui/art/icons/gear_thaneoffalkreath_chest_a.dds',
[44812]='/esoui/art/icons/gear_thaneoffalkreath_feet_a.dds',
[44813]='/esoui/art/icons/gear_thaneoffalkreath_hands_a.dds',
[44814]='/esoui/art/icons/gear_thaneoffalkreath_head_a.dds',
[44815]='/esoui/art/icons/gear_thaneoffalkreath_legs_a.dds',
[44816]='/esoui/art/icons/gear_thaneoffalkreath_shoulders_a.dds',
[44817]='/esoui/art/icons/gear_thaneoffalkreath_waist_a.dds',
[44818]='/esoui/art/icons/gear_theblind_head_a.dds',
[44819]='/esoui/art/icons/gear_theblind_shoulders_a.dds',
[44820]='/esoui/art/icons/gear_theremembrance_2haxe.dds',
[44821]='/esoui/art/icons/gear_theremembrance_2hmace.dds',
[44822]='/esoui/art/icons/gear_theremembrance_2hsword.dds',
[44823]='/esoui/art/icons/gear_theremembrance_axe.dds',
[44824]='/esoui/art/icons/gear_theremembrance_bow.dds',
[44825]='/esoui/art/icons/gear_theremembrance_dagger.dds',
[44826]='/esoui/art/icons/gear_theremembrance_mace.dds',
[44827]='/esoui/art/icons/gear_theremembrance_shield.dds',
[44828]='/esoui/art/icons/gear_theremembrance_staff.dds',
[44829]='/esoui/art/icons/gear_theremembrance_sword.dds',
[44830]='/esoui/art/icons/gear_theremembrancelgt_chest_a.dds',
[44831]='/esoui/art/icons/gear_theremembrancelgt_feet_a.dds',
[44832]='/esoui/art/icons/gear_theremembrancelgt_hands_a.dds',
[44833]='/esoui/art/icons/gear_theremembrancelgt_head_a.dds',
[44834]='/esoui/art/icons/gear_theremembrancelgt_legs_a.dds',
[44835]='/esoui/art/icons/gear_theremembrancelgt_robe_a.dds',
[44836]='/esoui/art/icons/gear_theremembrancelgt_shoulder_a.dds',
[44837]='/esoui/art/icons/gear_theremembrancelgt_waist_a.dds',
[44838]='/esoui/art/icons/gear_theremembrancemed_chest_a.dds',
[44839]='/esoui/art/icons/gear_theremembrancemed_feet_a.dds',
[44840]='/esoui/art/icons/gear_theremembrancemed_hands_a.dds',
[44841]='/esoui/art/icons/gear_theremembrancemed_head_a.dds',
[44842]='/esoui/art/icons/gear_theremembrancemed_legs_a.dds',
[44843]='/esoui/art/icons/gear_theremembrancemed_shoulder_a.dds',
[44844]='/esoui/art/icons/gear_theremembrancemed_waist_a.dds',
[44845]='/esoui/art/icons/gear_thievesguild_1haxe_a.dds',
[44846]='/esoui/art/icons/gear_thievesguild_1haxe_b.dds',
[44847]='/esoui/art/icons/gear_thievesguild_1haxe_c.dds',
[44848]='/esoui/art/icons/gear_thievesguild_1hhammer_a.dds',
[44849]='/esoui/art/icons/gear_thievesguild_1hhammer_b.dds',
[44850]='/esoui/art/icons/gear_thievesguild_1hhammer_c.dds',
[44851]='/esoui/art/icons/gear_thievesguild_1hsword_a.dds',
[44852]='/esoui/art/icons/gear_thievesguild_1hsword_b.dds',
[44853]='/esoui/art/icons/gear_thievesguild_1hsword_c.dds',
[44854]='/esoui/art/icons/gear_thievesguild_2haxe_a.dds',
[44855]='/esoui/art/icons/gear_thievesguild_2haxe_b.dds',
[44856]='/esoui/art/icons/gear_thievesguild_2haxe_c.dds',
[44857]='/esoui/art/icons/gear_thievesguild_2hhammer_a.dds',
[44858]='/esoui/art/icons/gear_thievesguild_2hhammer_b.dds',
[44859]='/esoui/art/icons/gear_thievesguild_2hhammer_c.dds',
[44860]='/esoui/art/icons/gear_thievesguild_2hsword_a.dds',
[44861]='/esoui/art/icons/gear_thievesguild_2hsword_b.dds',
[44862]='/esoui/art/icons/gear_thievesguild_2hsword_c.dds',
[44863]='/esoui/art/icons/gear_thievesguild_bow_a.dds',
[44864]='/esoui/art/icons/gear_thievesguild_bow_b.dds',
[44865]='/esoui/art/icons/gear_thievesguild_bow_c.dds',
[44866]='/esoui/art/icons/gear_thievesguild_dagger_a.dds',
[44867]='/esoui/art/icons/gear_thievesguild_dagger_b.dds',
[44868]='/esoui/art/icons/gear_thievesguild_dagger_c.dds',
[44869]='/esoui/art/icons/gear_thievesguild_shield_a.dds',
[44870]='/esoui/art/icons/gear_thievesguild_shield_b.dds',
[44871]='/esoui/art/icons/gear_thievesguild_shield_c.dds',
[44872]='/esoui/art/icons/gear_thievesguild_staff_a.dds',
[44873]='/esoui/art/icons/gear_thievesguild_staff_b.dds',
[44874]='/esoui/art/icons/gear_thievesguild_staff_c.dds',
[44875]='/esoui/art/icons/gear_thievesguildheavy_chest_a.dds',
[44876]='/esoui/art/icons/gear_thievesguildheavy_feet_a.dds',
[44877]='/esoui/art/icons/gear_thievesguildheavy_hands_a.dds',
[44878]='/esoui/art/icons/gear_thievesguildheavy_head_a.dds',
[44879]='/esoui/art/icons/gear_thievesguildheavy_legs_a.dds',
[44880]='/esoui/art/icons/gear_thievesguildheavy_shoulders_a.dds',
[44881]='/esoui/art/icons/gear_thievesguildheavy_waist_a.dds',
[44882]='/esoui/art/icons/gear_thievesguildlight_feet_a.dds',
[44883]='/esoui/art/icons/gear_thievesguildlight_hands_a.dds',
[44884]='/esoui/art/icons/gear_thievesguildlight_head_a.dds',
[44885]='/esoui/art/icons/gear_thievesguildlight_legs_a.dds',
[44886]='/esoui/art/icons/gear_thievesguildlight_shirt_a.dds',
[44887]='/esoui/art/icons/gear_thievesguildlight_shoulders_a.dds',
[44888]='/esoui/art/icons/gear_thievesguildlight_waist_a.dds',
[44889]='/esoui/art/icons/gear_thievesguildmedium_chest_a.dds',
[44890]='/esoui/art/icons/gear_thievesguildmedium_feet_a.dds',
[44891]='/esoui/art/icons/gear_thievesguildmedium_hands_a.dds',
[44892]='/esoui/art/icons/gear_thievesguildmedium_head_a.dds',
[44893]='/esoui/art/icons/gear_thievesguildmedium_legs_a.dds',
[44894]='/esoui/art/icons/gear_thievesguildmedium_shoulders_a.dds',
[44895]='/esoui/art/icons/gear_thievesguildmedium_waist_a.dds',
[44896]='/esoui/art/icons/gear_thievesguildv2_1haxe_a.dds',
[44897]='/esoui/art/icons/gear_thievesguildv2_1hhammer_a.dds',
[44898]='/esoui/art/icons/gear_thievesguildv2_1hsword_a.dds',
[44899]='/esoui/art/icons/gear_thievesguildv2_2haxe_a.dds',
[44900]='/esoui/art/icons/gear_thievesguildv2_2hhammer_a.dds',
[44901]='/esoui/art/icons/gear_thievesguildv2_2hsword_a.dds',
[44902]='/esoui/art/icons/gear_thievesguildv2_bow_a.dds',
[44903]='/esoui/art/icons/gear_thievesguildv2_dagger_a.dds',
[44904]='/esoui/art/icons/gear_thievesguildv2_heavy_chest_a.dds',
[44905]='/esoui/art/icons/gear_thievesguildv2_heavy_feet_a.dds',
[44906]='/esoui/art/icons/gear_thievesguildv2_heavy_hands_a.dds',
[44907]='/esoui/art/icons/gear_thievesguildv2_heavy_head_a.dds',
[44908]='/esoui/art/icons/gear_thievesguildv2_heavy_legs_a.dds',
[44909]='/esoui/art/icons/gear_thievesguildv2_heavy_shoulders_a.dds',
[44910]='/esoui/art/icons/gear_thievesguildv2_heavy_waist_a.dds',
[44911]='/esoui/art/icons/gear_thievesguildv2_light_feet_a.dds',
[44912]='/esoui/art/icons/gear_thievesguildv2_light_hands_a.dds',
[44913]='/esoui/art/icons/gear_thievesguildv2_light_head_a.dds',
[44914]='/esoui/art/icons/gear_thievesguildv2_light_legs_a.dds',
[44915]='/esoui/art/icons/gear_thievesguildv2_light_robe_a.dds',
[44916]='/esoui/art/icons/gear_thievesguildv2_light_shirt_a.dds',
[44917]='/esoui/art/icons/gear_thievesguildv2_light_shoulders_a.dds',
[44918]='/esoui/art/icons/gear_thievesguildv2_light_waist_a.dds',
[44919]='/esoui/art/icons/gear_thievesguildv2_medium_chest_a.dds',
[44920]='/esoui/art/icons/gear_thievesguildv2_medium_feet_a.dds',
[44921]='/esoui/art/icons/gear_thievesguildv2_medium_hands_a.dds',
[44922]='/esoui/art/icons/gear_thievesguildv2_medium_head_a.dds',
[44923]='/esoui/art/icons/gear_thievesguildv2_medium_legs_a.dds',
[44924]='/esoui/art/icons/gear_thievesguildv2_medium_shoulders_a.dds',
[44925]='/esoui/art/icons/gear_thievesguildv2_medium_waist_a.dds',
[44926]='/esoui/art/icons/gear_thievesguildv2_shield_a.dds',
[44927]='/esoui/art/icons/gear_thievesguildv2_staff_a.dds',
[44928]='/esoui/art/icons/gear_thrassianstranglers_a.dds',
[44929]='/esoui/art/icons/gear_titanborn_2haxe_a.dds',
[44930]='/esoui/art/icons/gear_titanborn_chest_a.dds',
[44931]='/esoui/art/icons/gear_titanborn_feet_a.dds',
[44932]='/esoui/art/icons/gear_titanborn_hands_a.dds',
[44933]='/esoui/art/icons/gear_titanborn_head_a.dds',
[44934]='/esoui/art/icons/gear_titanborn_legs_a.dds',
[44935]='/esoui/art/icons/gear_titanborn_shield_a.dds',
[44936]='/esoui/art/icons/gear_titanborn_shoulders_a.dds',
[44937]='/esoui/art/icons/gear_titanborn_waist_a.dds',
[44938]='/esoui/art/icons/gear_topalcorsair_belt_a.dds',
[44939]='/esoui/art/icons/gear_topalcorsair_chest_a.dds',
[44940]='/esoui/art/icons/gear_topalcorsair_feet_a.dds',
[44941]='/esoui/art/icons/gear_topalcorsair_hands_a.dds',
[44942]='/esoui/art/icons/gear_topalcorsair_helmet_a.dds',
[44943]='/esoui/art/icons/gear_topalcorsair_legs_a.dds',
[44944]='/esoui/art/icons/gear_topalcorsair_shoulders_a.dds',
[44945]='/esoui/art/icons/gear_trinimac_1haxe_a.dds',
[44946]='/esoui/art/icons/gear_trinimac_1hhammer_a.dds',
[44947]='/esoui/art/icons/gear_trinimac_1hsword_a.dds',
[44948]='/esoui/art/icons/gear_trinimac_2haxe_a.dds',
[44949]='/esoui/art/icons/gear_trinimac_2hhammer_a.dds',
[44950]='/esoui/art/icons/gear_trinimac_2hsword_a.dds',
[44951]='/esoui/art/icons/gear_trinimac_bow_a.dds',
[44952]='/esoui/art/icons/gear_trinimac_dagger_a.dds',
[44953]='/esoui/art/icons/gear_trinimac_heavy_chest_a.dds',
[44954]='/esoui/art/icons/gear_trinimac_heavy_feet_a.dds',
[44955]='/esoui/art/icons/gear_trinimac_heavy_hands_a.dds',
[44956]='/esoui/art/icons/gear_trinimac_heavy_head_a.dds',
[44957]='/esoui/art/icons/gear_trinimac_heavy_legs_a.dds',
[44958]='/esoui/art/icons/gear_trinimac_heavy_shoulders_a.dds',
[44959]='/esoui/art/icons/gear_trinimac_heavy_waist_a.dds',
[44960]='/esoui/art/icons/gear_trinimac_light_feet_a.dds',
[44961]='/esoui/art/icons/gear_trinimac_light_hands_a.dds',
[44962]='/esoui/art/icons/gear_trinimac_light_head_a.dds',
[44963]='/esoui/art/icons/gear_trinimac_light_legs_a.dds',
[44964]='/esoui/art/icons/gear_trinimac_light_robe_a.dds',
[44965]='/esoui/art/icons/gear_trinimac_light_shirt_a.dds',
[44966]='/esoui/art/icons/gear_trinimac_light_shoulders_a.dds',
[44967]='/esoui/art/icons/gear_trinimac_light_waist_a.dds',
[44968]='/esoui/art/icons/gear_trinimac_medium_chest_a.dds',
[44969]='/esoui/art/icons/gear_trinimac_medium_feet_a.dds',
[44970]='/esoui/art/icons/gear_trinimac_medium_hands_a.dds',
[44971]='/esoui/art/icons/gear_trinimac_medium_head_a.dds',
[44972]='/esoui/art/icons/gear_trinimac_medium_legs_a.dds',
[44973]='/esoui/art/icons/gear_trinimac_medium_shoulders_a.dds',
[44974]='/esoui/art/icons/gear_trinimac_medium_waist_a.dds',
[44975]='/esoui/art/icons/gear_trinimac_shield_a.dds',
[44976]='/esoui/art/icons/gear_trinimac_staff_a.dds',
[44977]='/esoui/art/icons/gear_tsaesci_1haxe_a.dds',
[44978]='/esoui/art/icons/gear_tsaesci_1hhammer_a.dds',
[44979]='/esoui/art/icons/gear_tsaesci_1hsword_a.dds',
[44980]='/esoui/art/icons/gear_tsaesci_2haxe_a.dds',
[44981]='/esoui/art/icons/gear_tsaesci_2hhammer_a.dds',
[44982]='/esoui/art/icons/gear_tsaesci_2hsword_a.dds',
[44983]='/esoui/art/icons/gear_tsaesci_bow_a.dds',
[44984]='/esoui/art/icons/gear_tsaesci_dagger_a.dds',
[44985]='/esoui/art/icons/gear_tsaesci_heavy_chest_a.dds',
[44986]='/esoui/art/icons/gear_tsaesci_heavy_feet_a.dds',
[44987]='/esoui/art/icons/gear_tsaesci_heavy_hands_a.dds',
[44988]='/esoui/art/icons/gear_tsaesci_heavy_head_a.dds',
[44989]='/esoui/art/icons/gear_tsaesci_heavy_legs_a.dds',
[44990]='/esoui/art/icons/gear_tsaesci_heavy_shoulders_a.dds',
[44991]='/esoui/art/icons/gear_tsaesci_heavy_waist_a.dds',
[44992]='/esoui/art/icons/gear_tsaesci_light_feet_a.dds',
[44993]='/esoui/art/icons/gear_tsaesci_light_hands_a.dds',
[44994]='/esoui/art/icons/gear_tsaesci_light_head_a.dds',
[44995]='/esoui/art/icons/gear_tsaesci_light_legs_a.dds',
[44996]='/esoui/art/icons/gear_tsaesci_light_robe_a.dds',
[44997]='/esoui/art/icons/gear_tsaesci_light_shirt_a.dds',
[44998]='/esoui/art/icons/gear_tsaesci_light_shoulders_a.dds',
[44999]='/esoui/art/icons/gear_tsaesci_light_waist_a.dds',
[45000]='/esoui/art/icons/gear_tsaesci_medium_chest_a.dds',
[45001]='/esoui/art/icons/gear_tsaesci_medium_feet_a.dds',
[45002]='/esoui/art/icons/gear_tsaesci_medium_hands_a.dds',
[45003]='/esoui/art/icons/gear_tsaesci_medium_head_a.dds',
[45004]='/esoui/art/icons/gear_tsaesci_medium_legs_a.dds',
[45005]='/esoui/art/icons/gear_tsaesci_medium_shoulders_a.dds',
[45006]='/esoui/art/icons/gear_tsaesci_medium_waist_a.dds',
[45007]='/esoui/art/icons/gear_tsaesci_shield_a.dds',
[45008]='/esoui/art/icons/gear_tsaesci_staff_a.dds',
[45009]='/esoui/art/icons/gear_ulvor_staff_a.dds',
[45010]='/esoui/art/icons/gear_umaril_1haxe_a.dds',
[45011]='/esoui/art/icons/gear_umaril_1hhammer_a.dds',
[45012]='/esoui/art/icons/gear_umaril_1hsword_a.dds',
[45013]='/esoui/art/icons/gear_umaril_2haxe_a.dds',
[45014]='/esoui/art/icons/gear_umaril_2hhammer_a.dds',
[45015]='/esoui/art/icons/gear_umaril_2hsword_a.dds',
[45016]='/esoui/art/icons/gear_umaril_bow_a.dds',
[45017]='/esoui/art/icons/gear_umaril_dagger_a.dds',
[45018]='/esoui/art/icons/gear_umaril_shield_a.dds',
[45019]='/esoui/art/icons/gear_umaril_staff_a.dds',
[45020]='/esoui/art/icons/gear_undarmoredogrim_head_a.dds',
[45021]='/esoui/art/icons/gear_undarmoredogrim_shoulders_a.dds',
[45022]='/esoui/art/icons/gear_undartifactmaster_2hsword_a.dds',
[45023]='/esoui/art/icons/gear_undartifactmaster_bow_a.dds',
[45024]='/esoui/art/icons/gear_undartifactmaster_dagger_a.dds',
[45025]='/esoui/art/icons/gear_undartifactmaster_head_a.dds',
[45026]='/esoui/art/icons/gear_undartifactmaster_shield_a.dds',
[45027]='/esoui/art/icons/gear_undartifactmaster_shoulder_a.dds',
[45028]='/esoui/art/icons/gear_undartifactmaster_staff_a.dds',
[45029]='/esoui/art/icons/gear_undatronach_head_e.dds',
[45030]='/esoui/art/icons/gear_undatronach_shoulder_e.dds',
[45031]='/esoui/art/icons/gear_undaunted_1haxe_c.dds',
[45032]='/esoui/art/icons/gear_undaunted_1hhammer_c.dds',
[45033]='/esoui/art/icons/gear_undaunted_1hsword_c.dds',
[45034]='/esoui/art/icons/gear_undaunted_2haxe_c.dds',
[45035]='/esoui/art/icons/gear_undaunted_2hhammer_c.dds',
[45036]='/esoui/art/icons/gear_undaunted_2hsword_c.dds',
[45037]='/esoui/art/icons/gear_undaunted_bow_c.dds',
[45038]='/esoui/art/icons/gear_undaunted_daedroth_head_a.dds',
[45039]='/esoui/art/icons/gear_undaunted_daedroth_shoulders_a.dds',
[45040]='/esoui/art/icons/gear_undaunted_dagger_c.dds',
[45041]='/esoui/art/icons/gear_undaunted_dragonpriest_head_a.dds',
[45042]='/esoui/art/icons/gear_undaunted_dragonpriest_shoulder_a.dds',
[45043]='/esoui/art/icons/gear_undaunted_fanglair_head_a.dds',
[45044]='/esoui/art/icons/gear_undaunted_fanglair_shoulder_a.dds',
[45045]='/esoui/art/icons/gear_undaunted_hajmota_head_a.dds',
[45046]='/esoui/art/icons/gear_undaunted_hajmota_shoulders_a.dds',
[45047]='/esoui/art/icons/gear_undaunted_heavy_chest_a.dds',
[45048]='/esoui/art/icons/gear_undaunted_heavy_feet_a.dds',
[45049]='/esoui/art/icons/gear_undaunted_heavy_hands_a.dds',
[45050]='/esoui/art/icons/gear_undaunted_heavy_head_a.dds',
[45051]='/esoui/art/icons/gear_undaunted_heavy_legs_a.dds',
[45052]='/esoui/art/icons/gear_undaunted_heavy_shoulders_a.dds',
[45053]='/esoui/art/icons/gear_undaunted_heavy_waist_a.dds',
[45054]='/esoui/art/icons/gear_undaunted_hoarvordaedra_head_a.dds',
[45055]='/esoui/art/icons/gear_undaunted_hoarvordaedra_shoulders_a.dds',
[45056]='/esoui/art/icons/gear_undaunted_ironatronach_head_a.dds',
[45057]='/esoui/art/icons/gear_undaunted_ironatronach_shoulders_a.dds',
[45058]='/esoui/art/icons/gear_undaunted_lich_head_a.dds',
[45059]='/esoui/art/icons/gear_undaunted_lich_shoulders_a.dds',
[45060]='/esoui/art/icons/gear_undaunted_light_feet_a.dds',
[45061]='/esoui/art/icons/gear_undaunted_light_hands_a.dds',
[45062]='/esoui/art/icons/gear_undaunted_light_head_a.dds',
[45063]='/esoui/art/icons/gear_undaunted_light_legs_a.dds',
[45064]='/esoui/art/icons/gear_undaunted_light_robe_a.dds',
[45065]='/esoui/art/icons/gear_undaunted_light_shirt_a.dds',
[45066]='/esoui/art/icons/gear_undaunted_light_shoulders_a.dds',
[45067]='/esoui/art/icons/gear_undaunted_light_waist_a.dds',
[45068]='/esoui/art/icons/gear_undaunted_magma_head_a.dds',
[45069]='/esoui/art/icons/gear_undaunted_magma_shoulders_a.dds',
[45070]='/esoui/art/icons/gear_undaunted_medium_chest_a_aa.dds',
[45071]='/esoui/art/icons/gear_undaunted_medium_chest_a.dds',
[45072]='/esoui/art/icons/gear_undaunted_medium_feet_a.dds',
[45073]='/esoui/art/icons/gear_undaunted_medium_hands_a.dds',
[45074]='/esoui/art/icons/gear_undaunted_medium_head_a.dds',
[45075]='/esoui/art/icons/gear_undaunted_medium_legs_a.dds',
[45076]='/esoui/art/icons/gear_undaunted_medium_shoulders_a.dds',
[45077]='/esoui/art/icons/gear_undaunted_medium_waist_a.dds',
[45078]='/esoui/art/icons/gear_undaunted_shield_c.dds',
[45079]='/esoui/art/icons/gear_undaunted_staff_c.dds',
[45080]='/esoui/art/icons/gear_undaunted_strangler_heavy_head_a.dds',
[45081]='/esoui/art/icons/gear_undaunted_strangler_heavy_shoulder_a.dds',
[45082]='/esoui/art/icons/gear_undaunted_titan_head_a.dds',
[45083]='/esoui/art/icons/gear_undaunted_titan_shoulders_a.dds',
[45084]='/esoui/art/icons/gear_undaunted_werewolfbehemoth_head_a.dds',
[45085]='/esoui/art/icons/gear_undaunted_werewolfbehemoth_shoulder_a.dds',
[45086]='/esoui/art/icons/gear_undauntedatronach_head_a.dds',
[45087]='/esoui/art/icons/gear_undauntedatronach_shoulders_a.dds',
[45088]='/esoui/art/icons/gear_undauntedcenturion_head_a.dds',
[45089]='/esoui/art/icons/gear_undauntedcenturion_shoulders_a.dds',
[45090]='/esoui/art/icons/gear_undauntedclannfear_head_a.dds',
[45091]='/esoui/art/icons/gear_undauntedclannfear_shoulders_a.dds',
[45092]='/esoui/art/icons/gear_undauntedclivia_head_a.dds',
[45093]='/esoui/art/icons/gear_undauntedclivia_shoulders_a.dds',
[45094]='/esoui/art/icons/gear_undauntedcrocodile_head_a.dds',
[45095]='/esoui/art/icons/gear_undauntedcrocodile_shoulders_a.dds',
[45096]='/esoui/art/icons/gear_undaunteddreugh_head_a.dds',
[45097]='/esoui/art/icons/gear_undaunteddreugh_shoulders_a.dds',
[45098]='/esoui/art/icons/gear_undaunteddwemer_head_a.dds',
[45099]='/esoui/art/icons/gear_undaunteddwemer_shoulders_a.dds',
[45100]='/esoui/art/icons/gear_undauntedfleshatronach_head_a.dds',
[45101]='/esoui/art/icons/gear_undauntedfleshatronach_shoulders_a.dds',
[45102]='/esoui/art/icons/gear_undauntedgargoyle_1hmace_a.dds',
[45103]='/esoui/art/icons/gear_undauntedgargoyle_2haxe_a.dds',
[45104]='/esoui/art/icons/gear_undauntedgargoyle_bow_a.dds',
[45105]='/esoui/art/icons/gear_undauntedgargoyle_head_a.dds',
[45106]='/esoui/art/icons/gear_undauntedgargoyle_shield_a.dds',
[45107]='/esoui/art/icons/gear_undauntedgargoyle_shoulders_a.dds',
[45108]='/esoui/art/icons/gear_undauntedgargoyle_staff_a.dds',
[45109]='/esoui/art/icons/gear_undauntedgiantspider_head_a.dds',
[45110]='/esoui/art/icons/gear_undauntedgiantspider_shoulders_a.dds',
[45111]='/esoui/art/icons/gear_undauntedgrievoust_head_a.dds',
[45112]='/esoui/art/icons/gear_undauntedgrievoust_shoulders_a.dds',
[45113]='/esoui/art/icons/gear_undauntedharvester_head_a.dds',
[45114]='/esoui/art/icons/gear_undauntedharvester_shoulders_a.dds',
[45115]='/esoui/art/icons/gear_undauntedhoarvor_2hhammer_a.dds',
[45116]='/esoui/art/icons/gear_undauntedhoarvor_bow_a.dds',
[45117]='/esoui/art/icons/gear_undauntedhoarvor_sheild_a.dds',
[45118]='/esoui/art/icons/gear_undauntedhoarvor_staff_a.dds',
[45119]='/esoui/art/icons/gear_undauntedhoarvor_sword_a.dds',
[45120]='/esoui/art/icons/gear_undauntedlamia_head_a.dds',
[45121]='/esoui/art/icons/gear_undauntedlamia_shoulders_a.dds',
[45122]='/esoui/art/icons/gear_undauntedlurcher_head_a.dds',
[45123]='/esoui/art/icons/gear_undauntedlurcher_shoulders_a.dds',
[45124]='/esoui/art/icons/gear_undauntedminotaur_a.dds',
[45125]='/esoui/art/icons/gear_undauntedminotaur_shoulder_a.dds',
[45126]='/esoui/art/icons/gear_undauntedpirateskeleton_head_a.dds',
[45127]='/esoui/art/icons/gear_undauntedpirateskeleton_shoulders_a.dds',
[45128]='/esoui/art/icons/gear_undauntedspider_head_a.dds',
[45129]='/esoui/art/icons/gear_undauntedspider_shoulders_a.dds',
[45130]='/esoui/art/icons/gear_undauntedspiderdaedra_head_a.dds',
[45131]='/esoui/art/icons/gear_undauntedspiderdaedra_head_c.dds',
[45132]='/esoui/art/icons/gear_undauntedspiderdaedra_should_a.dds',
[45133]='/esoui/art/icons/gear_undauntedspiderdaedra_should_c.dds',
[45134]='/esoui/art/icons/gear_undauntedstonekeeper_head_a.dds',
[45135]='/esoui/art/icons/gear_undauntedstonekeeper_shoulders_a.dds',
[45136]='/esoui/art/icons/gear_undauntedstormatronach_head_a.dds',
[45137]='/esoui/art/icons/gear_undauntedstormatronach_head_b.dds',
[45138]='/esoui/art/icons/gear_undauntedstormatronach_shoulder_b.dds',
[45139]='/esoui/art/icons/gear_undauntedstormatronach_shoulders_a.dds',
[45140]='/esoui/art/icons/gear_undauntedsuneripper_head_a.dds',
[45141]='/esoui/art/icons/gear_undauntedsuneripper_shoulders_a.dds',
[45142]='/esoui/art/icons/gear_undauntedtroll_head_a.dds',
[45143]='/esoui/art/icons/gear_undauntedtroll_shoulders_a.dds',
[45144]='/esoui/art/icons/gear_undauntedxilvilai_shoulders_a.dds',
[45145]='/esoui/art/icons/gear_undauntedxivilai_head_a.dds',
[45146]='/esoui/art/icons/gear_undbalorgh_2hsword_a.dds',
[45147]='/esoui/art/icons/gear_undbalorgh_bow_a.dds',
[45148]='/esoui/art/icons/gear_undbalorgh_dagger_a.dds',
[45149]='/esoui/art/icons/gear_undbalorgh_shield_a.dds',
[45150]='/esoui/art/icons/gear_undbalorgh_staff_a.dds',
[45151]='/esoui/art/icons/gear_undbonecolossus_1hhammer_a.dds',
[45152]='/esoui/art/icons/gear_undbonecolossus_2hhammer_a.dds',
[45153]='/esoui/art/icons/gear_undbonecolossus_bow_a.dds',
[45154]='/esoui/art/icons/gear_undbonecolossus_head_a.dds',
[45155]='/esoui/art/icons/gear_undbonecolossus_shield_a.dds',
[45156]='/esoui/art/icons/gear_undbonecolossus_shoulder_a.dds',
[45157]='/esoui/art/icons/gear_undbonecolossus_staff_a.dds',
[45158]='/esoui/art/icons/gear_undbonedragon_2hhammer_a.dds',
[45159]='/esoui/art/icons/gear_undbonedragon_bow_a.dds',
[45160]='/esoui/art/icons/gear_undbonedragon_dagger_a.dds',
[45161]='/esoui/art/icons/gear_undbonedragon_shield_a.dds',
[45162]='/esoui/art/icons/gear_undbonedragon_staff_a.dds',
[45163]='/esoui/art/icons/gear_undcenturion_2haxe_a.dds',
[45164]='/esoui/art/icons/gear_undcenturion_bow_a.dds',
[45165]='/esoui/art/icons/gear_undcenturion_hammer_a.dds',
[45166]='/esoui/art/icons/gear_undcenturion_head_b.dds',
[45167]='/esoui/art/icons/gear_undcenturion_head_e.dds',
[45168]='/esoui/art/icons/gear_undcenturion_shield_a.dds',
[45169]='/esoui/art/icons/gear_undcenturion_shoulders_b.dds',
[45170]='/esoui/art/icons/gear_undcenturion_shoulders_e.dds',
[45171]='/esoui/art/icons/gear_undcenturion_staff_a.dds',
[45172]='/esoui/art/icons/gear_undcian_2_bow_a.dds',
[45173]='/esoui/art/icons/gear_undcian_2_shield_a.dds',
[45174]='/esoui/art/icons/gear_undciannait_1hsword_a.dds',
[45175]='/esoui/art/icons/gear_undciannait_2hsword_a.dds',
[45176]='/esoui/art/icons/gear_undciannait_bow_a.dds',
[45177]='/esoui/art/icons/gear_undciannait_head_a.dds',
[45178]='/esoui/art/icons/gear_undciannait_shield_a.dds',
[45179]='/esoui/art/icons/gear_undciannait_shoulders_a.dds',
[45180]='/esoui/art/icons/gear_undciannait_staff3_a.dds',
[45181]='/esoui/art/icons/gear_undcroc_2hmace_a.dds',
[45182]='/esoui/art/icons/gear_undcroc_bow_a.dds',
[45183]='/esoui/art/icons/gear_undcroc_mace_a.dds',
[45184]='/esoui/art/icons/gear_undcroc_shield_a.dds',
[45185]='/esoui/art/icons/gear_undcroc_staff_a.dds',
[45186]='/esoui/art/icons/gear_undcrocodile_head_b.dds',
[45187]='/esoui/art/icons/gear_undcrocodile_shoulders_b.dds',
[45188]='/esoui/art/icons/gear_unddaedroth_2hhammer.dds',
[45189]='/esoui/art/icons/gear_unddaedroth_bow.dds',
[45190]='/esoui/art/icons/gear_unddaedroth_head_b.dds',
[45191]='/esoui/art/icons/gear_unddaedroth_shield.dds',
[45192]='/esoui/art/icons/gear_unddaedroth_shoulders_b.dds',
[45193]='/esoui/art/icons/gear_unddaedroth_staff.dds',
[45194]='/esoui/art/icons/gear_unddaedroth_sword.dds',
[45195]='/esoui/art/icons/gear_unddreugh_2hmace_a.dds',
[45196]='/esoui/art/icons/gear_unddreugh_bow_a.dds',
[45197]='/esoui/art/icons/gear_unddreugh_dagger_a.dds',
[45198]='/esoui/art/icons/gear_unddreugh_shield_a.dds',
[45199]='/esoui/art/icons/gear_unddreugh_staff_a.dds',
[45200]='/esoui/art/icons/gear_undduneripper_1hhammer_a.dds',
[45201]='/esoui/art/icons/gear_undduneripper_2haxe_a.dds',
[45202]='/esoui/art/icons/gear_undduneripper_bow_a.dds',
[45203]='/esoui/art/icons/gear_undduneripper_shield_a.dds',
[45204]='/esoui/art/icons/gear_undduneripper_staff_a.dds',
[45205]='/esoui/art/icons/gear_unddwemer_2hsword_a.dds',
[45206]='/esoui/art/icons/gear_unddwemer_bow_a.dds',
[45207]='/esoui/art/icons/gear_unddwemer_dagger_a.dds',
[45208]='/esoui/art/icons/gear_unddwemer_helmet_006.dds',
[45209]='/esoui/art/icons/gear_unddwemer_shield_a.dds',
[45210]='/esoui/art/icons/gear_unddwemer_shoulders_006.dds',
[45211]='/esoui/art/icons/gear_unddwemer_staff_a.dds',
[45212]='/esoui/art/icons/gear_unddwemer006_bow_a.dds',
[45213]='/esoui/art/icons/gear_unddwemer006_dagger_a.dds',
[45214]='/esoui/art/icons/gear_unddwemer006_shield_a.dds',
[45215]='/esoui/art/icons/gear_unddwemer006_staff_a.dds',
[45216]='/esoui/art/icons/gear_unddwemer006_sword_a.dds',
[45217]='/esoui/art/icons/gear_undearthinvarnate_head_a.dds',
[45218]='/esoui/art/icons/gear_undearthinvarnate_shoulder_a.dds',
[45219]='/esoui/art/icons/gear_undfiregiant_1hsword_a.dds',
[45220]='/esoui/art/icons/gear_undfiregiant_2hhammer_a.dds',
[45221]='/esoui/art/icons/gear_undfiregiant_bow_a.dds',
[45222]='/esoui/art/icons/gear_undfiregiant_head_a.dds',
[45223]='/esoui/art/icons/gear_undfiregiant_shield_a.dds',
[45224]='/esoui/art/icons/gear_undfiregiant_shoulder_a.dds',
[45225]='/esoui/art/icons/gear_undfiregiant_staff_a.dds',
[45226]='/esoui/art/icons/gear_undfleshcolossus_head_a.dds',
[45227]='/esoui/art/icons/gear_undfleshcolossus_shoulders_a.dds',
[45228]='/esoui/art/icons/gear_undfrostatronachv2_head_a.dds',
[45229]='/esoui/art/icons/gear_undfrostatronachv2_shoulder_a.dds',
[45230]='/esoui/art/icons/gear_undgargoyle_head_e.dds',
[45231]='/esoui/art/icons/gear_undgargoyle_helmet_006.dds',
[45232]='/esoui/art/icons/gear_undgargoyle_shoulders_006.dds',
[45233]='/esoui/art/icons/gear_undgargoyle_shoulders_e.dds',
[45234]='/esoui/art/icons/gear_undgargoyleiri_2haxe_a.dds',
[45235]='/esoui/art/icons/gear_undgargoyleiri_bow_a.dds',
[45236]='/esoui/art/icons/gear_undgargoyleiri_mace_a.dds',
[45237]='/esoui/art/icons/gear_undgargoyleiri_shield_a.dds',
[45238]='/esoui/art/icons/gear_undgargoyleiri_staff_a.dds',
[45239]='/esoui/art/icons/gear_undgiantspider_1hmace_a.dds',
[45240]='/esoui/art/icons/gear_undgiantspider_2hsword_a.dds',
[45241]='/esoui/art/icons/gear_undgiantspider_2hsword.dds',
[45242]='/esoui/art/icons/gear_undgiantspider_axe.dds',
[45243]='/esoui/art/icons/gear_undgiantspider_bow_a.dds',
[45244]='/esoui/art/icons/gear_undgiantspider_bow.dds',
[45245]='/esoui/art/icons/gear_undgiantspider_helmet_006.dds',
[45246]='/esoui/art/icons/gear_undgiantspider_shield_a.dds',
[45247]='/esoui/art/icons/gear_undgiantspider_shield.dds',
[45248]='/esoui/art/icons/gear_undgiantspider_shoulders_006.dds',
[45249]='/esoui/art/icons/gear_undgiantspider_staff_a.dds',
[45250]='/esoui/art/icons/gear_undgiantspider_staff.dds',
[45251]='/esoui/art/icons/gear_undgrevioust_helmet_006.dds',
[45252]='/esoui/art/icons/gear_undgrevioust_shoulders_006.dds',
[45253]='/esoui/art/icons/gear_undgrievoustwilightv2_head_a.dds',
[45254]='/esoui/art/icons/gear_undgrievoustwilightv2_shoulder_a.dds',
[45255]='/esoui/art/icons/gear_undgrothdarr_1hmace_a.dds',
[45256]='/esoui/art/icons/gear_undgrothdarr_2hmace_a.dds',
[45257]='/esoui/art/icons/gear_undgrothdarr_bow_a.dds',
[45258]='/esoui/art/icons/gear_undgrothdarr_shield_a.dds',
[45259]='/esoui/art/icons/gear_undgrothdarr_staff_a.dds',
[45260]='/esoui/art/icons/gear_undgrundwulf_1hhammer_a.dds',
[45261]='/esoui/art/icons/gear_undgrundwulf_2hsword_a.dds',
[45262]='/esoui/art/icons/gear_undgrundwulf_bow_a.dds',
[45263]='/esoui/art/icons/gear_undgrundwulf_shield_a.dds',
[45264]='/esoui/art/icons/gear_undgrundwulf_staff_a.dds',
[45265]='/esoui/art/icons/gear_undgryphon_1hsword_a.dds',
[45266]='/esoui/art/icons/gear_undgryphon_2hsword_a.dds',
[45267]='/esoui/art/icons/gear_undgryphon_bow_a.dds',
[45268]='/esoui/art/icons/gear_undgryphon_head_a.dds',
[45269]='/esoui/art/icons/gear_undgryphon_shield_a.dds',
[45270]='/esoui/art/icons/gear_undgryphon_shoulder_a.dds',
[45271]='/esoui/art/icons/gear_undgryphon_staff_a.dds',
[45272]='/esoui/art/icons/gear_undhajmota_2hmace_a.dds',
[45273]='/esoui/art/icons/gear_undhajmota_bow_a.dds',
[45274]='/esoui/art/icons/gear_undhajmota_mace_a.dds',
[45275]='/esoui/art/icons/gear_undhajmota_shield_a.dds',
[45276]='/esoui/art/icons/gear_undhajmota_staff_a.dds',
[45277]='/esoui/art/icons/gear_undharvester_2hhammer_a.dds',
[45278]='/esoui/art/icons/gear_undharvester_bow_a.dds',
[45279]='/esoui/art/icons/gear_undharvester_dagger_a.dds',
[45280]='/esoui/art/icons/gear_undharvester_hammer_a.dds',
[45281]='/esoui/art/icons/gear_undharvester_shield_a.dds',
[45282]='/esoui/art/icons/gear_undharvester_staff_a.dds',
[45283]='/esoui/art/icons/gear_undharvester_sword_a.dds',
[45284]='/esoui/art/icons/gear_undiceheart_1hsword_a.dds',
[45285]='/esoui/art/icons/gear_undiceheart_2hsword_a.dds',
[45286]='/esoui/art/icons/gear_undiceheart_2hsword_b.dds',
[45287]='/esoui/art/icons/gear_undiceheart_bow_a.dds',
[45288]='/esoui/art/icons/gear_undiceheart_bow_b.dds',
[45289]='/esoui/art/icons/gear_undiceheart_shield_a.dds',
[45290]='/esoui/art/icons/gear_undiceheart_shield_b.dds',
[45291]='/esoui/art/icons/gear_undiceheart_staff_a.dds',
[45292]='/esoui/art/icons/gear_undiceheart_staff_b.dds',
[45293]='/esoui/art/icons/gear_undiceheart_sword_b.dds',
[45294]='/esoui/art/icons/gear_undinfernium_head_a.dds',
[45295]='/esoui/art/icons/gear_undinfernium_shoulder_a.dds',
[45296]='/esoui/art/icons/gear_undironatronach_1hhammer_a.dds',
[45297]='/esoui/art/icons/gear_undironatronach_2hhammer_a.dds',
[45298]='/esoui/art/icons/gear_undironatronach_bow_a.dds',
[45299]='/esoui/art/icons/gear_undironatronach_shield_a.dds',
[45300]='/esoui/art/icons/gear_undironatronach_staff_a.dds',
[45301]='/esoui/art/icons/gear_undladymalygda_head_a.dds',
[45302]='/esoui/art/icons/gear_undladymalygda_shoulder_a.dds',
[45303]='/esoui/art/icons/gear_undladythorn_2haxe_a.dds',
[45304]='/esoui/art/icons/gear_undladythorn_bow_a.dds',
[45305]='/esoui/art/icons/gear_undladythorn_dagger_a.dds',
[45306]='/esoui/art/icons/gear_undladythorn_shield_a.dds',
[45307]='/esoui/art/icons/gear_undladythorn_staff_a.dds',
[45308]='/esoui/art/icons/gear_undladythorn_sword_a.dds',
[45309]='/esoui/art/icons/gear_undlich_2hsword.dds',
[45310]='/esoui/art/icons/gear_undlich_bow.dds',
[45311]='/esoui/art/icons/gear_undlich_dagger.dds',
[45312]='/esoui/art/icons/gear_undlich_shield.dds',
[45313]='/esoui/art/icons/gear_undlich_staff.dds',
[45314]='/esoui/art/icons/gear_undllambris_2haxe_001.dds',
[45315]='/esoui/art/icons/gear_undllambris_bow_001.dds',
[45316]='/esoui/art/icons/gear_undllambris_shield_001.dds',
[45317]='/esoui/art/icons/gear_undllambris_staff_001.dds',
[45318]='/esoui/art/icons/gear_undllambris_sword_001.dds',
[45319]='/esoui/art/icons/gear_undlordwarden_2hsword_a.dds',
[45320]='/esoui/art/icons/gear_undlordwarden_2hsword_b.dds',
[45321]='/esoui/art/icons/gear_undlordwarden_axe_a.dds',
[45322]='/esoui/art/icons/gear_undlordwarden_axe_b.dds',
[45323]='/esoui/art/icons/gear_undlordwarden_bow_a.dds',
[45324]='/esoui/art/icons/gear_undlordwarden_bow_b.dds',
[45325]='/esoui/art/icons/gear_undlordwarden_shield_a.dds',
[45326]='/esoui/art/icons/gear_undlordwarden_shield_b.dds',
[45327]='/esoui/art/icons/gear_undlordwarden_staff_a.dds',
[45328]='/esoui/art/icons/gear_undlordwarden_staff_b.dds',
[45329]='/esoui/art/icons/gear_undlurcher_axe_a.dds',
[45330]='/esoui/art/icons/gear_undlurcher_bow_a.dds',
[45331]='/esoui/art/icons/gear_undlurcher_hammer_a.dds',
[45332]='/esoui/art/icons/gear_undlurcher_shield_a.dds',
[45333]='/esoui/art/icons/gear_undlurcher_staff_a.dds',
[45334]='/esoui/art/icons/gear_undmaarselok_1hsword_a.dds',
[45335]='/esoui/art/icons/gear_undmaarselok_2hhammer_a.dds',
[45336]='/esoui/art/icons/gear_undmaarselok_bow_a.dds',
[45337]='/esoui/art/icons/gear_undmaarselok_helmet_a.dds',
[45338]='/esoui/art/icons/gear_undmaarselok_shield_a.dds',
[45339]='/esoui/art/icons/gear_undmaarselok_shoulders_a.dds',
[45340]='/esoui/art/icons/gear_undmaarselok_staff_a.dds',
[45341]='/esoui/art/icons/gear_undmfgrundwulf_helmet_a.dds',
[45342]='/esoui/art/icons/gear_undmfgrundwulf_shoulder_a.dds',
[45343]='/esoui/art/icons/gear_undminotaur_2hhammer_a.dds',
[45344]='/esoui/art/icons/gear_undminotaur_axe_a.dds',
[45345]='/esoui/art/icons/gear_undminotaur_bow_a.dds',
[45346]='/esoui/art/icons/gear_undminotaur_shield_a.dds',
[45347]='/esoui/art/icons/gear_undminotaur_staff_a.dds',
[45348]='/esoui/art/icons/gear_undnarlimor_head_a.dds',
[45349]='/esoui/art/icons/gear_undnarlimor_shoulder_a.dds',
[45350]='/esoui/art/icons/gear_undnixox_head_a.dds',
[45351]='/esoui/art/icons/gear_undnixox_shoulder_a.dds',
[45352]='/esoui/art/icons/gear_undopalharvester_2hhammer_a.dds',
[45353]='/esoui/art/icons/gear_undopalharvester_bow_a.dds',
[45354]='/esoui/art/icons/gear_undopalharvester_dagger_a.dds',
[45355]='/esoui/art/icons/gear_undopalharvester_shield_a.dds',
[45356]='/esoui/art/icons/gear_undopalharvester_staff_a.dds',
[45357]='/esoui/art/icons/gear_undpirateskel_2hhammer_a.dds',
[45358]='/esoui/art/icons/gear_undpirateskel_bow_a.dds',
[45359]='/esoui/art/icons/gear_undpirateskel_shield_a.dds',
[45360]='/esoui/art/icons/gear_undpirateskel_staff_a.dds',
[45361]='/esoui/art/icons/gear_undpirateskel_sword_a.dds',
[45362]='/esoui/art/icons/gear_undredlord_2hhammer_a.dds',
[45363]='/esoui/art/icons/gear_undredlord_blow_a.dds',
[45364]='/esoui/art/icons/gear_undredlord_dagger_a.dds',
[45365]='/esoui/art/icons/gear_undredlord_head_a.dds',
[45366]='/esoui/art/icons/gear_undredlord_shield_a.dds',
[45367]='/esoui/art/icons/gear_undredlord_shoulder_a.dds',
[45368]='/esoui/art/icons/gear_undredlord_staff_a.dds',
[45369]='/esoui/art/icons/gear_undselene_2hsword_a.dds',
[45370]='/esoui/art/icons/gear_undselene_axe_a.dds',
[45371]='/esoui/art/icons/gear_undselene_bow_a.dds',
[45372]='/esoui/art/icons/gear_undselene_head_b.dds',
[45373]='/esoui/art/icons/gear_undselene_shield_a.dds',
[45374]='/esoui/art/icons/gear_undselene_shoulders_b.dds',
[45375]='/esoui/art/icons/gear_undselene_staff_a.dds',
[45376]='/esoui/art/icons/gear_undsellistrix_1hmace_a.dds',
[45377]='/esoui/art/icons/gear_undsellistrix_2haxe_a.dds',
[45378]='/esoui/art/icons/gear_undsellistrix_bow_a.dds',
[45379]='/esoui/art/icons/gear_undsellistrix_shield_a.dds',
[45380]='/esoui/art/icons/gear_undsellistrix_staff_a.dds',
[45381]='/esoui/art/icons/gear_undshadowrend_2hsword_001.dds',
[45382]='/esoui/art/icons/gear_undshadowrend_axe_001.dds',
[45383]='/esoui/art/icons/gear_undshadowrend_bow_001.dds',
[45384]='/esoui/art/icons/gear_undshadowrend_shield_001.dds',
[45385]='/esoui/art/icons/gear_undshadowrend_staff_001.dds',
[45386]='/esoui/art/icons/gear_undsoblades_1hsword_a.dds',
[45387]='/esoui/art/icons/gear_undsoblades_2hsword_a.dds',
[45388]='/esoui/art/icons/gear_undsoblades_bow_a.dds',
[45389]='/esoui/art/icons/gear_undsoblades_shield_a.dds',
[45390]='/esoui/art/icons/gear_undsoblades_staff_a.dds',
[45391]='/esoui/art/icons/gear_undspiderdaed_2hmace_a.dds',
[45392]='/esoui/art/icons/gear_undspiderdaed_bow_a.dds',
[45393]='/esoui/art/icons/gear_undspiderdaed_shield_a.dds',
[45394]='/esoui/art/icons/gear_undspiderdaed_staff_a.dds',
[45395]='/esoui/art/icons/gear_undspiderdaed_sword_a.dds',
[45396]='/esoui/art/icons/gear_undspriggan_1hhammer_a.dds',
[45397]='/esoui/art/icons/gear_undspriggan_2haxe_a.dds',
[45398]='/esoui/art/icons/gear_undspriggan_bow_a.dds',
[45399]='/esoui/art/icons/gear_undspriggan_head_a.dds',
[45400]='/esoui/art/icons/gear_undspriggan_shield_a.dds',
[45401]='/esoui/art/icons/gear_undspriggan_shoulder_a.dds',
[45402]='/esoui/art/icons/gear_undspriggan_staff_a.dds',
[45403]='/esoui/art/icons/gear_undstonehusk_head_a.dds',
[45404]='/esoui/art/icons/gear_undstonehusk_shoulder_a.dds',
[45405]='/esoui/art/icons/gear_undstonekeeper_1hsword_a.dds',
[45406]='/esoui/art/icons/gear_undstonekeeper_2hhammer_a.dds',
[45407]='/esoui/art/icons/gear_undstonekeeper_bow_a.dds',
[45408]='/esoui/art/icons/gear_undstonekeeper_shield_a.dds',
[45409]='/esoui/art/icons/gear_undstonekeeper_staff_a.dds',
[45410]='/esoui/art/icons/gear_undstrangler_bow_a.dds',
[45411]='/esoui/art/icons/gear_undstrangler_hammer_a.dds',
[45412]='/esoui/art/icons/gear_undstrangler_head_e.dds',
[45413]='/esoui/art/icons/gear_undstrangler_shield_a.dds',
[45414]='/esoui/art/icons/gear_undstrangler_shoulders_e.dds',
[45415]='/esoui/art/icons/gear_undstrangler_staff_a.dds',
[45416]='/esoui/art/icons/gear_undstrangler_sword_a.dds',
[45417]='/esoui/art/icons/gear_undstromfist_2hhammer_a.dds',
[45418]='/esoui/art/icons/gear_undstromfist_bow_a.dds',
[45419]='/esoui/art/icons/gear_undstromfist_hammer_a.dds',
[45420]='/esoui/art/icons/gear_undstromfist_helmet_b.dds',
[45421]='/esoui/art/icons/gear_undstromfist_shield_a.dds',
[45422]='/esoui/art/icons/gear_undstromfist_shoulder_b.dds',
[45423]='/esoui/art/icons/gear_undstromfist_staff_a.dds',
[45424]='/esoui/art/icons/gear_undtheblind_1hhammer_a.dds',
[45425]='/esoui/art/icons/gear_undtheblind_2haxe_a.dds',
[45426]='/esoui/art/icons/gear_undtheblind_bow_a.dds',
[45427]='/esoui/art/icons/gear_undtheblind_shield_a.dds',
[45428]='/esoui/art/icons/gear_undtheblind_staff_a.dds',
[45429]='/esoui/art/icons/gear_undtitan_1hmace_a.dds',
[45430]='/esoui/art/icons/gear_undtitan_2hsword_a.dds',
[45431]='/esoui/art/icons/gear_undtitan_2hsword_b.dds',
[45432]='/esoui/art/icons/gear_undtitan_bow_a.dds',
[45433]='/esoui/art/icons/gear_undtitan_bow_b.dds',
[45434]='/esoui/art/icons/gear_undtitan_hammer_b.dds',
[45435]='/esoui/art/icons/gear_undtitan_head_b.dds',
[45436]='/esoui/art/icons/gear_undtitan_shield_a.dds',
[45437]='/esoui/art/icons/gear_undtitan_shield_b.dds',
[45438]='/esoui/art/icons/gear_undtitan_shoulder_b.dds',
[45439]='/esoui/art/icons/gear_undtitan_staff_a.dds',
[45440]='/esoui/art/icons/gear_undtitan_staff_b.dds',
[45441]='/esoui/art/icons/gear_undtroll_head_e.dds',
[45442]='/esoui/art/icons/gear_undtroll_helmet_006.dds',
[45443]='/esoui/art/icons/gear_undtroll_shoulders_006.dds',
[45444]='/esoui/art/icons/gear_undtroll_shoulders_e.dds',
[45445]='/esoui/art/icons/gear_undtroll006_2haxe_a.dds',
[45446]='/esoui/art/icons/gear_undtroll006_axe_a.dds',
[45447]='/esoui/art/icons/gear_undtroll006_bow_a.dds',
[45448]='/esoui/art/icons/gear_undtroll006_shield_a.dds',
[45449]='/esoui/art/icons/gear_undtroll006_staff_a.dds',
[45450]='/esoui/art/icons/gear_undtrollking_1haxe_a.dds',
[45451]='/esoui/art/icons/gear_undtrollking_2haxe_a.dds',
[45452]='/esoui/art/icons/gear_undtrollking_axe_a.dds',
[45453]='/esoui/art/icons/gear_undtrollking_bow_a.dds',
[45454]='/esoui/art/icons/gear_undtrollking_shield_a.dds',
[45455]='/esoui/art/icons/gear_undtrollking_staff_a.dds',
[45456]='/esoui/art/icons/gear_undtrollking2_2haxe_a.dds',
[45457]='/esoui/art/icons/gear_undtrollking2_bow_a.dds',
[45458]='/esoui/art/icons/gear_undtrollking2_shield_a.dds',
[45459]='/esoui/art/icons/gear_undtrollking2_staff_a.dds',
[45460]='/esoui/art/icons/gear_undvalkyn_1hmace_a.dds',
[45461]='/esoui/art/icons/gear_undvalkyn_2hsword_a.dds',
[45462]='/esoui/art/icons/gear_undvalkyn_bow_a.dds',
[45463]='/esoui/art/icons/gear_undvalkyn_shield_a.dds',
[45464]='/esoui/art/icons/gear_undvalkyn_staff_a.dds',
[45465]='/esoui/art/icons/gear_undvamplord_head_a.dds',
[45466]='/esoui/art/icons/gear_undvamplord_shoulder_a.dds',
[45467]='/esoui/art/icons/gear_undvelidrethopal_head_a.dds',
[45468]='/esoui/art/icons/gear_undvelidrethopal_shoulder_a.dds',
[45469]='/esoui/art/icons/gear_undvykosa_1hsword_a.dds',
[45470]='/esoui/art/icons/gear_undvykosa_2hhammer_a.dds',
[45471]='/esoui/art/icons/gear_undvykosa_bow_a.dds',
[45472]='/esoui/art/icons/gear_undvykosa_helmet_a.dds',
[45473]='/esoui/art/icons/gear_undvykosa_shield_a.dds',
[45474]='/esoui/art/icons/gear_undvykosa_shoulders_a.dds',
[45475]='/esoui/art/icons/gear_undvykosa_staff_a.dds',
[45476]='/esoui/art/icons/gear_undwatcher_head_a.dds',
[45477]='/esoui/art/icons/gear_undwatcher_shoulders_a.dds',
[45478]='/esoui/art/icons/gear_undxivilai_2haxe_a.dds',
[45479]='/esoui/art/icons/gear_undxivilai_bow_a.dds',
[45480]='/esoui/art/icons/gear_undxivilai_helmet_006.dds',
[45481]='/esoui/art/icons/gear_undxivilai_helmet_a.dds',
[45482]='/esoui/art/icons/gear_undxivilai_helmet_e.dds',
[45483]='/esoui/art/icons/gear_undxivilai_shield_a.dds',
[45484]='/esoui/art/icons/gear_undxivilai_shoulders_006.dds',
[45485]='/esoui/art/icons/gear_undxivilai_shoulders_a.dds',
[45486]='/esoui/art/icons/gear_undxivilai_shoulders_e.dds',
[45487]='/esoui/art/icons/gear_undxivilai_staff_a.dds',
[45488]='/esoui/art/icons/gear_undxivilai_sword_a.dds',
[45489]='/esoui/art/icons/gear_undzaan_1hhammer_a.dds',
[45490]='/esoui/art/icons/gear_undzaan_2hsword_a.dds',
[45491]='/esoui/art/icons/gear_undzaan_bow_a.dds',
[45492]='/esoui/art/icons/gear_undzaan_shield_a.dds',
[45493]='/esoui/art/icons/gear_undzaan_staff_a.dds',
[45494]='/esoui/art/icons/gear_velidreth_1hsword_a.dds',
[45495]='/esoui/art/icons/gear_velidreth_2hhammer_a.dds',
[45496]='/esoui/art/icons/gear_velidreth_bow_a.dds',
[45497]='/esoui/art/icons/gear_velidreth_shield_a.dds',
[45498]='/esoui/art/icons/gear_velidreth_staff_a.dds',
[45499]='/esoui/art/icons/gear_verdant_1haxe_a.dds',
[45500]='/esoui/art/icons/gear_verdant_1hhammer_a.dds',
[45501]='/esoui/art/icons/gear_verdant_1hsword_a.dds',
[45502]='/esoui/art/icons/gear_verdant_2haxe_a.dds',
[45503]='/esoui/art/icons/gear_verdant_2hhammer_a.dds',
[45504]='/esoui/art/icons/gear_verdant_2hsword_a.dds',
[45505]='/esoui/art/icons/gear_verdant_bow_a.dds',
[45506]='/esoui/art/icons/gear_verdant_dagger_a.dds',
[45507]='/esoui/art/icons/gear_verdant_shield_a.dds',
[45508]='/esoui/art/icons/gear_verdant_staff_a.dds',
[45509]='/esoui/art/icons/gear_verdantgarb_chest_a.dds',
[45510]='/esoui/art/icons/gear_verdantgarb_feet_a.dds',
[45511]='/esoui/art/icons/gear_verdantgarb_hands_a.dds',
[45512]='/esoui/art/icons/gear_verdantgarb_head_a.dds',
[45513]='/esoui/art/icons/gear_verdantgarb_legs_a.dds',
[45514]='/esoui/art/icons/gear_verdantgarb_waist_a.dds',
[45515]='/esoui/art/icons/gear_vineduskassassin_chest_a.dds',
[45516]='/esoui/art/icons/gear_vineduskassassin_feet_a.dds',
[45517]='/esoui/art/icons/gear_vineduskassassin_hands_a.dds',
[45518]='/esoui/art/icons/gear_vineduskassassin_head_a.dds',
[45519]='/esoui/art/icons/gear_vineduskassassin_legs_a.dds',
[45520]='/esoui/art/icons/gear_vineduskassassin_shoulders_a.dds',
[45521]='/esoui/art/icons/gear_vineduskassassin_waist_a.dds',
[45522]='/esoui/art/icons/gear_voidrot_1haxe_a.dds',
[45523]='/esoui/art/icons/gear_voidrot_1hhammer_a.dds',
[45524]='/esoui/art/icons/gear_voidrot_1hsword_a.dds',
[45525]='/esoui/art/icons/gear_voidrot_2haxe_a.dds',
[45526]='/esoui/art/icons/gear_voidrot_2hhammer_a.dds',
[45527]='/esoui/art/icons/gear_voidrot_2hsword_a.dds',
[45528]='/esoui/art/icons/gear_voidrot_bow_a.dds',
[45529]='/esoui/art/icons/gear_voidrot_dagger_a.dds',
[45530]='/esoui/art/icons/gear_voidrot_shield_a.dds',
[45531]='/esoui/art/icons/gear_voidrot_staff_a.dds',
[45532]='/esoui/art/icons/gear_volendrung_2hmace_a.dds',
[45533]='/esoui/art/icons/gear_voriplasm_1hsword_a.dds',
[45534]='/esoui/art/icons/gear_voriplasm_2haxe_a.dds',
[45535]='/esoui/art/icons/gear_voriplasm_bow_a.dds',
[45536]='/esoui/art/icons/gear_voriplasm_shield_a.dds',
[45537]='/esoui/art/icons/gear_voriplasm_staff_a.dds',
[45538]='/esoui/art/icons/gear_wardenclass_1haxe.dds',
[45539]='/esoui/art/icons/gear_wardenclass_1hdagger.dds',
[45540]='/esoui/art/icons/gear_wardenclass_1hmace.dds',
[45541]='/esoui/art/icons/gear_wardenclass_1hsword.dds',
[45542]='/esoui/art/icons/gear_wardenclass_2haxe.dds',
[45543]='/esoui/art/icons/gear_wardenclass_2hmace.dds',
[45544]='/esoui/art/icons/gear_wardenclass_2hsword.dds',
[45545]='/esoui/art/icons/gear_wardenclass_bow.dds',
[45546]='/esoui/art/icons/gear_wardenclass_chest_a.dds',
[45547]='/esoui/art/icons/gear_wardenclass_feet_a.dds',
[45548]='/esoui/art/icons/gear_wardenclass_hands_a.dds',
[45549]='/esoui/art/icons/gear_wardenclass_head_a.dds',
[45550]='/esoui/art/icons/gear_wardenclass_legs_a.dds',
[45551]='/esoui/art/icons/gear_wardenclass_shield.dds',
[45552]='/esoui/art/icons/gear_wardenclass_shoulders_a.dds',
[45553]='/esoui/art/icons/gear_wardenclass_staff.dds',
[45554]='/esoui/art/icons/gear_wardenclass_waist_a.dds',
[45555]='/esoui/art/icons/gear_waywardguardian_1haxe_a.dds',
[45556]='/esoui/art/icons/gear_waywardguardian_1hhammer_a.dds',
[45557]='/esoui/art/icons/gear_waywardguardian_1hsword_a.dds',
[45558]='/esoui/art/icons/gear_waywardguardian_2haxe_a.dds',
[45559]='/esoui/art/icons/gear_waywardguardian_2hhammer_a.dds',
[45560]='/esoui/art/icons/gear_waywardguardian_2hsword_a.dds',
[45561]='/esoui/art/icons/gear_waywardguardian_bow_a.dds',
[45562]='/esoui/art/icons/gear_waywardguardian_dagger_a.dds',
[45563]='/esoui/art/icons/gear_waywardguardian_shield_a.dds',
[45564]='/esoui/art/icons/gear_waywardguardian_staff_a.dds',
[45565]='/esoui/art/icons/gear_waywardguardianhvy_chest_a.dds',
[45566]='/esoui/art/icons/gear_waywardguardianhvy_feet_a.dds',
[45567]='/esoui/art/icons/gear_waywardguardianhvy_gloves_a.dds',
[45568]='/esoui/art/icons/gear_waywardguardianhvy_head_a.dds',
[45569]='/esoui/art/icons/gear_waywardguardianhvy_legs_a.dds',
[45570]='/esoui/art/icons/gear_waywardguardianhvy_shoulders_a.dds',
[45571]='/esoui/art/icons/gear_waywardguardianhvy_waist_a.dds',
[45572]='/esoui/art/icons/gear_waywardguardianlgt_chest_a.dds',
[45573]='/esoui/art/icons/gear_waywardguardianlgt_feet_a.dds',
[45574]='/esoui/art/icons/gear_waywardguardianlgt_gloves_a.dds',
[45575]='/esoui/art/icons/gear_waywardguardianlgt_head_a.dds',
[45576]='/esoui/art/icons/gear_waywardguardianlgt_legs_a.dds',
[45577]='/esoui/art/icons/gear_waywardguardianlgt_robe_a.dds',
[45578]='/esoui/art/icons/gear_waywardguardianlgt_shoulders_a.dds',
[45579]='/esoui/art/icons/gear_waywardguardianlgt_waist_a.dds',
[45580]='/esoui/art/icons/gear_waywardguardianmed_chest_a.dds',
[45581]='/esoui/art/icons/gear_waywardguardianmed_feet_a.dds',
[45582]='/esoui/art/icons/gear_waywardguardianmed_hands_a.dds',
[45583]='/esoui/art/icons/gear_waywardguardianmed_head_a.dds',
[45584]='/esoui/art/icons/gear_waywardguardianmed_legs_a.dds',
[45585]='/esoui/art/icons/gear_waywardguardianmed_shoulders_a.dds',
[45586]='/esoui/art/icons/gear_waywardguardianmed_waist_a.dds',
[45587]='/esoui/art/icons/gear_welkynar_2haxe_001.dds',
[45588]='/esoui/art/icons/gear_welkynar_2hmace_001.dds',
[45589]='/esoui/art/icons/gear_welkynar_2hsword_001.dds',
[45590]='/esoui/art/icons/gear_welkynar_axe_001.dds',
[45591]='/esoui/art/icons/gear_welkynar_bow_001.dds',
[45592]='/esoui/art/icons/gear_welkynar_dagger_001.dds',
[45593]='/esoui/art/icons/gear_welkynar_heavy_chest_a.dds',
[45594]='/esoui/art/icons/gear_welkynar_heavy_feet_a.dds',
[45595]='/esoui/art/icons/gear_welkynar_heavy_hand_a.dds',
[45596]='/esoui/art/icons/gear_welkynar_heavy_head_a.dds',
[45597]='/esoui/art/icons/gear_welkynar_heavy_legs_a.dds',
[45598]='/esoui/art/icons/gear_welkynar_heavy_shoulders_a.dds',
[45599]='/esoui/art/icons/gear_welkynar_heavy_waist_a.dds',
[45600]='/esoui/art/icons/gear_welkynar_light_chest_a.dds',
[45601]='/esoui/art/icons/gear_welkynar_light_feet_a.dds',
[45602]='/esoui/art/icons/gear_welkynar_light_hand_a.dds',
[45603]='/esoui/art/icons/gear_welkynar_light_head_a.dds',
[45604]='/esoui/art/icons/gear_welkynar_light_legs_a.dds',
[45605]='/esoui/art/icons/gear_welkynar_light_robe_a.dds',
[45606]='/esoui/art/icons/gear_welkynar_light_shoulders_a.dds',
[45607]='/esoui/art/icons/gear_welkynar_light_waist_a.dds',
[45608]='/esoui/art/icons/gear_welkynar_mace_001.dds',
[45609]='/esoui/art/icons/gear_welkynar_medium_chest_a.dds',
[45610]='/esoui/art/icons/gear_welkynar_medium_feet_a.dds',
[45611]='/esoui/art/icons/gear_welkynar_medium_hand_a.dds',
[45612]='/esoui/art/icons/gear_welkynar_medium_head_a.dds',
[45613]='/esoui/art/icons/gear_welkynar_medium_legs_a.dds',
[45614]='/esoui/art/icons/gear_welkynar_medium_shoulders_a.dds',
[45615]='/esoui/art/icons/gear_welkynar_medium_waist_a.dds',
[45616]='/esoui/art/icons/gear_welkynar_shield_001.dds',
[45617]='/esoui/art/icons/gear_welkynar_staff_001.dds',
[45618]='/esoui/art/icons/gear_welkynar_sword_001.dds',
[45619]='/esoui/art/icons/gear_westwealdhvy_chest_a.dds',
[45620]='/esoui/art/icons/gear_westwealdhvy_feet_a.dds',
[45621]='/esoui/art/icons/gear_westwealdhvy_hands_a.dds',
[45622]='/esoui/art/icons/gear_westwealdhvy_head_a.dds',
[45623]='/esoui/art/icons/gear_westwealdhvy_legs_a.dds',
[45624]='/esoui/art/icons/gear_westwealdhvy_shoulder_a.dds',
[45625]='/esoui/art/icons/gear_westwealdhvy_waist_a.dds',
[45626]='/esoui/art/icons/gear_westwealdlt_chest_a.dds',
[45627]='/esoui/art/icons/gear_westwealdlt_feet_a.dds',
[45628]='/esoui/art/icons/gear_westwealdlt_hands_a.dds',
[45629]='/esoui/art/icons/gear_westwealdlt_head_a.dds',
[45630]='/esoui/art/icons/gear_westwealdlt_legs_a.dds',
[45631]='/esoui/art/icons/gear_westwealdlt_robe_a.dds',
[45632]='/esoui/art/icons/gear_westwealdlt_shoulder_a.dds',
[45633]='/esoui/art/icons/gear_westwealdlt_waist_a.dds',
[45634]='/esoui/art/icons/gear_westwealdmed_chest_a.dds',
[45635]='/esoui/art/icons/gear_westwealdmed_feet_a.dds',
[45636]='/esoui/art/icons/gear_westwealdmed_hands_a.dds',
[45637]='/esoui/art/icons/gear_westwealdmed_head_a.dds',
[45638]='/esoui/art/icons/gear_westwealdmed_legs_a.dds',
[45639]='/esoui/art/icons/gear_westwealdmed_shoulder_a.dds',
[45640]='/esoui/art/icons/gear_westwealdmed_waist_a.dds',
[45641]='/esoui/art/icons/gear_wildweald_chest_a.dds',
[45642]='/esoui/art/icons/gear_wildweald_feet_a.dds',
[45643]='/esoui/art/icons/gear_wildweald_hands_a.dds',
[45644]='/esoui/art/icons/gear_wildweald_head_a.dds',
[45645]='/esoui/art/icons/gear_wildweald_legs_a.dds',
[45646]='/esoui/art/icons/gear_wildweald_shoulders_a.dds',
[45647]='/esoui/art/icons/gear_windhelmtunic.dds',
[45648]='/esoui/art/icons/gear_witchesfest_chest_a.dds',
[45649]='/esoui/art/icons/gear_witchesfest_feet_a.dds',
[45650]='/esoui/art/icons/gear_witchesfest_hands_a.dds',
[45651]='/esoui/art/icons/gear_witchesfest_head_a.dds',
[45652]='/esoui/art/icons/gear_witchesfest_legs_a.dds',
[45653]='/esoui/art/icons/gear_witchesfest_shoulder_a.dds',
[45654]='/esoui/art/icons/gear_witchesfest_waist_a.dds',
[45655]='/esoui/art/icons/gear_woodenswitch_sword_a.dds',
[45656]='/esoui/art/icons/gear_wormcult_1haxe_a.dds',
[45657]='/esoui/art/icons/gear_wormcult_1hhammer_a.dds',
[45658]='/esoui/art/icons/gear_wormcult_1hsword_a.dds',
[45659]='/esoui/art/icons/gear_wormcult_2haxe_a.dds',
[45660]='/esoui/art/icons/gear_wormcult_2hhammer_a.dds',
[45661]='/esoui/art/icons/gear_wormcult_2hsword_a.dds',
[45662]='/esoui/art/icons/gear_wormcult_bow_a.dds',
[45663]='/esoui/art/icons/gear_wormcult_dagger_a.dds',
[45664]='/esoui/art/icons/gear_wormcult_heavy_chest_a.dds',
[45665]='/esoui/art/icons/gear_wormcult_heavy_feet_a.dds',
[45666]='/esoui/art/icons/gear_wormcult_heavy_hands_a.dds',
[45667]='/esoui/art/icons/gear_wormcult_heavy_head_a.dds',
[45668]='/esoui/art/icons/gear_wormcult_heavy_legs_a.dds',
[45669]='/esoui/art/icons/gear_wormcult_heavy_shoulders_a.dds',
[45670]='/esoui/art/icons/gear_wormcult_heavy_waist_a.dds',
[45671]='/esoui/art/icons/gear_wormcult_light_hands_a.dds',
[45672]='/esoui/art/icons/gear_wormcult_light_head_a.dds',
[45673]='/esoui/art/icons/gear_wormcult_light_legs_a.dds',
[45674]='/esoui/art/icons/gear_wormcult_light_robe_a.dds',
[45675]='/esoui/art/icons/gear_wormcult_light_shirt_a.dds',
[45676]='/esoui/art/icons/gear_wormcult_light_shoulders_a.dds',
[45677]='/esoui/art/icons/gear_wormcult_light_waist_a.dds',
[45678]='/esoui/art/icons/gear_wormcult_lighty_feet_a.dds',
[45679]='/esoui/art/icons/gear_wormcult_medium_chest_a.dds',
[45680]='/esoui/art/icons/gear_wormcult_medium_feet_a.dds',
[45681]='/esoui/art/icons/gear_wormcult_medium_hands_a.dds',
[45682]='/esoui/art/icons/gear_wormcult_medium_head_a.dds',
[45683]='/esoui/art/icons/gear_wormcult_medium_legs_a.dds',
[45684]='/esoui/art/icons/gear_wormcult_medium_shoulders_a.dds',
[45685]='/esoui/art/icons/gear_wormcult_medium_waist_a.dds',
[45686]='/esoui/art/icons/gear_wormcult_shield_a.dds',
[45687]='/esoui/art/icons/gear_wormcult_staff_a.dds',
[45688]='/esoui/art/icons/gear_wraps_chest_a.dds',
[45689]='/esoui/art/icons/gear_wraps_head_a.dds',
[45690]='/esoui/art/icons/gear_wrothgarorc_1haxe_a.dds',
[45691]='/esoui/art/icons/gear_wrothgarorc_1hhammer_a.dds',
[45692]='/esoui/art/icons/gear_wrothgarorc_1hsword_a.dds',
[45693]='/esoui/art/icons/gear_wrothgarorc_2haxe_a.dds',
[45694]='/esoui/art/icons/gear_wrothgarorc_2hhammer_a.dds',
[45695]='/esoui/art/icons/gear_wrothgarorc_2hsword_a.dds',
[45696]='/esoui/art/icons/gear_wrothgarorc_bow_a.dds',
[45697]='/esoui/art/icons/gear_wrothgarorc_dagger_a.dds',
[45698]='/esoui/art/icons/gear_wrothgarorc_heavy_chest_a.dds',
[45699]='/esoui/art/icons/gear_wrothgarorc_heavy_feet_a.dds',
[45700]='/esoui/art/icons/gear_wrothgarorc_heavy_hands_a.dds',
[45701]='/esoui/art/icons/gear_wrothgarorc_heavy_head_a.dds',
[45702]='/esoui/art/icons/gear_wrothgarorc_heavy_legs_a.dds',
[45703]='/esoui/art/icons/gear_wrothgarorc_heavy_shoulders_a.dds',
[45704]='/esoui/art/icons/gear_wrothgarorc_heavy_waist_a.dds',
[45705]='/esoui/art/icons/gear_wrothgarorc_light_feet_a.dds',
[45706]='/esoui/art/icons/gear_wrothgarorc_light_hands_a.dds',
[45707]='/esoui/art/icons/gear_wrothgarorc_light_head_a.dds',
[45708]='/esoui/art/icons/gear_wrothgarorc_light_legs_a.dds',
[45709]='/esoui/art/icons/gear_wrothgarorc_light_robe_a.dds',
[45710]='/esoui/art/icons/gear_wrothgarorc_light_shirt_a.dds',
[45711]='/esoui/art/icons/gear_wrothgarorc_light_shoulders_a.dds',
[45712]='/esoui/art/icons/gear_wrothgarorc_light_waist_a.dds',
[45713]='/esoui/art/icons/gear_wrothgarorc_medium_chest_a.dds',
[45714]='/esoui/art/icons/gear_wrothgarorc_medium_feet_a.dds',
[45715]='/esoui/art/icons/gear_wrothgarorc_medium_hands_a.dds',
[45716]='/esoui/art/icons/gear_wrothgarorc_medium_head_a.dds',
[45717]='/esoui/art/icons/gear_wrothgarorc_medium_legs_a.dds',
[45718]='/esoui/art/icons/gear_wrothgarorc_medium_shoulders_a.dds',
[45719]='/esoui/art/icons/gear_wrothgarorc_medium_waist_a.dds',
[45720]='/esoui/art/icons/gear_wrothgarorc_shield_a.dds',
[45721]='/esoui/art/icons/gear_wrothgarorc_staff_a.dds',
[45722]='/esoui/art/icons/gear_wwknight_2hsword.dds',
[45723]='/esoui/art/icons/gear_wwknight_axe.dds',
[45724]='/esoui/art/icons/gear_wwknight_bow.dds',
[45725]='/esoui/art/icons/gear_wwknight_shield.dds',
[45726]='/esoui/art/icons/gear_wwknight_staff.dds',
[45727]='/esoui/art/icons/gear_xivilaiarmor_chest_a.dds',
[45728]='/esoui/art/icons/gear_xivilaiarmor_feet_a.dds',
[45729]='/esoui/art/icons/gear_xivilaiarmor_hands_a.dds',
[45730]='/esoui/art/icons/gear_xivilaiarmor_head_a.dds',
[45731]='/esoui/art/icons/gear_xivilaiarmor_legs_a.dds',
[45732]='/esoui/art/icons/gear_xivilaiarmor_shoulder_a.dds',
[45733]='/esoui/art/icons/gear_xivilaiarmor_waist_a.dds',
[45734]='/esoui/art/icons/gear_yffrebound_1hsword.dds',
[45735]='/esoui/art/icons/gear_yffrebound_2haxe.dds',
[45736]='/esoui/art/icons/gear_yffrebound_bow.dds',
[45737]='/esoui/art/icons/gear_yffrebound_shield.dds',
[45738]='/esoui/art/icons/gear_yffrebound_staff.dds',
[45739]='/esoui/art/icons/gear_yffresfallenwood_chest_a.dds',
[45740]='/esoui/art/icons/gear_yffresfallenwood_feet_a.dds',
[45741]='/esoui/art/icons/gear_yffresfallenwood_hands_a.dds',
[45742]='/esoui/art/icons/gear_yffresfallenwood_head_a.dds',
[45743]='/esoui/art/icons/gear_yffresfallenwood_legs_a.dds',
[45744]='/esoui/art/icons/gear_yffresfallenwood_shoulders_a.dds',
[45745]='/esoui/art/icons/gear_yffresfallenwood_waist_a.dds',
[45746]='/esoui/art/icons/gear_yokudan_1haxe_a.dds',
[45747]='/esoui/art/icons/gear_yokudan_1haxe_b.dds',
[45748]='/esoui/art/icons/gear_yokudan_1haxe_c.dds',
[45749]='/esoui/art/icons/gear_yokudan_1hhammer_a.dds',
[45750]='/esoui/art/icons/gear_yokudan_1hhammer_b.dds',
[45751]='/esoui/art/icons/gear_yokudan_1hhammer_c.dds',
[45752]='/esoui/art/icons/gear_yokudan_1hsword_a.dds',
[45753]='/esoui/art/icons/gear_yokudan_1hsword_b.dds',
[45754]='/esoui/art/icons/gear_yokudan_1hsword_c.dds',
[45755]='/esoui/art/icons/gear_yokudan_2haxe_a.dds',
[45756]='/esoui/art/icons/gear_yokudan_2haxe_b.dds',
[45757]='/esoui/art/icons/gear_yokudan_2haxe_c.dds',
[45758]='/esoui/art/icons/gear_yokudan_2hhammer_a.dds',
[45759]='/esoui/art/icons/gear_yokudan_2hhammer_b.dds',
[45760]='/esoui/art/icons/gear_yokudan_2hhammer_c.dds',
[45761]='/esoui/art/icons/gear_yokudan_2hsword_a.dds',
[45762]='/esoui/art/icons/gear_yokudan_2hsword_b.dds',
[45763]='/esoui/art/icons/gear_yokudan_2hsword_c.dds',
[45764]='/esoui/art/icons/gear_yokudan_bow_a.dds',
[45765]='/esoui/art/icons/gear_yokudan_bow_b.dds',
[45766]='/esoui/art/icons/gear_yokudan_bow_c.dds',
[45767]='/esoui/art/icons/gear_yokudan_dagger_a.dds',
[45768]='/esoui/art/icons/gear_yokudan_dagger_b.dds',
[45769]='/esoui/art/icons/gear_yokudan_dagger_c.dds',
[45770]='/esoui/art/icons/gear_yokudan_heavy_chest_a.dds',
[45771]='/esoui/art/icons/gear_yokudan_heavy_feet_a.dds',
[45772]='/esoui/art/icons/gear_yokudan_heavy_hands_a.dds',
[45773]='/esoui/art/icons/gear_yokudan_heavy_head_a.dds',
[45774]='/esoui/art/icons/gear_yokudan_heavy_legs_a.dds',
[45775]='/esoui/art/icons/gear_yokudan_heavy_shoulders_a.dds',
[45776]='/esoui/art/icons/gear_yokudan_heavy_waist_a.dds',
[45777]='/esoui/art/icons/gear_yokudan_light_feet_a.dds',
[45778]='/esoui/art/icons/gear_yokudan_light_hands_a.dds',
[45779]='/esoui/art/icons/gear_yokudan_light_head_a.dds',
[45780]='/esoui/art/icons/gear_yokudan_light_legs_a.dds',
[45781]='/esoui/art/icons/gear_yokudan_light_robe_a.dds',
[45782]='/esoui/art/icons/gear_yokudan_light_shirt_a.dds',
[45783]='/esoui/art/icons/gear_yokudan_light_shoulders_a.dds',
[45784]='/esoui/art/icons/gear_yokudan_light_waist_a.dds',
[45785]='/esoui/art/icons/gear_yokudan_medium_chest_a.dds',
[45786]='/esoui/art/icons/gear_yokudan_medium_feet_a.dds',
[45787]='/esoui/art/icons/gear_yokudan_medium_hands_a.dds',
[45788]='/esoui/art/icons/gear_yokudan_medium_head_a.dds',
[45789]='/esoui/art/icons/gear_yokudan_medium_legs_a.dds',
[45790]='/esoui/art/icons/gear_yokudan_medium_shoulders_a.dds',
[45791]='/esoui/art/icons/gear_yokudan_medium_waist_a.dds',
[45792]='/esoui/art/icons/gear_yokudan_shield_a.dds',
[45793]='/esoui/art/icons/gear_yokudan_shield_b.dds',
[45794]='/esoui/art/icons/gear_yokudan_shield_c.dds',
[45795]='/esoui/art/icons/gear_yokudan_staff_a.dds',
[45796]='/esoui/art/icons/gear_yokudan_staff_b.dds',
[45797]='/esoui/art/icons/gear_yokudan_staff_c.dds',
[45798]='/esoui/art/icons/gear_ysgramor_chest_a.dds',
[45799]='/esoui/art/icons/gear_ysgramor_feet_a.dds',
[45800]='/esoui/art/icons/gear_ysgramor_hands_a.dds',
[45801]='/esoui/art/icons/gear_ysgramor_head_a.dds',
[45802]='/esoui/art/icons/gear_ysgramor_legs_a.dds',
[45803]='/esoui/art/icons/gear_ysgramor_shoulders_a.dds',
[45804]='/esoui/art/icons/gear_ysgramor_waist_a.dds',
[45805]='/esoui/art/icons/gear_zajioutlaw_costume_a.dds',
[45806]='/esoui/art/icons/gear_zajioutlaw_helmet_a.dds',
[45807]='/esoui/art/icons/gearslot_belt_hidden.dds',
[45808]='/esoui/art/icons/gearslot_chest_hidden.dds',
[45809]='/esoui/art/icons/gearslot_feet_hidden.dds',
[45810]='/esoui/art/icons/gearslot_hands_hidden.dds',
[45811]='/esoui/art/icons/gearslot_head_hidden.dds',
[45812]='/esoui/art/icons/gearslot_legs_hidden.dds',
[45813]='/esoui/art/icons/gearslot_offhand_hidden.dds',
[45814]='/esoui/art/icons/gearslot_shoulders_hidden.dds',
[45815]='/esoui/art/icons/ghosthaven_caravel.dds',
[45816]='/esoui/art/icons/gift_box_001.dds',
[45817]='/esoui/art/icons/gift_box_002.dds',
[45818]='/esoui/art/icons/gift_box_003.dds',
[45819]='/esoui/art/icons/gift-box-ouroboros.dds',
[45820]='/esoui/art/icons/gp_outfits_hide.dds',
[45821]='/esoui/art/icons/grafting_gems_adamantine.dds',
[45822]='/esoui/art/icons/grafting_gems_daedra_skull.dds',
[45823]='/esoui/art/icons/grafting_gems_welkynd.dds',
[45824]='/esoui/art/icons/green_poison_vial.dds',
[45825]='/esoui/art/icons/grey_achievement_housing_037.dds',
[45826]='/esoui/art/icons/greysmokeforgebear.dds',
[45827]='/esoui/art/icons/grimoire_1handed.dds',
[45828]='/esoui/art/icons/grimoire_2handed.dds',
[45829]='/esoui/art/icons/grimoire_assault.dds',
[45830]='/esoui/art/icons/grimoire_bow.dds',
[45831]='/esoui/art/icons/grimoire_dualwield.dds',
[45832]='/esoui/art/icons/grimoire_fightersguild.dds',
[45833]='/esoui/art/icons/grimoire_magesguild.dds',
[45834]='/esoui/art/icons/grimoire_soulmagic1.dds',
[45835]='/esoui/art/icons/grimoire_soulmagic2.dds',
[45836]='/esoui/art/icons/grimoire_staffdestro.dds',
[45837]='/esoui/art/icons/grimoire_staffresto.dds',
[45838]='/esoui/art/icons/grimoire_support.dds',
[45839]='/esoui/art/icons/guildfinderheraldry/crest_8divines_akatosh.dds',
[45840]='/esoui/art/icons/guildfinderheraldry/crest_8divines_arkay.dds',
[45841]='/esoui/art/icons/guildfinderheraldry/crest_8divines_dibella.dds',
[45842]='/esoui/art/icons/guildfinderheraldry/crest_8divines_julianos.dds',
[45843]='/esoui/art/icons/guildfinderheraldry/crest_8divines_kynareth.dds',
[45844]='/esoui/art/icons/guildfinderheraldry/crest_8divines_mara.dds',
[45845]='/esoui/art/icons/guildfinderheraldry/crest_8divines_stendarr.dds',
[45846]='/esoui/art/icons/guildfinderheraldry/crest_8divines_zenithar.dds',
[45847]='/esoui/art/icons/guildfinderheraldry/crest_abc_a.dds',
[45848]='/esoui/art/icons/guildfinderheraldry/crest_abc_b.dds',
[45849]='/esoui/art/icons/guildfinderheraldry/crest_abc_c.dds',
[45850]='/esoui/art/icons/guildfinderheraldry/crest_abc_d.dds',
[45851]='/esoui/art/icons/guildfinderheraldry/crest_abc_e.dds',
[45852]='/esoui/art/icons/guildfinderheraldry/crest_abc_f.dds',
[45853]='/esoui/art/icons/guildfinderheraldry/crest_abc_g.dds',
[45854]='/esoui/art/icons/guildfinderheraldry/crest_abc_h.dds',
[45855]='/esoui/art/icons/guildfinderheraldry/crest_abc_i.dds',
[45856]='/esoui/art/icons/guildfinderheraldry/crest_abc_j.dds',
[45857]='/esoui/art/icons/guildfinderheraldry/crest_abc_k.dds',
[45858]='/esoui/art/icons/guildfinderheraldry/crest_abc_l.dds',
[45859]='/esoui/art/icons/guildfinderheraldry/crest_abc_m.dds',
[45860]='/esoui/art/icons/guildfinderheraldry/crest_abc_n.dds',
[45861]='/esoui/art/icons/guildfinderheraldry/crest_abc_o.dds',
[45862]='/esoui/art/icons/guildfinderheraldry/crest_abc_p.dds',
[45863]='/esoui/art/icons/guildfinderheraldry/crest_abc_q.dds',
[45864]='/esoui/art/icons/guildfinderheraldry/crest_abc_r.dds',
[45865]='/esoui/art/icons/guildfinderheraldry/crest_abc_s.dds',
[45866]='/esoui/art/icons/guildfinderheraldry/crest_abc_t.dds',
[45867]='/esoui/art/icons/guildfinderheraldry/crest_abc_u.dds',
[45868]='/esoui/art/icons/guildfinderheraldry/crest_abc_v.dds',
[45869]='/esoui/art/icons/guildfinderheraldry/crest_abc_w.dds',
[45870]='/esoui/art/icons/guildfinderheraldry/crest_abc_x.dds',
[45871]='/esoui/art/icons/guildfinderheraldry/crest_abc_y.dds',
[45872]='/esoui/art/icons/guildfinderheraldry/crest_abc_z.dds',
[45873]='/esoui/art/icons/guildfinderheraldry/crest_alliance_aldmeri_r.dds',
[45874]='/esoui/art/icons/guildfinderheraldry/crest_alliance_aldmeri.dds',
[45875]='/esoui/art/icons/guildfinderheraldry/crest_alliance_daggerfall_r.dds',
[45876]='/esoui/art/icons/guildfinderheraldry/crest_alliance_daggerfall.dds',
[45877]='/esoui/art/icons/guildfinderheraldry/crest_alliance_ebonheart_r.dds',
[45878]='/esoui/art/icons/guildfinderheraldry/crest_alliance_ebonheart.dds',
[45879]='/esoui/art/icons/guildfinderheraldry/crest_animals_bear.dds',
[45880]='/esoui/art/icons/guildfinderheraldry/crest_animals_dragon.dds',
[45881]='/esoui/art/icons/guildfinderheraldry/crest_animals_fennicfox.dds',
[45882]='/esoui/art/icons/guildfinderheraldry/crest_animals_horse01.dds',
[45883]='/esoui/art/icons/guildfinderheraldry/crest_animals_horse02.dds',
[45884]='/esoui/art/icons/guildfinderheraldry/crest_animals_mudcrab.dds',
[45885]='/esoui/art/icons/guildfinderheraldry/crest_animals_rooster.dds',
[45886]='/esoui/art/icons/guildfinderheraldry/crest_animals_slaughterfish.dds',
[45887]='/esoui/art/icons/guildfinderheraldry/crest_animals_wolf01.dds',
[45888]='/esoui/art/icons/guildfinderheraldry/crest_animals_wolf02.dds',
[45889]='/esoui/art/icons/guildfinderheraldry/crest_animals_wolfmoon.dds',
[45890]='/esoui/art/icons/guildfinderheraldry/crest_architecture_altmer.dds',
[45891]='/esoui/art/icons/guildfinderheraldry/crest_architecture_argonian.dds',
[45892]='/esoui/art/icons/guildfinderheraldry/crest_architecture_bosmer.dds',
[45893]='/esoui/art/icons/guildfinderheraldry/crest_architecture_breton.dds',
[45894]='/esoui/art/icons/guildfinderheraldry/crest_architecture_darkanchor.dds',
[45895]='/esoui/art/icons/guildfinderheraldry/crest_architecture_dunmer.dds',
[45896]='/esoui/art/icons/guildfinderheraldry/crest_architecture_imperial.dds',
[45897]='/esoui/art/icons/guildfinderheraldry/crest_architecture_khajiit.dds',
[45898]='/esoui/art/icons/guildfinderheraldry/crest_architecture_nord.dds',
[45899]='/esoui/art/icons/guildfinderheraldry/crest_architecture_orc.dds',
[45900]='/esoui/art/icons/guildfinderheraldry/crest_architecture_redguard.dds',
[45901]='/esoui/art/icons/guildfinderheraldry/crest_architecture_stones.dds',
[45902]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_azura.dds',
[45903]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_boethia.dds',
[45904]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_clavicusvile.dds',
[45905]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_hermaeusmora.dds',
[45906]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_hircine.dds',
[45907]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_jyggalg.dds',
[45908]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_malacath.dds',
[45909]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_mehronesdagon.dds',
[45910]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_mephala.dds',
[45911]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_meridia.dds',
[45912]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_molagbal.dds',
[45913]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_namira.dds',
[45914]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_nocturnal.dds',
[45915]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_peryite.dds',
[45916]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_sanguine.dds',
[45917]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_sheogorath.dds',
[45918]='/esoui/art/icons/guildfinderheraldry/crest_daedricprince_vaermina.dds',
[45919]='/esoui/art/icons/guildfinderheraldry/crest_deco_01.dds',
[45920]='/esoui/art/icons/guildfinderheraldry/crest_deco_02.dds',
[45921]='/esoui/art/icons/guildfinderheraldry/crest_deco_03.dds',
[45922]='/esoui/art/icons/guildfinderheraldry/crest_deco_04.dds',
[45923]='/esoui/art/icons/guildfinderheraldry/crest_deco_05.dds',
[45924]='/esoui/art/icons/guildfinderheraldry/crest_deco_06.dds',
[45925]='/esoui/art/icons/guildfinderheraldry/crest_deco_07.dds',
[45926]='/esoui/art/icons/guildfinderheraldry/crest_deco_08.dds',
[45927]='/esoui/art/icons/guildfinderheraldry/crest_deco_09.dds',
[45928]='/esoui/art/icons/guildfinderheraldry/crest_deco_10.dds',
[45929]='/esoui/art/icons/guildfinderheraldry/crest_deco_11.dds',
[45930]='/esoui/art/icons/guildfinderheraldry/crest_deco_12.dds',
[45931]='/esoui/art/icons/guildfinderheraldry/crest_deco_13.dds',
[45932]='/esoui/art/icons/guildfinderheraldry/crest_deco_14.dds',
[45933]='/esoui/art/icons/guildfinderheraldry/crest_misc_eye.dds',
[45934]='/esoui/art/icons/guildfinderheraldry/crest_misc_fire.dds',
[45935]='/esoui/art/icons/guildfinderheraldry/crest_misc_firerain.dds',
[45936]='/esoui/art/icons/guildfinderheraldry/crest_misc_foot.dds',
[45937]='/esoui/art/icons/guildfinderheraldry/crest_misc_hand.dds',
[45938]='/esoui/art/icons/guildfinderheraldry/crest_misc_raincloud.dds',
[45939]='/esoui/art/icons/guildfinderheraldry/crest_misc_rainfall.dds',
[45940]='/esoui/art/icons/guildfinderheraldry/crest_misc_snowflake.dds',
[45941]='/esoui/art/icons/guildfinderheraldry/crest_misc_starburst.dds',
[45942]='/esoui/art/icons/guildfinderheraldry/crest_misc_sunburst01.dds',
[45943]='/esoui/art/icons/guildfinderheraldry/crest_misc_sunburst02.dds',
[45944]='/esoui/art/icons/guildfinderheraldry/crest_misc_tree01.dds',
[45945]='/esoui/art/icons/guildfinderheraldry/crest_misc_tree02.dds',
[45946]='/esoui/art/icons/guildfinderheraldry/crest_misc_tribal.dds',
[45947]='/esoui/art/icons/guildfinderheraldry/crest_misc_vortex01.dds',
[45948]='/esoui/art/icons/guildfinderheraldry/crest_misc_vortex02.dds',
[45949]='/esoui/art/icons/guildfinderheraldry/crest_misc_water.dds',
[45950]='/esoui/art/icons/guildfinderheraldry/crest_race_altmer.dds',
[45951]='/esoui/art/icons/guildfinderheraldry/crest_race_argonian.dds',
[45952]='/esoui/art/icons/guildfinderheraldry/crest_race_bosmer.dds',
[45953]='/esoui/art/icons/guildfinderheraldry/crest_race_breton.dds',
[45954]='/esoui/art/icons/guildfinderheraldry/crest_race_dunmer.dds',
[45955]='/esoui/art/icons/guildfinderheraldry/crest_race_imperial.dds',
[45956]='/esoui/art/icons/guildfinderheraldry/crest_race_khajiit.dds',
[45957]='/esoui/art/icons/guildfinderheraldry/crest_race_nord.dds',
[45958]='/esoui/art/icons/guildfinderheraldry/crest_race_orc.dds',
[45959]='/esoui/art/icons/guildfinderheraldry/crest_race_redguard.dds',
[45960]='/esoui/art/icons/guildfinderheraldry/crest_weapon_axe01.dds',
[45961]='/esoui/art/icons/guildfinderheraldry/crest_weapon_axe02.dds',
[45962]='/esoui/art/icons/guildfinderheraldry/crest_weapon_bow.dds',
[45963]='/esoui/art/icons/guildfinderheraldry/crest_weapon_dagger.dds',
[45964]='/esoui/art/icons/guildfinderheraldry/crest_weapon_hammer01.dds',
[45965]='/esoui/art/icons/guildfinderheraldry/crest_weapon_hammer02.dds',
[45966]='/esoui/art/icons/guildfinderheraldry/crest_weapon_mace.dds',
[45967]='/esoui/art/icons/guildfinderheraldry/crest_weapon_shield01.dds',
[45968]='/esoui/art/icons/guildfinderheraldry/crest_weapon_shield02.dds',
[45969]='/esoui/art/icons/guildfinderheraldry/crest_weapon_staff01.dds',
[45970]='/esoui/art/icons/guildfinderheraldry/crest_weapon_staff02.dds',
[45971]='/esoui/art/icons/guildfinderheraldry/crest_weapon_staff03.dds',
[45972]='/esoui/art/icons/guildfinderheraldry/crest_weapon_sword01.dds',
[45973]='/esoui/art/icons/guildfinderheraldry/crest_weapon_sword02.dds',
[45974]='/esoui/art/icons/guildfinderheraldry/tabard_base_chevron.dds',
[45975]='/esoui/art/icons/guildfinderheraldry/tabard_base_crest.dds',
[45976]='/esoui/art/icons/guildfinderheraldry/tabard_base_fanged.dds',
[45977]='/esoui/art/icons/guildfinderheraldry/tabard_base_hilted.dds',
[45978]='/esoui/art/icons/guildfinderheraldry/tabard_base_nord.dds',
[45979]='/esoui/art/icons/guildfinderheraldry/tabard_base_onion.dds',
[45980]='/esoui/art/icons/guildfinderheraldry/tabard_base_pointed.dds',
[45981]='/esoui/art/icons/guildfinderheraldry/tabard_base_rounded.dds',
[45982]='/esoui/art/icons/guildfinderheraldry/tabard_base_square.dds',
[45983]='/esoui/art/icons/guildfinderheraldry/tabard_base_toothed.dds',
[45984]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_chevron_01.dds',
[45985]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_chevron_02.dds',
[45986]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_chevron_03.dds',
[45987]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_chevron_04.dds',
[45988]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_chevron_05.dds',
[45989]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_chevron_06.dds',
[45990]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_chevron_07.dds',
[45991]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_crest_01.dds',
[45992]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_crest_02.dds',
[45993]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_crest_03.dds',
[45994]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_crest_04.dds',
[45995]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_crest_05.dds',
[45996]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_crest_06.dds',
[45997]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_fanged_01.dds',
[45998]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_fanged_02.dds',
[45999]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_fanged_03.dds',
[46000]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_fanged_04.dds',
[46001]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_fanged_05.dds',
[46002]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_fanged_06.dds',
[46003]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_hilted_01.dds',
[46004]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_hilted_02.dds',
[46005]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_hilted_03.dds',
[46006]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_hilted_04.dds',
[46007]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_hilted_05.dds',
[46008]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_hilted_06.dds',
[46009]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_nord_01.dds',
[46010]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_nord_02.dds',
[46011]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_nord_03.dds',
[46012]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_nord_04.dds',
[46013]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_nord_05.dds',
[46014]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_nord_06.dds',
[46015]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_onion_01.dds',
[46016]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_onion_02.dds',
[46017]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_onion_03.dds',
[46018]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_onion_04.dds',
[46019]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_onion_05.dds',
[46020]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_onion_06.dds',
[46021]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_pointed_01.dds',
[46022]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_pointed_02.dds',
[46023]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_pointed_03.dds',
[46024]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_pointed_04.dds',
[46025]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_pointed_05.dds',
[46026]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_pointed_06.dds',
[46027]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_rounded_01.dds',
[46028]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_rounded_02.dds',
[46029]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_rounded_03.dds',
[46030]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_rounded_04.dds',
[46031]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_rounded_05.dds',
[46032]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_rounded_06.dds',
[46033]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_square_01.dds',
[46034]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_square_02.dds',
[46035]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_square_03.dds',
[46036]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_square_04.dds',
[46037]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_square_05.dds',
[46038]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_square_06.dds',
[46039]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_square_07.dds',
[46040]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_toothed_01.dds',
[46041]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_toothed_02.dds',
[46042]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_toothed_03.dds',
[46043]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_toothed_04.dds',
[46044]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_toothed_05.dds',
[46045]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_toothed_06.dds',
[46046]='/esoui/art/icons/guildfinderheraldry/tabard_pattern_toothed_07.dds',
[46047]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_invitee_large.dds',
[46048]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_leader_large.dds',
[46049]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_member_large.dds',
[46050]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_misc01_large.dds',
[46051]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_misc02_large.dds',
[46052]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_misc03_large.dds',
[46053]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_misc04_large.dds',
[46054]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_misc05_large.dds',
[46055]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_misc06_large.dds',
[46056]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_misc07_large.dds',
[46057]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_misc08_large.dds',
[46058]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_misc09_large.dds',
[46059]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_misc10_large.dds',
[46060]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_misc11_large.dds',
[46061]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_misc12_large.dds',
[46062]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_officer_large.dds',
[46063]='/esoui/art/icons/guildranks/gamepad/gp_guild_rankicon_recruit_large.dds',
[46064]='/esoui/art/icons/guildranks/guild_indexicon_invitee_down.dds',
[46065]='/esoui/art/icons/guildranks/guild_indexicon_invitee_over.dds',
[46066]='/esoui/art/icons/guildranks/guild_indexicon_invitee_up.dds',
[46067]='/esoui/art/icons/guildranks/guild_indexicon_leader_down.dds',
[46068]='/esoui/art/icons/guildranks/guild_indexicon_leader_over.dds',
[46069]='/esoui/art/icons/guildranks/guild_indexicon_leader_up.dds',
[46070]='/esoui/art/icons/guildranks/guild_indexicon_member_down.dds',
[46071]='/esoui/art/icons/guildranks/guild_indexicon_member_over.dds',
[46072]='/esoui/art/icons/guildranks/guild_indexicon_member_up.dds',
[46073]='/esoui/art/icons/guildranks/guild_indexicon_misc01_down.dds',
[46074]='/esoui/art/icons/guildranks/guild_indexicon_misc01_over.dds',
[46075]='/esoui/art/icons/guildranks/guild_indexicon_misc01_up.dds',
[46076]='/esoui/art/icons/guildranks/guild_indexicon_misc02_down.dds',
[46077]='/esoui/art/icons/guildranks/guild_indexicon_misc02_over.dds',
[46078]='/esoui/art/icons/guildranks/guild_indexicon_misc02_up.dds',
[46079]='/esoui/art/icons/guildranks/guild_indexicon_misc03_down.dds',
[46080]='/esoui/art/icons/guildranks/guild_indexicon_misc03_over.dds',
[46081]='/esoui/art/icons/guildranks/guild_indexicon_misc03_up.dds',
[46082]='/esoui/art/icons/guildranks/guild_indexicon_misc04_down.dds',
[46083]='/esoui/art/icons/guildranks/guild_indexicon_misc04_over.dds',
[46084]='/esoui/art/icons/guildranks/guild_indexicon_misc04_up.dds',
[46085]='/esoui/art/icons/guildranks/guild_indexicon_misc05_down.dds',
[46086]='/esoui/art/icons/guildranks/guild_indexicon_misc05_over.dds',
[46087]='/esoui/art/icons/guildranks/guild_indexicon_misc05_up.dds',
[46088]='/esoui/art/icons/guildranks/guild_indexicon_misc06_down.dds',
[46089]='/esoui/art/icons/guildranks/guild_indexicon_misc06_over.dds',
[46090]='/esoui/art/icons/guildranks/guild_indexicon_misc06_up.dds',
[46091]='/esoui/art/icons/guildranks/guild_indexicon_misc07_down.dds',
[46092]='/esoui/art/icons/guildranks/guild_indexicon_misc07_over.dds',
[46093]='/esoui/art/icons/guildranks/guild_indexicon_misc07_up.dds',
[46094]='/esoui/art/icons/guildranks/guild_indexicon_misc08_down.dds',
[46095]='/esoui/art/icons/guildranks/guild_indexicon_misc08_over.dds',
[46096]='/esoui/art/icons/guildranks/guild_indexicon_misc08_up.dds',
[46097]='/esoui/art/icons/guildranks/guild_indexicon_misc09_down.dds',
[46098]='/esoui/art/icons/guildranks/guild_indexicon_misc09_over.dds',
[46099]='/esoui/art/icons/guildranks/guild_indexicon_misc09_up.dds',
[46100]='/esoui/art/icons/guildranks/guild_indexicon_misc10_down.dds',
[46101]='/esoui/art/icons/guildranks/guild_indexicon_misc10_over.dds',
[46102]='/esoui/art/icons/guildranks/guild_indexicon_misc10_up.dds',
[46103]='/esoui/art/icons/guildranks/guild_indexicon_misc11_down.dds',
[46104]='/esoui/art/icons/guildranks/guild_indexicon_misc11_over.dds',
[46105]='/esoui/art/icons/guildranks/guild_indexicon_misc11_up.dds',
[46106]='/esoui/art/icons/guildranks/guild_indexicon_misc12_down.dds',
[46107]='/esoui/art/icons/guildranks/guild_indexicon_misc12_over.dds',
[46108]='/esoui/art/icons/guildranks/guild_indexicon_misc12_up.dds',
[46109]='/esoui/art/icons/guildranks/guild_indexicon_officer_down.dds',
[46110]='/esoui/art/icons/guildranks/guild_indexicon_officer_over.dds',
[46111]='/esoui/art/icons/guildranks/guild_indexicon_officer_up.dds',
[46112]='/esoui/art/icons/guildranks/guild_indexicon_recruit_down.dds',
[46113]='/esoui/art/icons/guildranks/guild_indexicon_recruit_over.dds',
[46114]='/esoui/art/icons/guildranks/guild_indexicon_recruit_up.dds',
[46115]='/esoui/art/icons/guildranks/guild_rankicon_invitee_large.dds',
[46116]='/esoui/art/icons/guildranks/guild_rankicon_invitee.dds',
[46117]='/esoui/art/icons/guildranks/guild_rankicon_leader_large.dds',
[46118]='/esoui/art/icons/guildranks/guild_rankicon_leader.dds',
[46119]='/esoui/art/icons/guildranks/guild_rankicon_member_large.dds',
[46120]='/esoui/art/icons/guildranks/guild_rankicon_member.dds',
[46121]='/esoui/art/icons/guildranks/guild_rankicon_misc01_large.dds',
[46122]='/esoui/art/icons/guildranks/guild_rankicon_misc01.dds',
[46123]='/esoui/art/icons/guildranks/guild_rankicon_misc02_large.dds',
[46124]='/esoui/art/icons/guildranks/guild_rankicon_misc02.dds',
[46125]='/esoui/art/icons/guildranks/guild_rankicon_misc03_large.dds',
[46126]='/esoui/art/icons/guildranks/guild_rankicon_misc03.dds',
[46127]='/esoui/art/icons/guildranks/guild_rankicon_misc04_large.dds',
[46128]='/esoui/art/icons/guildranks/guild_rankicon_misc04.dds',
[46129]='/esoui/art/icons/guildranks/guild_rankicon_misc05_large.dds',
[46130]='/esoui/art/icons/guildranks/guild_rankicon_misc05.dds',
[46131]='/esoui/art/icons/guildranks/guild_rankicon_misc06_large.dds',
[46132]='/esoui/art/icons/guildranks/guild_rankicon_misc06.dds',
[46133]='/esoui/art/icons/guildranks/guild_rankicon_misc07_large.dds',
[46134]='/esoui/art/icons/guildranks/guild_rankicon_misc07.dds',
[46135]='/esoui/art/icons/guildranks/guild_rankicon_misc08_large.dds',
[46136]='/esoui/art/icons/guildranks/guild_rankicon_misc08.dds',
[46137]='/esoui/art/icons/guildranks/guild_rankicon_misc09_large.dds',
[46138]='/esoui/art/icons/guildranks/guild_rankicon_misc09.dds',
[46139]='/esoui/art/icons/guildranks/guild_rankicon_misc10_large.dds',
[46140]='/esoui/art/icons/guildranks/guild_rankicon_misc10.dds',
[46141]='/esoui/art/icons/guildranks/guild_rankicon_misc11_large.dds',
[46142]='/esoui/art/icons/guildranks/guild_rankicon_misc11.dds',
[46143]='/esoui/art/icons/guildranks/guild_rankicon_misc12_large.dds',
[46144]='/esoui/art/icons/guildranks/guild_rankicon_misc12.dds',
[46145]='/esoui/art/icons/guildranks/guild_rankicon_officer_large.dds',
[46146]='/esoui/art/icons/guildranks/guild_rankicon_officer.dds',
[46147]='/esoui/art/icons/guildranks/guild_rankicon_recruit_large.dds',
[46148]='/esoui/art/icons/guildranks/guild_rankicon_recruit.dds',
[46149]='/esoui/art/icons/hair_adoringflame.dds',
[46150]='/esoui/art/icons/hair_argonian_unisex_naryu.dds',
[46151]='/esoui/art/icons/hair_azureombre.dds',
[46152]='/esoui/art/icons/hair_braidedtresses.dds',
[46153]='/esoui/art/icons/hair_calibratedcoiffure.dds',
[46154]='/esoui/art/icons/hair_female_humanoid_beadcresteddreads.dds',
[46155]='/esoui/art/icons/hair_female_humanoid_beautyhair.dds',
[46156]='/esoui/art/icons/hair_female_humanoid_curlybackbun.dds',
[46157]='/esoui/art/icons/hair_female_humanoid_donttouchmypigtails.dds',
[46158]='/esoui/art/icons/hair_female_humanoid_heroichindbraid.dds',
[46159]='/esoui/art/icons/hair_female_humanoid_leftpartedbob.dds',
[46160]='/esoui/art/icons/hair_female_humanoid_leftpartedcropped.dds',
[46161]='/esoui/art/icons/hair_female_humanoid_leftsidebuntwist.dds',
[46162]='/esoui/art/icons/hair_female_humanoid_longcornrows.dds',
[46163]='/esoui/art/icons/hair_female_humanoid_longcurlycrownbraid.dds',
[46164]='/esoui/art/icons/hair_female_humanoid_longhindbraid.dds',
[46165]='/esoui/art/icons/hair_female_humanoid_longpulledbackpony.dds',
[46166]='/esoui/art/icons/hair_female_humanoid_longrightsidebang.dds',
[46167]='/esoui/art/icons/hair_female_humanoid_maximumponytail.dds',
[46168]='/esoui/art/icons/hair_female_humanoid_orainiumponytail.dds',
[46169]='/esoui/art/icons/hair_female_humanoid_partedbobbun.dds',
[46170]='/esoui/art/icons/hair_female_humanoid_pulledbackcurlcluster.dds',
[46171]='/esoui/art/icons/hair_female_humanoid_rightpartedcropped.dds',
[46172]='/esoui/art/icons/hair_female_humanoid_sidesweptbun.dds',
[46173]='/esoui/art/icons/hair_female_humanoid_tightbraidedcrown.dds',
[46174]='/esoui/art/icons/hair_giant.dds',
[46175]='/esoui/art/icons/hair_humanoid+khajiit_unisex_naryu.dds',
[46176]='/esoui/art/icons/hair_m_hu_misanthropiclycan.dds',
[46177]='/esoui/art/icons/hair_mail_humanoid_miniponywithbraids.dds',
[46178]='/esoui/art/icons/hair_male_humanoid_baldingbutdistinguished.dds',
[46179]='/esoui/art/icons/hair_male_humanoid_bretontonsure.dds',
[46180]='/esoui/art/icons/hair_male_humanoid_brumabuzzcut.dds',
[46181]='/esoui/art/icons/hair_male_humanoid_centerpartlong.dds',
[46182]='/esoui/art/icons/hair_male_humanoid_centerpartmedium.dds',
[46183]='/esoui/art/icons/hair_male_humanoid_managementmaterial.dds',
[46184]='/esoui/art/icons/hair_male_humanoid_midhaircentercrest.dds',
[46185]='/esoui/art/icons/hair_male_humanoid_poniedpigtails.dds',
[46186]='/esoui/art/icons/hair_male_humanoid_ponymullet.dds',
[46187]='/esoui/art/icons/hair_male_humanoid_ponytailwithbraidlocks.dds',
[46188]='/esoui/art/icons/hair_male_humanoid_shavedwarriortopknot.dds',
[46189]='/esoui/art/icons/hair_male_humanoid_shavewarriorponytail.dds',
[46190]='/esoui/art/icons/hair_male_humanoid_shortbackpulledpony.dds',
[46191]='/esoui/art/icons/hair_male_humanoid_shortimperial.dds',
[46192]='/esoui/art/icons/hair_male_humanoid_shorttightcurls.dds',
[46193]='/esoui/art/icons/hair_male_humanoid_widowspeakcombback.dds',
[46194]='/esoui/art/icons/hair_male_humanoid_wrappedhorsetail.dds',
[46195]='/esoui/art/icons/hair_raggedroyalpagecut.dds',
[46196]='/esoui/art/icons/hair_titanbornstresses.dds',
[46197]='/esoui/art/icons/hair_topknotcascade.dds',
[46198]='/esoui/art/icons/hair_u_hu_coiled-bob.dds',
[46199]='/esoui/art/icons/hair_unisex_all_aldmeriflavor.dds',
[46200]='/esoui/art/icons/hair_unisex_all_daggerfallflavor.dds',
[46201]='/esoui/art/icons/hair_unisex_all_ebonheartflavor.dds',
[46202]='/esoui/art/icons/hair_unisex_argonian_aldmeriflavor_01.dds',
[46203]='/esoui/art/icons/hair_unisex_argonian_anteriorantlers.dds',
[46204]='/esoui/art/icons/hair_unisex_argonian_blueandgreenstreaks.dds',
[46205]='/esoui/art/icons/hair_unisex_argonian_broadwebears.dds',
[46206]='/esoui/art/icons/hair_unisex_argonian_centralspinecrest.dds',
[46207]='/esoui/art/icons/hair_unisex_argonian_cranialspinecluster.dds',
[46208]='/esoui/art/icons/hair_unisex_argonian_daedrahornswithspikecluster.dds',
[46209]='/esoui/art/icons/hair_unisex_argonian_daggerfallflavor_01.dds',
[46210]='/esoui/art/icons/hair_unisex_argonian_dualforeheadhorns.dds',
[46211]='/esoui/art/icons/hair_unisex_argonian_dualhindhorns.dds',
[46212]='/esoui/art/icons/hair_unisex_argonian_ebonheartflavor_01.dds',
[46213]='/esoui/art/icons/hair_unisex_argonian_feathers_01.dds',
[46214]='/esoui/art/icons/hair_unisex_argonian_fineupstandingspines.dds',
[46215]='/esoui/art/icons/hair_unisex_argonian_foreandaftwebbedspikecrest.dds',
[46216]='/esoui/art/icons/hair_unisex_argonian_foursheathedspikes.dds',
[46217]='/esoui/art/icons/hair_unisex_argonian_friseepoufee.dds',
[46218]='/esoui/art/icons/hair_unisex_argonian_lizardrhinoceros.dds',
[46219]='/esoui/art/icons/hair_unisex_argonian_maximumfrisee.dds',
[46220]='/esoui/art/icons/hair_unisex_argonian_modestdualcrests.dds',
[46221]='/esoui/art/icons/hair_unisex_argonian_outriggersidespikes.dds',
[46222]='/esoui/art/icons/hair_unisex_argonian_quadraticwebcrest.dds',
[46223]='/esoui/art/icons/hair_unisex_argonian_roostertailfrills.dds',
[46224]='/esoui/art/icons/hair_unisex_argonian_shortspikedcrest.dds',
[46225]='/esoui/art/icons/hair_unisex_argonian_sixspikeparietalarray.dds',
[46226]='/esoui/art/icons/hair_unisex_argonian_smallavertedspines.dds',
[46227]='/esoui/art/icons/hair_unisex_argonian_spikedfrisee.dds',
[46228]='/esoui/art/icons/hair_unisex_argonian_spikycranialcluster.dds',
[46229]='/esoui/art/icons/hair_unisex_argonian_spikysweptbackupdo.dds',
[46230]='/esoui/art/icons/hair_unisex_argonian_talldualwebcrests.dds',
[46231]='/esoui/art/icons/hair_unisex_argonian_thefabio.dds',
[46232]='/esoui/art/icons/hair_unisex_argonian_thenedstark.dds',
[46233]='/esoui/art/icons/hair_unisex_argonian_thespinesofwelcome.dds',
[46234]='/esoui/art/icons/hair_unisex_argonian_triplewebcrest.dds',
[46235]='/esoui/art/icons/hair_unisex_argonian_whiteriverbraids.dds',
[46236]='/esoui/art/icons/hair_unisex_argonian_widespreadcranialspikes.dds',
[46237]='/esoui/art/icons/hair_unisex_colorstreakedriverbraid.dds',
[46238]='/esoui/art/icons/hair_unisex_human+khajiit_thefabio.dds',
[46239]='/esoui/art/icons/hair_unisex_human+khajiit_thenedstark.dds',
[46240]='/esoui/art/icons/hair_unisex_humanoid_baldpate.dds',
[46241]='/esoui/art/icons/hair_unisex_humanoid_bedheadbob.dds',
[46242]='/esoui/art/icons/hair_unisex_humanoid_blueandgreenstreaks.dds',
[46243]='/esoui/art/icons/hair_unisex_humanoid_braidedponytail.dds',
[46244]='/esoui/art/icons/hair_unisex_humanoid_bykyneitshumid.dds',
[46245]='/esoui/art/icons/hair_unisex_humanoid_coilwithlongfall.dds',
[46246]='/esoui/art/icons/hair_unisex_humanoid_coilwithringbraids.dds',
[46247]='/esoui/art/icons/hair_unisex_humanoid_fountain.dds',
[46248]='/esoui/art/icons/hair_unisex_humanoid_heroicpoet.dds',
[46249]='/esoui/art/icons/hair_unisex_humanoid_heroicponydreads.dds',
[46250]='/esoui/art/icons/hair_unisex_humanoid_longandcombedback.dds',
[46251]='/esoui/art/icons/hair_unisex_humanoid_longcresteddreads.dds',
[46252]='/esoui/art/icons/hair_unisex_humanoid_longfulldreads.dds',
[46253]='/esoui/art/icons/hair_unisex_humanoid_longwildlocks.dds',
[46254]='/esoui/art/icons/hair_unisex_humanoid_longwithbraid.dds',
[46255]='/esoui/art/icons/hair_unisex_humanoid_magentarainbow.dds',
[46256]='/esoui/art/icons/hair_unisex_humanoid_mediumcornrows.dds',
[46257]='/esoui/art/icons/hair_unisex_humanoid_portsideshave.dds',
[46258]='/esoui/art/icons/hair_unisex_humanoid_shorthaircentercrest.dds',
[46259]='/esoui/art/icons/hair_unisex_humanoid_tallhaircentercrest.dds',
[46260]='/esoui/art/icons/hair_unisex_humanoid_thenewrecruit.dds',
[46261]='/esoui/art/icons/hair_unisex_humanoid_tightcurledhairhelmet.dds',
[46262]='/esoui/art/icons/hair_unisex_humanoid_tribalknots.dds',
[46263]='/esoui/art/icons/hair_unisex_humanoid_triplebridedupdo.dds',
[46264]='/esoui/art/icons/hair_unisex_humanoid_unrulybangs.dds',
[46265]='/esoui/art/icons/hair_unisex_humanoid_whiteriverbraids.dds',
[46266]='/esoui/art/icons/hair_unisex_humanoid_windhelmweavenet.dds',
[46267]='/esoui/art/icons/hair_unisex_humanoid_wrappedponydreads.dds',
[46268]='/esoui/art/icons/hair_unisex_humanoid_wrestlersbuzzcut.dds',
[46269]='/esoui/art/icons/hair_unisex_khajiit_beadedlongdreads.dds',
[46270]='/esoui/art/icons/hair_unisex_khajiit_blueandgreenstreaks.dds',
[46271]='/esoui/art/icons/hair_unisex_khajiit_catfurponydreads.dds',
[46272]='/esoui/art/icons/hair_unisex_khajiit_crestedshagmullet.dds',
[46273]='/esoui/art/icons/hair_unisex_khajiit_crestwithponybraid.dds',
[46274]='/esoui/art/icons/hair_unisex_khajiit_curlymane.dds',
[46275]='/esoui/art/icons/hair_unisex_khajiit_curlytopcrop.dds',
[46276]='/esoui/art/icons/hair_unisex_khajiit_dreadmaxponytail.dds',
[46277]='/esoui/art/icons/hair_unisex_khajiit_dreadturbanbun.dds',
[46278]='/esoui/art/icons/hair_unisex_khajiit_foregatheredmane.dds',
[46279]='/esoui/art/icons/hair_unisex_khajiit_geyserponytail.dds',
[46280]='/esoui/art/icons/hair_unisex_khajiit_herdofponies.dds',
[46281]='/esoui/art/icons/hair_unisex_khajiit_longbeadedmane.dds',
[46282]='/esoui/art/icons/hair_unisex_khajiit_longbraidedfurpony.dds',
[46283]='/esoui/art/icons/hair_unisex_khajiit_longdreadmane.dds',
[46284]='/esoui/art/icons/hair_unisex_khajiit_longelvenbraid.dds',
[46285]='/esoui/art/icons/hair_unisex_khajiit_longforegatheredmane.dds',
[46286]='/esoui/art/icons/hair_unisex_khajiit_longfurcentercrest.dds',
[46287]='/esoui/art/icons/hair_unisex_khajiit_longmattedmane.dds',
[46288]='/esoui/art/icons/hair_unisex_khajiit_mediumbraidmane.dds',
[46289]='/esoui/art/icons/hair_unisex_khajiit_mediumdreadmane.dds',
[46290]='/esoui/art/icons/hair_unisex_khajiit_midbacklongdreads.dds',
[46291]='/esoui/art/icons/hair_unisex_khajiit_sbeadeddreadacles.dds',
[46292]='/esoui/art/icons/hair_unisex_khajiit_shortdreadacles.dds',
[46293]='/esoui/art/icons/hair_unisex_khajiit_shortfurcentercrest.dds',
[46294]='/esoui/art/icons/hair_unisex_khajiit_shortmane.dds',
[46295]='/esoui/art/icons/hair_unisex_khajiit_shortmanewithponytail.dds',
[46296]='/esoui/art/icons/hair_unisex_khajiit_sweetrolldreads.dds',
[46297]='/esoui/art/icons/hair_unisex_khajiit_topknotponytail.dds',
[46298]='/esoui/art/icons/hair_unisex_khajiit_wavypantherupdo.dds',
[46299]='/esoui/art/icons/hair_unisex_khajiitandhumanoid_thetousledbard.dds',
[46300]='/esoui/art/icons/hair_unisex_sidelongsweep.dds',
[46301]='/esoui/art/icons/har_arcanistscrest.dds',
[46302]='/esoui/art/icons/har_cuttingedge.dds',
[46303]='/esoui/art/icons/hat_001.dds',
[46304]='/esoui/art/icons/hat_005.dds',
[46305]='/esoui/art/icons/hat_abahswatch_01.dds',
[46306]='/esoui/art/icons/hat_abahswatch_02.dds',
[46307]='/esoui/art/icons/hat_alkosh.dds',
[46308]='/esoui/art/icons/hat_alliancerider.dds',
[46309]='/esoui/art/icons/hat_allmakercrystalcirclet.dds',
[46310]='/esoui/art/icons/hat_annihilarchbosshelmet.dds',
[46311]='/esoui/art/icons/hat_arenagladiatorhelm.dds',
[46312]='/esoui/art/icons/hat_argceremonial_01.dds',
[46313]='/esoui/art/icons/hat_assearsjester_01.dds',
[46314]='/esoui/art/icons/hat_aurorancommanderhelm.dds',
[46315]='/esoui/art/icons/hat_ayleidcrown_01.dds',
[46316]='/esoui/art/icons/hat_ayleidcrown_bronze.dds',
[46317]='/esoui/art/icons/hat_ayleidcrown.dds',
[46318]='/esoui/art/icons/hat_bicolorcoxcombjester_01.dds',
[46319]='/esoui/art/icons/hat_blackheartmask.dds',
[46320]='/esoui/art/icons/hat_bloomingbouquet.dds',
[46321]='/esoui/art/icons/hat_boghelmet.dds',
[46322]='/esoui/art/icons/hat_breathyffremask.dds',
[46323]='/esoui/art/icons/hat_bullheartsallet.dds',
[46324]='/esoui/art/icons/hat_burstbonnet.dds',
[46325]='/esoui/art/icons/hat_camlornsundas_01.dds',
[46326]='/esoui/art/icons/hat_camlornsundas_02.dds',
[46327]='/esoui/art/icons/hat_camlornsundas_03.dds',
[46328]='/esoui/art/icons/hat_cindermask.dds',
[46329]='/esoui/art/icons/hat_colovianhood_01.dds',
[46330]='/esoui/art/icons/hat_colovianhood_02.dds',
[46331]='/esoui/art/icons/hat_crowheartskullsallet.dds',
[46332]='/esoui/art/icons/hat_daedricdeathmask.dds',
[46333]='/esoui/art/icons/hat_darlocbraebeastmask.dds',
[46334]='/esoui/art/icons/hat_deadchantershood.dds',
[46335]='/esoui/art/icons/hat_deathgrinskullmask.dds',
[46336]='/esoui/art/icons/hat_deepelfexecutionershood.dds',
[46337]='/esoui/art/icons/hat_deepelfexecutionersmask.dds',
[46338]='/esoui/art/icons/hat_dibelladollmask_argonian.dds',
[46339]='/esoui/art/icons/hat_dibelladollmask_humanoid.dds',
[46340]='/esoui/art/icons/hat_dibelladollmask_khajiit.dds',
[46341]='/esoui/art/icons/hat_dragetchedpriest.dds',
[46342]='/esoui/art/icons/hat_dwarvencrestedhood_01.dds',
[46343]='/esoui/art/icons/hat_dwarvencrestedhood.dds',
[46344]='/esoui/art/icons/hat_dwarvenmiteredvisor_01.dds',
[46345]='/esoui/art/icons/hat_dwemertonalattenuator.dds',
[46346]='/esoui/art/icons/hat_earlkarthald.dds',
[46347]='/esoui/art/icons/hat_enigmaticmask.dds',
[46348]='/esoui/art/icons/hat_fanglairhood_01.dds',
[46349]='/esoui/art/icons/hat_fanglairhood_02.dds',
[46350]='/esoui/art/icons/hat_fanglairhood_03.dds',
[46351]='/esoui/art/icons/hat_flatbrim-mourning_01.dds',
[46352]='/esoui/art/icons/hat_flatbrim-mourning_02.dds',
[46353]='/esoui/art/icons/hat_flatbrim-mourning_03.dds',
[46354]='/esoui/art/icons/hat_floralskullfasc.dds',
[46355]='/esoui/art/icons/hat_foolscapandmasque_01.dds',
[46356]='/esoui/art/icons/hat_forest_002.dds',
[46357]='/esoui/art/icons/hat_forest_003.dds',
[46358]='/esoui/art/icons/hat_forest_004.dds',
[46359]='/esoui/art/icons/hat_forest_006.dds',
[46360]='/esoui/art/icons/hat_gardenflower.dds',
[46361]='/esoui/art/icons/hat_graverobberb.dds',
[46362]='/esoui/art/icons/hat_graverobberc.dds',
[46363]='/esoui/art/icons/hat_helsing-vampire_01.dds',
[46364]='/esoui/art/icons/hat_helsing-vampire_02.dds',
[46365]='/esoui/art/icons/hat_helsing-vampire_03.dds',
[46366]='/esoui/art/icons/hat_humormask.dds',
[46367]='/esoui/art/icons/hat_iceragehelm.dds',
[46368]='/esoui/art/icons/hat_incognitoadventurershood.dds',
[46369]='/esoui/art/icons/hat_jestersfestcap_01.dds',
[46370]='/esoui/art/icons/hat_keptuhornsallet.dds',
[46371]='/esoui/art/icons/hat_keshuhelm.dds',
[46372]='/esoui/art/icons/hat_maestrofortemask.dds',
[46373]='/esoui/art/icons/hat_maskalkosh.dds',
[46374]='/esoui/art/icons/hat_mercysharbinger.dds',
[46375]='/esoui/art/icons/hat_midyearvictorslaurelwreath.dds',
[46376]='/esoui/art/icons/hat_moonshadowwingsmask.dds',
[46377]='/esoui/art/icons/hat_necromany_01.dds',
[46378]='/esoui/art/icons/hat_netchhandler.dds',
[46379]='/esoui/art/icons/hat_newlifefestival_001.dds',
[46380]='/esoui/art/icons/hat_newlifefestival_002.dds',
[46381]='/esoui/art/icons/hat_newlifefestival_003.dds',
[46382]='/esoui/art/icons/hat_nighthunterscowl.dds',
[46383]='/esoui/art/icons/hat_nightmaredaemonmask_argonian.dds',
[46384]='/esoui/art/icons/hat_nightmaredaemonmask_humanoid.dds',
[46385]='/esoui/art/icons/hat_nightmaredaemonmask_khajiit.dds',
[46386]='/esoui/art/icons/hat_nordfox.dds',
[46387]='/esoui/art/icons/hat_oblivionexplorersheadwrap.dds',
[46388]='/esoui/art/icons/hat_plaguehusk.dds',
[46389]='/esoui/art/icons/hat_plumedexcursion.dds',
[46390]='/esoui/art/icons/hat_potentatev1.dds',
[46391]='/esoui/art/icons/hat_potentatev2.dds',
[46392]='/esoui/art/icons/hat_psijicskullcap_muttonchop.dds',
[46393]='/esoui/art/icons/hat_psijicskullcap_sideburn.dds',
[46394]='/esoui/art/icons/hat_psijicskullcap.dds',
[46395]='/esoui/art/icons/hat_pumpkinupgrade.dds',
[46396]='/esoui/art/icons/hat_quiltedsnood.dds',
[46397]='/esoui/art/icons/hat_ravenmask.dds',
[46398]='/esoui/art/icons/hat_reachman.dds',
[46399]='/esoui/art/icons/hat_replicamaskofsothasil.dds',
[46400]='/esoui/art/icons/hat_requiemmask.dds',
[46401]='/esoui/art/icons/hat_reveriebasic_b.dds',
[46402]='/esoui/art/icons/hat_royalcourierhood.dds',
[46403]='/esoui/art/icons/hat_scalecaller_01.dds',
[46404]='/esoui/art/icons/hat_scalecaller_02.dds',
[46405]='/esoui/art/icons/hat_scalecallerhorns_02.dds',
[46406]='/esoui/art/icons/hat_scalecallerregular_01.dds',
[46407]='/esoui/art/icons/hat_scarecrowupgrade.dds',
[46408]='/esoui/art/icons/hat_scavengerlegionhelm.dds',
[46409]='/esoui/art/icons/hat_scorcheddragpriest.dds',
[46410]='/esoui/art/icons/hat_seafoamraiment.dds',
[46411]='/esoui/art/icons/hat_serenademask.dds',
[46412]='/esoui/art/icons/hat_sheogorathturban.dds',
[46413]='/esoui/art/icons/hat_singscald_001.dds',
[46414]='/esoui/art/icons/hat_singscald_002.dds',
[46415]='/esoui/art/icons/hat_singscald_003.dds',
[46416]='/esoui/art/icons/hat_societydominomask.dds',
[46417]='/esoui/art/icons/hat_stagheartskullsallet.dds',
[46418]='/esoui/art/icons/hat_sunfoxmask.dds',
[46419]='/esoui/art/icons/hat_terrorgleamdrag.dds',
[46420]='/esoui/art/icons/hat_tranquilmask.dds',
[46421]='/esoui/art/icons/hat_u_oldmanwinter1.dds',
[46422]='/esoui/art/icons/hat_u_oldmanwinter2.dds',
[46423]='/esoui/art/icons/hat_u_oldmanwinter3.dds',
[46424]='/esoui/art/icons/hat_vampiregrayhost.dds',
[46425]='/esoui/art/icons/hat_vampiremaskessenia.dds',
[46426]='/esoui/art/icons/hat_vampirevolkihar.dds',
[46427]='/esoui/art/icons/hat_watcherwrap.dds',
[46428]='/esoui/art/icons/hat_wildhunt_01.dds',
[46429]='/esoui/art/icons/hat_wildhunt_02.dds',
[46430]='/esoui/art/icons/hat_wildhunt_03.dds',
[46431]='/esoui/art/icons/hat_wildhunt_04.dds',
[46432]='/esoui/art/icons/hat_wildhunt_05.dds',
[46433]='/esoui/art/icons/hat_wildhunt_06.dds',
[46434]='/esoui/art/icons/hat_wildhunt_07.dds',
[46435]='/esoui/art/icons/hat_wildhunt_08.dds',
[46436]='/esoui/art/icons/hat_wildhunt_09.dds',
[46437]='/esoui/art/icons/hat_winterholdblizzardhood.dds',
[46438]='/esoui/art/icons/hat_witchesinfernal.dds',
[46439]='/esoui/art/icons/hat_witchwise.dds',
[46440]='/esoui/art/icons/hat_wizard_002.dds',
[46441]='/esoui/art/icons/hat_wizard_003.dds',
[46442]='/esoui/art/icons/hat_wizard_004.dds',
[46443]='/esoui/art/icons/hat_wizard_005.dds',
[46444]='/esoui/art/icons/hat_wizard_006.dds',
[46445]='/esoui/art/icons/hat_wizard_01.dds',
[46446]='/esoui/art/icons/hat_xanmeerdoyen.dds',
[46447]='/esoui/art/icons/heraldrybg_category_chevron.dds',
[46448]='/esoui/art/icons/heraldrybg_category_crest.dds',
[46449]='/esoui/art/icons/heraldrybg_category_fang.dds',
[46450]='/esoui/art/icons/heraldrybg_category_hilted.dds',
[46451]='/esoui/art/icons/heraldrybg_category_nord.dds',
[46452]='/esoui/art/icons/heraldrybg_category_onion.dds',
[46453]='/esoui/art/icons/heraldrybg_category_pointed.dds',
[46454]='/esoui/art/icons/heraldrybg_category_round.dds',
[46455]='/esoui/art/icons/heraldrybg_category_square.dds',
[46456]='/esoui/art/icons/heraldrybg_category_toothed.dds',
[46457]='/esoui/art/icons/heraldrybg_chevron_01.dds',
[46458]='/esoui/art/icons/heraldrybg_chevron_02.dds',
[46459]='/esoui/art/icons/heraldrybg_chevron_03.dds',
[46460]='/esoui/art/icons/heraldrybg_chevron_04.dds',
[46461]='/esoui/art/icons/heraldrybg_chevron_05.dds',
[46462]='/esoui/art/icons/heraldrybg_chevron_06.dds',
[46463]='/esoui/art/icons/heraldrybg_chevron_07.dds',
[46464]='/esoui/art/icons/heraldrybg_crest_01.dds',
[46465]='/esoui/art/icons/heraldrybg_crest_02.dds',
[46466]='/esoui/art/icons/heraldrybg_crest_03.dds',
[46467]='/esoui/art/icons/heraldrybg_crest_04.dds',
[46468]='/esoui/art/icons/heraldrybg_crest_05.dds',
[46469]='/esoui/art/icons/heraldrybg_crest_06.dds',
[46470]='/esoui/art/icons/heraldrybg_fang_01.dds',
[46471]='/esoui/art/icons/heraldrybg_fang_02.dds',
[46472]='/esoui/art/icons/heraldrybg_fang_03.dds',
[46473]='/esoui/art/icons/heraldrybg_fang_04.dds',
[46474]='/esoui/art/icons/heraldrybg_fang_05.dds',
[46475]='/esoui/art/icons/heraldrybg_fang_06.dds',
[46476]='/esoui/art/icons/heraldrybg_hilted_01.dds',
[46477]='/esoui/art/icons/heraldrybg_hilted_02.dds',
[46478]='/esoui/art/icons/heraldrybg_hilted_03.dds',
[46479]='/esoui/art/icons/heraldrybg_hilted_04.dds',
[46480]='/esoui/art/icons/heraldrybg_hilted_05.dds',
[46481]='/esoui/art/icons/heraldrybg_hilted_06.dds',
[46482]='/esoui/art/icons/heraldrybg_nord_01.dds',
[46483]='/esoui/art/icons/heraldrybg_nord_02.dds',
[46484]='/esoui/art/icons/heraldrybg_nord_03.dds',
[46485]='/esoui/art/icons/heraldrybg_nord_04.dds',
[46486]='/esoui/art/icons/heraldrybg_nord_05.dds',
[46487]='/esoui/art/icons/heraldrybg_nord_06.dds',
[46488]='/esoui/art/icons/heraldrybg_onion_01.dds',
[46489]='/esoui/art/icons/heraldrybg_onion_02.dds',
[46490]='/esoui/art/icons/heraldrybg_onion_03.dds',
[46491]='/esoui/art/icons/heraldrybg_onion_04.dds',
[46492]='/esoui/art/icons/heraldrybg_onion_05.dds',
[46493]='/esoui/art/icons/heraldrybg_onion_06.dds',
[46494]='/esoui/art/icons/heraldrybg_pointed_01.dds',
[46495]='/esoui/art/icons/heraldrybg_pointed_02.dds',
[46496]='/esoui/art/icons/heraldrybg_pointed_03.dds',
[46497]='/esoui/art/icons/heraldrybg_pointed_04.dds',
[46498]='/esoui/art/icons/heraldrybg_pointed_05.dds',
[46499]='/esoui/art/icons/heraldrybg_pointed_06.dds',
[46500]='/esoui/art/icons/heraldrybg_round_01.dds',
[46501]='/esoui/art/icons/heraldrybg_round_02.dds',
[46502]='/esoui/art/icons/heraldrybg_round_03.dds',
[46503]='/esoui/art/icons/heraldrybg_round_04.dds',
[46504]='/esoui/art/icons/heraldrybg_round_05.dds',
[46505]='/esoui/art/icons/heraldrybg_round_06.dds',
[46506]='/esoui/art/icons/heraldrybg_square_01.dds',
[46507]='/esoui/art/icons/heraldrybg_square_02.dds',
[46508]='/esoui/art/icons/heraldrybg_square_03.dds',
[46509]='/esoui/art/icons/heraldrybg_square_04.dds',
[46510]='/esoui/art/icons/heraldrybg_square_05.dds',
[46511]='/esoui/art/icons/heraldrybg_square_06.dds',
[46512]='/esoui/art/icons/heraldrybg_square_07.dds',
[46513]='/esoui/art/icons/heraldrybg_toothed_01.dds',
[46514]='/esoui/art/icons/heraldrybg_toothed_02.dds',
[46515]='/esoui/art/icons/heraldrybg_toothed_03.dds',
[46516]='/esoui/art/icons/heraldrybg_toothed_04.dds',
[46517]='/esoui/art/icons/heraldrybg_toothed_05.dds',
[46518]='/esoui/art/icons/heraldrybg_toothed_06.dds',
[46519]='/esoui/art/icons/heraldrybg_toothed_07.dds',
[46520]='/esoui/art/icons/heraldrycrests__deco_01.dds',
[46521]='/esoui/art/icons/heraldrycrests_alliance_aldmeri_01.dds',
[46522]='/esoui/art/icons/heraldrycrests_alliance_aldmeri_02.dds',
[46523]='/esoui/art/icons/heraldrycrests_alliance_daggerfall_01.dds',
[46524]='/esoui/art/icons/heraldrycrests_alliance_daggerfall_02.dds',
[46525]='/esoui/art/icons/heraldrycrests_alliance_ebonheart_01.dds',
[46526]='/esoui/art/icons/heraldrycrests_alliance_ebonheart_02.dds',
[46527]='/esoui/art/icons/heraldrycrests_animals_bear_01.dds',
[46528]='/esoui/art/icons/heraldrycrests_animals_chicken.dds',
[46529]='/esoui/art/icons/heraldrycrests_animals_dragon_01.dds',
[46530]='/esoui/art/icons/heraldrycrests_animals_fox_01.dds',
[46531]='/esoui/art/icons/heraldrycrests_animals_horse_01.dds',
[46532]='/esoui/art/icons/heraldrycrests_animals_horse_02.dds',
[46533]='/esoui/art/icons/heraldrycrests_animals_mudcrab_01.dds',
[46534]='/esoui/art/icons/heraldrycrests_animals_slaughterfish_01.dds',
[46535]='/esoui/art/icons/heraldrycrests_animals_wolf_01.dds',
[46536]='/esoui/art/icons/heraldrycrests_animals_wolf_02.dds',
[46537]='/esoui/art/icons/heraldrycrests_animals_wolf_03.dds',
[46538]='/esoui/art/icons/heraldrycrests_architecture_altmer_01.dds',
[46539]='/esoui/art/icons/heraldrycrests_architecture_argonian_01.dds',
[46540]='/esoui/art/icons/heraldrycrests_architecture_bosmer_01.dds',
[46541]='/esoui/art/icons/heraldrycrests_architecture_breton_01.dds',
[46542]='/esoui/art/icons/heraldrycrests_architecture_darkanchor_01.dds',
[46543]='/esoui/art/icons/heraldrycrests_architecture_dunmer_01.dds',
[46544]='/esoui/art/icons/heraldrycrests_architecture_imperial_01.dds',
[46545]='/esoui/art/icons/heraldrycrests_architecture_khajiit_01.dds',
[46546]='/esoui/art/icons/heraldrycrests_architecture_nord_01.dds',
[46547]='/esoui/art/icons/heraldrycrests_architecture_orc_01.dds',
[46548]='/esoui/art/icons/heraldrycrests_architecture_redguard_01.dds',
[46549]='/esoui/art/icons/heraldrycrests_architecture_stones_01.dds',
[46550]='/esoui/art/icons/heraldrycrests_blank.dds',
[46551]='/esoui/art/icons/heraldrycrests_category_alliance.dds',
[46552]='/esoui/art/icons/heraldrycrests_category_animals.dds',
[46553]='/esoui/art/icons/heraldrycrests_category_architecture.dds',
[46554]='/esoui/art/icons/heraldrycrests_category_daedra.dds',
[46555]='/esoui/art/icons/heraldrycrests_category_daedric.dds',
[46556]='/esoui/art/icons/heraldrycrests_category_deco.dds',
[46557]='/esoui/art/icons/heraldrycrests_category_deities.dds',
[46558]='/esoui/art/icons/heraldrycrests_category_misc.dds',
[46559]='/esoui/art/icons/heraldrycrests_category_race.dds',
[46560]='/esoui/art/icons/heraldrycrests_category_weapon.dds',
[46561]='/esoui/art/icons/heraldrycrests_daedra_azura_01.dds',
[46562]='/esoui/art/icons/heraldrycrests_daedra_boethia_01.dds',
[46563]='/esoui/art/icons/heraldrycrests_daedra_clavicusvile_01.dds',
[46564]='/esoui/art/icons/heraldrycrests_daedra_hermaeusmora_01.dds',
[46565]='/esoui/art/icons/heraldrycrests_daedra_hircine_01.dds',
[46566]='/esoui/art/icons/heraldrycrests_daedra_jyggalag_01.dds',
[46567]='/esoui/art/icons/heraldrycrests_daedra_malacath_01.dds',
[46568]='/esoui/art/icons/heraldrycrests_daedra_mehronesdagon_01.dds',
[46569]='/esoui/art/icons/heraldrycrests_daedra_mephala_01.dds',
[46570]='/esoui/art/icons/heraldrycrests_daedra_meridia_01.dds',
[46571]='/esoui/art/icons/heraldrycrests_daedra_molagbal_01.dds',
[46572]='/esoui/art/icons/heraldrycrests_daedra_namira_01.dds',
[46573]='/esoui/art/icons/heraldrycrests_daedra_nocturnal_01.dds',
[46574]='/esoui/art/icons/heraldrycrests_daedra_peryite_01.dds',
[46575]='/esoui/art/icons/heraldrycrests_daedra_sanguine.dds',
[46576]='/esoui/art/icons/heraldrycrests_daedra_sheogorath_01.dds',
[46577]='/esoui/art/icons/heraldrycrests_daedra_vaermina_01.dds',
[46578]='/esoui/art/icons/heraldrycrests_daedric_a_01.dds',
[46579]='/esoui/art/icons/heraldrycrests_daedric_b_01.dds',
[46580]='/esoui/art/icons/heraldrycrests_daedric_c_01.dds',
[46581]='/esoui/art/icons/heraldrycrests_daedric_d_01.dds',
[46582]='/esoui/art/icons/heraldrycrests_daedric_e_01.dds',
[46583]='/esoui/art/icons/heraldrycrests_daedric_f_01.dds',
[46584]='/esoui/art/icons/heraldrycrests_daedric_g_01.dds',
[46585]='/esoui/art/icons/heraldrycrests_daedric_h_01.dds',
[46586]='/esoui/art/icons/heraldrycrests_daedric_i_01.dds',
[46587]='/esoui/art/icons/heraldrycrests_daedric_j_01.dds',
[46588]='/esoui/art/icons/heraldrycrests_daedric_k_01.dds',
[46589]='/esoui/art/icons/heraldrycrests_daedric_l_01.dds',
[46590]='/esoui/art/icons/heraldrycrests_daedric_m_01.dds',
[46591]='/esoui/art/icons/heraldrycrests_daedric_n_01.dds',
[46592]='/esoui/art/icons/heraldrycrests_daedric_o_01.dds',
[46593]='/esoui/art/icons/heraldrycrests_daedric_p_01.dds',
[46594]='/esoui/art/icons/heraldrycrests_daedric_q_01.dds',
[46595]='/esoui/art/icons/heraldrycrests_daedric_r_01.dds',
[46596]='/esoui/art/icons/heraldrycrests_daedric_s_01.dds',
[46597]='/esoui/art/icons/heraldrycrests_daedric_t_01.dds',
[46598]='/esoui/art/icons/heraldrycrests_daedric_u_01.dds',
[46599]='/esoui/art/icons/heraldrycrests_daedric_v_01.dds',
[46600]='/esoui/art/icons/heraldrycrests_daedric_w_01.dds',
[46601]='/esoui/art/icons/heraldrycrests_daedric_x_01.dds',
[46602]='/esoui/art/icons/heraldrycrests_daedric_y_01.dds',
[46603]='/esoui/art/icons/heraldrycrests_daedric_z_01.dds',
[46604]='/esoui/art/icons/heraldrycrests_deco_02.dds',
[46605]='/esoui/art/icons/heraldrycrests_deco_03.dds',
[46606]='/esoui/art/icons/heraldrycrests_deco_04.dds',
[46607]='/esoui/art/icons/heraldrycrests_deco_05.dds',
[46608]='/esoui/art/icons/heraldrycrests_deco_06.dds',
[46609]='/esoui/art/icons/heraldrycrests_deco_07.dds',
[46610]='/esoui/art/icons/heraldrycrests_deco_08.dds',
[46611]='/esoui/art/icons/heraldrycrests_deco_09.dds',
[46612]='/esoui/art/icons/heraldrycrests_deco_10.dds',
[46613]='/esoui/art/icons/heraldrycrests_deco_11.dds',
[46614]='/esoui/art/icons/heraldrycrests_deco_12.dds',
[46615]='/esoui/art/icons/heraldrycrests_deco_13.dds',
[46616]='/esoui/art/icons/heraldrycrests_deco_14.dds',
[46617]='/esoui/art/icons/heraldrycrests_deities_akatosh_01.dds',
[46618]='/esoui/art/icons/heraldrycrests_deities_arkay_01.dds',
[46619]='/esoui/art/icons/heraldrycrests_deities_dibella_01.dds',
[46620]='/esoui/art/icons/heraldrycrests_deities_julianos_01.dds',
[46621]='/esoui/art/icons/heraldrycrests_deities_kynareth_01.dds',
[46622]='/esoui/art/icons/heraldrycrests_deities_marar_01.dds',
[46623]='/esoui/art/icons/heraldrycrests_deities_stendarr_01.dds',
[46624]='/esoui/art/icons/heraldrycrests_deities_zenithar_01.dds',
[46625]='/esoui/art/icons/heraldrycrests_misc_blank_01.dds',
[46626]='/esoui/art/icons/heraldrycrests_misc_eye_01.dds',
[46627]='/esoui/art/icons/heraldrycrests_misc_fire_01.dds',
[46628]='/esoui/art/icons/heraldrycrests_misc_firerain_01.dds',
[46629]='/esoui/art/icons/heraldrycrests_misc_foot_01.dds',
[46630]='/esoui/art/icons/heraldrycrests_misc_hand_01.dds',
[46631]='/esoui/art/icons/heraldrycrests_misc_raincloud_01.dds',
[46632]='/esoui/art/icons/heraldrycrests_misc_rainfall_01.dds',
[46633]='/esoui/art/icons/heraldrycrests_misc_snowflake_01.dds',
[46634]='/esoui/art/icons/heraldrycrests_misc_starburst_01.dds',
[46635]='/esoui/art/icons/heraldrycrests_misc_starburst_02.dds',
[46636]='/esoui/art/icons/heraldrycrests_misc_sunburst_01.dds',
[46637]='/esoui/art/icons/heraldrycrests_misc_tree_01.dds',
[46638]='/esoui/art/icons/heraldrycrests_misc_tree_02.dds',
[46639]='/esoui/art/icons/heraldrycrests_misc_tribal_01.dds',
[46640]='/esoui/art/icons/heraldrycrests_misc_vortex_01.dds',
[46641]='/esoui/art/icons/heraldrycrests_misc_vortex_02.dds',
[46642]='/esoui/art/icons/heraldrycrests_misc_water_01.dds',
[46643]='/esoui/art/icons/heraldrycrests_race_altmer_01.dds',
[46644]='/esoui/art/icons/heraldrycrests_race_argonian_01.dds',
[46645]='/esoui/art/icons/heraldrycrests_race_bosmer_01.dds',
[46646]='/esoui/art/icons/heraldrycrests_race_breton_01.dds',
[46647]='/esoui/art/icons/heraldrycrests_race_dunmer_01.dds',
[46648]='/esoui/art/icons/heraldrycrests_race_imperial_01.dds',
[46649]='/esoui/art/icons/heraldrycrests_race_khajiit_01.dds',
[46650]='/esoui/art/icons/heraldrycrests_race_nord_01.dds',
[46651]='/esoui/art/icons/heraldrycrests_race_orc_01.dds',
[46652]='/esoui/art/icons/heraldrycrests_race_redguard_01.dds',
[46653]='/esoui/art/icons/heraldrycrests_weapon_axe_01.dds',
[46654]='/esoui/art/icons/heraldrycrests_weapon_axe_02.dds',
[46655]='/esoui/art/icons/heraldrycrests_weapon_bow_01.dds',
[46656]='/esoui/art/icons/heraldrycrests_weapon_dagger_01.dds',
[46657]='/esoui/art/icons/heraldrycrests_weapon_hammer_01.dds',
[46658]='/esoui/art/icons/heraldrycrests_weapon_hammer_02.dds',
[46659]='/esoui/art/icons/heraldrycrests_weapon_mace_01.dds',
[46660]='/esoui/art/icons/heraldrycrests_weapon_mace_02.dds',
[46661]='/esoui/art/icons/heraldrycrests_weapon_shield_01.dds',
[46662]='/esoui/art/icons/heraldrycrests_weapon_shield_02.dds',
[46663]='/esoui/art/icons/heraldrycrests_weapon_staff_01.dds',
[46664]='/esoui/art/icons/heraldrycrests_weapon_staff_02.dds',
[46665]='/esoui/art/icons/heraldrycrests_weapon_sword_01.dds',
[46666]='/esoui/art/icons/heraldrycrests_weapon_sword_02.dds',
[46667]='/esoui/art/icons/hirelingmail_blacksmithing_akselrockbiter.dds',
[46668]='/esoui/art/icons/hirelingmail_blacksmithing_farrokh.dds',
[46669]='/esoui/art/icons/hirelingmail_blacksmithing_karamellittle-leaf.dds',
[46670]='/esoui/art/icons/hirelingmail_blacksmithing_ludoviclaumont.dds',
[46671]='/esoui/art/icons/hirelingmail_blacksmithing_urbek.dds',
[46672]='/esoui/art/icons/hirelingmail_blacksmithing_valinkastoneheaver.dds',
[46673]='/esoui/art/icons/hirelingmail_clothier_grannygravius.dds',
[46674]='/esoui/art/icons/hirelingmail_clothier_low-neck.dds',
[46675]='/esoui/art/icons/hirelingmail_clothier_madamfirilanya.dds',
[46676]='/esoui/art/icons/hirelingmail_clothier_uraviindres.dds',
[46677]='/esoui/art/icons/hirelingmail_clothier_veesk-olan.dds',
[46678]='/esoui/art/icons/hirelingmail_enchanting_abnabandezdab.dds',
[46679]='/esoui/art/icons/hirelingmail_enchanting_eronsalt.dds',
[46680]='/esoui/art/icons/hirelingmail_enchanting_gaerelethsurefoot.dds',
[46681]='/esoui/art/icons/hirelingmail_enchanting_melinacassel.dds',
[46682]='/esoui/art/icons/hirelingmail_enchanting_sixulthethorough.dds',
[46683]='/esoui/art/icons/hirelingmail_enchanting_vaelothrilsisters.dds',
[46684]='/esoui/art/icons/hirelingmail_enchanting_valgusthebarrow-breaker.dds',
[46685]='/esoui/art/icons/hirelingmail_enchanting_valynehlan.dds',
[46686]='/esoui/art/icons/hirelingmail_jewelrycrafting_generic.dds',
[46687]='/esoui/art/icons/hirelingmail_provisioning_gavingavonne.dds',
[46688]='/esoui/art/icons/hirelingmail_provisioning_nonettegavonne.dds',
[46689]='/esoui/art/icons/hirelingmail_provisioning_zukki-dar.dds',
[46690]='/esoui/art/icons/hirelingmail_woodworking_margogthehammer.dds',
[46691]='/esoui/art/icons/hirelingmail_woodworking_orbinor.dds',
[46692]='/esoui/art/icons/hirelingmail_woodworking_pacrooti.dds',
[46693]='/esoui/art/icons/horse_goldensteed.dds',
[46694]='/esoui/art/icons/houseguest_alchemy.dds',
[46695]='/esoui/art/icons/houseguest_arox.dds',
[46696]='/esoui/art/icons/houseguest_ashur.dds',
[46697]='/esoui/art/icons/houseguest_azandar_2.dds',
[46698]='/esoui/art/icons/houseguest_azander.dds',
[46699]='/esoui/art/icons/houseguest_bastian.dds',
[46700]='/esoui/art/icons/houseguest_bragas.dds',
[46701]='/esoui/art/icons/houseguest_captainisaradavaux.dds',
[46702]='/esoui/art/icons/houseguest_captainkaleen.dds',
[46703]='/esoui/art/icons/houseguest_caska.dds',
[46704]='/esoui/art/icons/houseguest_craftylerisa.dds',
[46705]='/esoui/art/icons/houseguest_dhulef.dds',
[46706]='/esoui/art/icons/houseguest_ember.dds',
[46707]='/esoui/art/icons/houseguest_fennorian.dds',
[46708]='/esoui/art/icons/houseguest_filbertcienne.dds',
[46709]='/esoui/art/icons/houseguest_hagraventargetdummy.dds',
[46710]='/esoui/art/icons/houseguest_heiruna.dds',
[46711]='/esoui/art/icons/houseguest_hezehk.dds',
[46712]='/esoui/art/icons/houseguest_hildegard.dds',
[46713]='/esoui/art/icons/houseguest_imperiallegionary.dds',
[46714]='/esoui/art/icons/houseguest_imperiallegionaryf.dds',
[46715]='/esoui/art/icons/houseguest_isobel.dds',
[46716]='/esoui/art/icons/houseguest_jakarn.dds',
[46717]='/esoui/art/icons/houseguest_jbaanluk.dds',
[46718]='/esoui/art/icons/houseguest_jesteranglidor.dds',
[46719]='/esoui/art/icons/houseguest_keshutheblackfin.dds',
[46720]='/esoui/art/icons/houseguest_kor.dds',
[46721]='/esoui/art/icons/houseguest_lucilla.dds',
[46722]='/esoui/art/icons/houseguest_maiq.dds',
[46723]='/esoui/art/icons/houseguest_marafar.dds',
[46724]='/esoui/art/icons/houseguest_meladrys.dds',
[46725]='/esoui/art/icons/houseguest_mirri.dds',
[46726]='/esoui/art/icons/houseguest_mizzikthunderboots.dds',
[46727]='/esoui/art/icons/houseguest_necromguard.dds',
[46728]='/esoui/art/icons/houseguest_rigurt.dds',
[46729]='/esoui/art/icons/houseguest_ryvana.dds',
[46730]='/esoui/art/icons/houseguest_scruut.dds',
[46731]='/esoui/art/icons/houseguest_sharp.dds',
[46732]='/esoui/art/icons/houseguest_sirstefanmornard.dds',
[46733]='/esoui/art/icons/houseguest_skordo.dds',
[46734]='/esoui/art/icons/houseguest_squirecaw.dds',
[46735]='/esoui/art/icons/houseguest_tadali.dds',
[46736]='/esoui/art/icons/houseguests_korhilde.dds',
[46737]='/esoui/art/icons/housing_]uni_con_lootcratecoraldrift001.dds',
[46738]='/esoui/art/icons/housing_ad_apartment.dds',
[46739]='/esoui/art/icons/housing_ad_inn.dds',
[46740]='/esoui/art/icons/housing_ad_manor.dds',
[46741]='/esoui/art/icons/housing_aetherialcomet_02.dds',
[46742]='/esoui/art/icons/housing_agonysascent001.dds',
[46743]='/esoui/art/icons/housing_alt_csb_cartcargo001.dds',
[46744]='/esoui/art/icons/housing_alt_csb_cartcovered001.dds',
[46745]='/esoui/art/icons/housing_alt_exc_altmerbase001.dds',
[46746]='/esoui/art/icons/housing_alt_exc_altmerheavystatue001.dds',
[46747]='/esoui/art/icons/housing_alt_exc_altmerlightstatue001.dds',
[46748]='/esoui/art/icons/housing_alt_exc_altmermediumstatue001.dds',
[46749]='/esoui/art/icons/housing_alt_fur_bedbunk001.dds',
[46750]='/esoui/art/icons/housing_alt_fur_bedlarge001.dds',
[46751]='/esoui/art/icons/housing_alt_fur_bedsingle001.dds',
[46752]='/esoui/art/icons/housing_alt_fur_bedsingle002.dds',
[46753]='/esoui/art/icons/housing_alt_fur_bedsingle003.dds',
[46754]='/esoui/art/icons/housing_alt_fur_bench001.dds',
[46755]='/esoui/art/icons/housing_alt_fur_bench002.dds',
[46756]='/esoui/art/icons/housing_alt_fur_bookcaseshort001.dds',
[46757]='/esoui/art/icons/housing_alt_fur_bookcaseshort002.dds',
[46758]='/esoui/art/icons/housing_alt_fur_cabinet001.dds',
[46759]='/esoui/art/icons/housing_alt_fur_cabinet002.dds',
[46760]='/esoui/art/icons/housing_alt_fur_cabinet003.dds',
[46761]='/esoui/art/icons/housing_alt_fur_cabinet004.dds',
[46762]='/esoui/art/icons/housing_alt_fur_cabinetcorner001.dds',
[46763]='/esoui/art/icons/housing_alt_fur_chair01.dds',
[46764]='/esoui/art/icons/housing_alt_fur_chair02.dds',
[46765]='/esoui/art/icons/housing_alt_fur_chair03.dds',
[46766]='/esoui/art/icons/housing_alt_fur_chair04.dds',
[46767]='/esoui/art/icons/housing_alt_fur_chest001.dds',
[46768]='/esoui/art/icons/housing_alt_fur_countercorner001.dds',
[46769]='/esoui/art/icons/housing_alt_fur_counterlong001.dds',
[46770]='/esoui/art/icons/housing_alt_fur_counterlong002.dds',
[46771]='/esoui/art/icons/housing_alt_fur_countershort001.dds',
[46772]='/esoui/art/icons/housing_alt_fur_desk001.dds',
[46773]='/esoui/art/icons/housing_alt_fur_desk002.dds',
[46774]='/esoui/art/icons/housing_alt_fur_desk003.dds',
[46775]='/esoui/art/icons/housing_alt_fur_dresser001.dds',
[46776]='/esoui/art/icons/housing_alt_fur_dresser002.dds',
[46777]='/esoui/art/icons/housing_alt_fur_dresser003.dds',
[46778]='/esoui/art/icons/housing_alt_fur_foldingscreen001.dds',
[46779]='/esoui/art/icons/housing_alt_fur_foldingscreen002.dds',
[46780]='/esoui/art/icons/housing_alt_fur_roundtable001.dds',
[46781]='/esoui/art/icons/housing_alt_fur_stool001.dds',
[46782]='/esoui/art/icons/housing_alt_fur_stool002.dds',
[46783]='/esoui/art/icons/housing_alt_fur_tableend001.dds',
[46784]='/esoui/art/icons/housing_alt_fur_tableend002.dds',
[46785]='/esoui/art/icons/housing_alt_fur_tableend003.dds',
[46786]='/esoui/art/icons/housing_alt_fur_tablerectangular001.dds',
[46787]='/esoui/art/icons/housing_alt_fur_tablerectangular002.dds',
[46788]='/esoui/art/icons/housing_alt_fur_tablerectangular003.dds',
[46789]='/esoui/art/icons/housing_alt_fur_tablesquare001.dds',
[46790]='/esoui/art/icons/housing_alt_fur_tablesquare002.dds',
[46791]='/esoui/art/icons/housing_alt_fur_tablesquare003.dds',
[46792]='/esoui/art/icons/housing_alt_fur_tabletrestle001.dds',
[46793]='/esoui/art/icons/housing_alt_fur_tabletrestle002.dds',
[46794]='/esoui/art/icons/housing_alt_fur_tabletrestle003.dds',
[46795]='/esoui/art/icons/housing_alt_fur_throne001.dds',
[46796]='/esoui/art/icons/housing_alt_fur_thronebannerlong001.dds',
[46797]='/esoui/art/icons/housing_alt_fur_thronebannershort001.dds',
[46798]='/esoui/art/icons/housing_alt_fur_treasurechest001.dds',
[46799]='/esoui/art/icons/housing_alt_fur_wallshelf001.dds',
[46800]='/esoui/art/icons/housing_alt_fur_wallshelf002.dds',
[46801]='/esoui/art/icons/housing_alt_fur_winerack001.dds',
[46802]='/esoui/art/icons/housing_alt_inc_bowl001.dds',
[46803]='/esoui/art/icons/housing_alt_inc_cookingcauldron001.dds',
[46804]='/esoui/art/icons/housing_alt_inc_flowerpotnodirt001.dds',
[46805]='/esoui/art/icons/housing_alt_inc_mug001.dds',
[46806]='/esoui/art/icons/housing_alt_inc_pitcher001.dds',
[46807]='/esoui/art/icons/housing_alt_inc_planternodirt001.dds',
[46808]='/esoui/art/icons/housing_alt_inc_platter001.dds',
[46809]='/esoui/art/icons/housing_alt_inc_platter002.dds',
[46810]='/esoui/art/icons/housing_alt_inc_platter003.dds',
[46811]='/esoui/art/icons/housing_alt_inc_rug001.dds',
[46812]='/esoui/art/icons/housing_alt_inc_rug002.dds',
[46813]='/esoui/art/icons/housing_alt_inc_rug003.dds',
[46814]='/esoui/art/icons/housing_alt_inc_rug004.dds',
[46815]='/esoui/art/icons/housing_alt_inc_tapestry001.dds',
[46816]='/esoui/art/icons/housing_alt_inc_tapestry002.dds',
[46817]='/esoui/art/icons/housing_alt_inc_tapestry003.dds',
[46818]='/esoui/art/icons/housing_alt_inc_tapestry004.dds',
[46819]='/esoui/art/icons/housing_alt_inc_tapestry005.dds',
[46820]='/esoui/art/icons/housing_alt_inc_vase001.dds',
[46821]='/esoui/art/icons/housing_alt_inc_vase002.dds',
[46822]='/esoui/art/icons/housing_alt_inc_vase003.dds',
[46823]='/esoui/art/icons/housing_alt_inc_winebottle001.dds',
[46824]='/esoui/art/icons/housing_alt_inc_winebottle002.dds',
[46825]='/esoui/art/icons/housing_alt_inc_wineglass001.dds',
[46826]='/esoui/art/icons/housing_alt_inc_wineglass002.dds',
[46827]='/esoui/art/icons/housing_alt_inc_wineglass003.dds',
[46828]='/esoui/art/icons/housing_alt_lsb_brazier001.dds',
[46829]='/esoui/art/icons/housing_alt_lsb_brazier001lit.dds',
[46830]='/esoui/art/icons/housing_alt_lsb_candle001.dds',
[46831]='/esoui/art/icons/housing_alt_lsb_candlelabra001.dds',
[46832]='/esoui/art/icons/housing_alt_lsb_floorcandlelabra001.dds',
[46833]='/esoui/art/icons/housing_alt_lsb_lamppost001.dds',
[46834]='/esoui/art/icons/housing_alt_lsb_lamppost002.dds',
[46835]='/esoui/art/icons/housing_alt_lsb_oillamp001.dds',
[46836]='/esoui/art/icons/housing_alt_lsb_tablecandlelabra001.dds',
[46837]='/esoui/art/icons/housing_alt_lsb_wallsconce001.dds',
[46838]='/esoui/art/icons/housing_alt_str_eaglewall001.dds',
[46839]='/esoui/art/icons/housing_alt_str_milemarker001.dds',
[46840]='/esoui/art/icons/housing_alt_str_wallseal001.dds',
[46841]='/esoui/art/icons/housing_alt_str_wallsealsmall001.dds',
[46842]='/esoui/art/icons/housing_alt_str_wayshrinetorch001.dds',
[46843]='/esoui/art/icons/housing_altmer_large.dds',
[46844]='/esoui/art/icons/housing_altmer_medium.dds',
[46845]='/esoui/art/icons/housing_altmer_small.dds',
[46846]='/esoui/art/icons/housing_aly_duc_monstercrystalvelvet001.dds',
[46847]='/esoui/art/icons/housing_aly_duc_welkyditemyellow001.dds',
[46848]='/esoui/art/icons/housing_ancientanchorberth001.dds',
[46849]='/esoui/art/icons/housing_antiquarianalpinegallery001.dds',
[46850]='/esoui/art/icons/housing_apc_duc_housinglibbridgealphastraightclosed002.dds',
[46851]='/esoui/art/icons/housing_apc_duc_housinglibdungeondoor001.dds',
[46852]='/esoui/art/icons/housing_apc_duc_housinglibfloorcombined001.dds',
[46853]='/esoui/art/icons/housing_apc_duc_housinglibfloorcornercombined001.dds',
[46854]='/esoui/art/icons/housing_apc_duc_housinglibhallwayarchway004.dds',
[46855]='/esoui/art/icons/housing_apc_duc_housinglibroomblockstairs001.dds',
[46856]='/esoui/art/icons/housing_apc_duc_housinglibroomwall001.dds',
[46857]='/esoui/art/icons/housing_apc_duc_housinglibroomwall001a.dds',
[46858]='/esoui/art/icons/housing_apc_duc_housinglibroomwalldoor002.dds',
[46859]='/esoui/art/icons/housing_apc_duc_housinglibstalactite002.dds',
[46860]='/esoui/art/icons/housing_apc_duc_housingstoneroomwall001.dds',
[46861]='/esoui/art/icons/housing_apc_duc_housingstoneroomwalldoor002.dds',
[46862]='/esoui/art/icons/housing_apc_duc_libbridgealphaplatform002.dds',
[46863]='/esoui/art/icons/housing_apc_duc_libbridgealphastraightanimated002.dds',
[46864]='/esoui/art/icons/housing_apc_duc_libbridgeplatform001.dds',
[46865]='/esoui/art/icons/housing_apc_duc_libbridgeplatform002.dds',
[46866]='/esoui/art/icons/housing_apc_duc_libbridgestraight001.dds',
[46867]='/esoui/art/icons/housing_apc_duc_libbridgestraightanimated003.dds',
[46868]='/esoui/art/icons/housing_apc_duc_libbridgestraightclosed003.dds',
[46869]='/esoui/art/icons/housing_apc_duc_libpillar002.dds',
[46870]='/esoui/art/icons/housing_apc_duc_libpillar004.dds',
[46871]='/esoui/art/icons/housing_apc_duc_libroomceilinghallcombined001.dds',
[46872]='/esoui/art/icons/housing_apc_duc_libroomceilingmiddlecombined001.dds',
[46873]='/esoui/art/icons/housing_apc_duc_libroomwallflattop001.dds',
[46874]='/esoui/art/icons/housing_apc_duc_libwallmiddletrans001.dds',
[46875]='/esoui/art/icons/housing_apc_duc_stonecornerinner001.dds',
[46876]='/esoui/art/icons/housing_apc_duc_stonewallmiddle004.dds',
[46877]='/esoui/art/icons/housing_apc_exc_altarinterior001.dds',
[46878]='/esoui/art/icons/housing_apc_exc_bobbingbooks002.dds',
[46879]='/esoui/art/icons/housing_apc_exc_bobbingbooks003.dds',
[46880]='/esoui/art/icons/housing_apc_exc_console001.dds',
[46881]='/esoui/art/icons/housing_apc_exc_floatingbooks003.dds',
[46882]='/esoui/art/icons/housing_apc_exc_housingaltarinterior001.dds',
[46883]='/esoui/art/icons/housing_apc_exc_libstatuemonster001.dds',
[46884]='/esoui/art/icons/housing_apc_exc_libstatuemonster002.dds',
[46885]='/esoui/art/icons/housing_apc_exc_libstatuemonster003.dds',
[46886]='/esoui/art/icons/housing_apc_exc_preservedtentacle001.dds',
[46887]='/esoui/art/icons/housing_apc_exc_stonestele001.dds',
[46888]='/esoui/art/icons/housing_apc_exc_stonestele002.dds',
[46889]='/esoui/art/icons/housing_apc_exc_stonestele003.dds',
[46890]='/esoui/art/icons/housing_apc_exc_stonetablet003.dds',
[46891]='/esoui/art/icons/housing_apc_fur_bedhigh001.dds',
[46892]='/esoui/art/icons/housing_apc_fur_bedmedium001.dds',
[46893]='/esoui/art/icons/housing_apc_fur_bedmedium002.dds',
[46894]='/esoui/art/icons/housing_apc_fur_benchhigh001.dds',
[46895]='/esoui/art/icons/housing_apc_fur_benchmedium001.dds',
[46896]='/esoui/art/icons/housing_apc_fur_bookpedestal001.dds',
[46897]='/esoui/art/icons/housing_apc_fur_bookshelfhigh001.dds',
[46898]='/esoui/art/icons/housing_apc_fur_bookshelfmedium001.dds',
[46899]='/esoui/art/icons/housing_apc_fur_chairhigh001.dds',
[46900]='/esoui/art/icons/housing_apc_fur_chairmedium001.dds',
[46901]='/esoui/art/icons/housing_apc_fur_deskhigh001.dds',
[46902]='/esoui/art/icons/housing_apc_fur_deskmedium001.dds',
[46903]='/esoui/art/icons/housing_apc_fur_dividerhigh001.dds',
[46904]='/esoui/art/icons/housing_apc_fur_dresserhigh001.dds',
[46905]='/esoui/art/icons/housing_apc_fur_dressermedium001.dds',
[46906]='/esoui/art/icons/housing_apc_fur_housingbookcasefloating001.dds',
[46907]='/esoui/art/icons/housing_apc_fur_housingbookcasefloating002.dds',
[46908]='/esoui/art/icons/housing_apc_fur_housingbookcasefloating003.dds',
[46909]='/esoui/art/icons/housing_apc_fur_housingbookcasefloating004.dds',
[46910]='/esoui/art/icons/housing_apc_fur_housingbookcasefloating005.dds',
[46911]='/esoui/art/icons/housing_apc_fur_housingbookshelfmedium001.dds',
[46912]='/esoui/art/icons/housing_apc_fur_housingwardrobehigh001.dds',
[46913]='/esoui/art/icons/housing_apc_fur_housingwardrobemediumwbooks001.dds',
[46914]='/esoui/art/icons/housing_apc_fur_libbookcase001.dds',
[46915]='/esoui/art/icons/housing_apc_fur_libbookcasewall001.dds',
[46916]='/esoui/art/icons/housing_apc_fur_libbookcasewallmiddle001.dds',
[46917]='/esoui/art/icons/housing_apc_fur_libwindowwallmiddle001.dds',
[46918]='/esoui/art/icons/housing_apc_fur_mirrorhigh001.dds',
[46919]='/esoui/art/icons/housing_apc_fur_mirrormedium001.dds',
[46920]='/esoui/art/icons/housing_apc_fur_nightstandhigh001.dds',
[46921]='/esoui/art/icons/housing_apc_fur_nightstandmedium001.dds',
[46922]='/esoui/art/icons/housing_apc_fur_stoolhigh001.dds',
[46923]='/esoui/art/icons/housing_apc_fur_stoolmedium001.dds',
[46924]='/esoui/art/icons/housing_apc_fur_tablehigh001.dds',
[46925]='/esoui/art/icons/housing_apc_fur_tablemedium001.dds',
[46926]='/esoui/art/icons/housing_apc_fur_trifoldmirror001.dds',
[46927]='/esoui/art/icons/housing_apc_fur_wardrobehigh001.dds',
[46928]='/esoui/art/icons/housing_apc_fur_wardrobehigh002.dds',
[46929]='/esoui/art/icons/housing_apc_fur_wardrobemedium001.dds',
[46930]='/esoui/art/icons/housing_apc_fur_wardrobemedium002.dds',
[46931]='/esoui/art/icons/housing_apc_inc_chorusmachine001.dds',
[46932]='/esoui/art/icons/housing_apc_inc_constellationprojector001.dds',
[46933]='/esoui/art/icons/housing_apc_inc_fateweaverloom001.dds',
[46934]='/esoui/art/icons/housing_apc_inc_hermaeusmoraswitch001.dds',
[46935]='/esoui/art/icons/housing_apc_inc_inkbottle001.dds',
[46936]='/esoui/art/icons/housing_apc_inc_inkbottle002.dds',
[46937]='/esoui/art/icons/housing_apc_inc_inkcontainerlarge001.dds',
[46938]='/esoui/art/icons/housing_apc_inc_inkcontainerlarge002.dds',
[46939]='/esoui/art/icons/housing_apc_inc_inkcontainersmall001.dds',
[46940]='/esoui/art/icons/housing_apc_inc_inkjar001.dds',
[46941]='/esoui/art/icons/housing_apc_inc_inkjar002.dds',
[46942]='/esoui/art/icons/housing_apc_inc_inkwell001.dds',
[46943]='/esoui/art/icons/housing_apc_inc_libbook001.dds',
[46944]='/esoui/art/icons/housing_apc_inc_libbook002.dds',
[46945]='/esoui/art/icons/housing_apc_inc_libbook003.dds',
[46946]='/esoui/art/icons/housing_apc_inc_libbook004.dds',
[46947]='/esoui/art/icons/housing_apc_inc_libbookstack001.dds',
[46948]='/esoui/art/icons/housing_apc_inc_libbookstack002.dds',
[46949]='/esoui/art/icons/housing_apc_inc_libbookstack004.dds',
[46950]='/esoui/art/icons/housing_apc_inc_libbookstack005.dds',
[46951]='/esoui/art/icons/housing_apc_inc_libpaper001.dds',
[46952]='/esoui/art/icons/housing_apc_inc_libscroll002.dds',
[46953]='/esoui/art/icons/housing_apc_inc_meridiastatuetteholder001.dds',
[46954]='/esoui/art/icons/housing_apc_inc_mortarpestle001.dds',
[46955]='/esoui/art/icons/housing_apc_inc_mortarpestle002.dds',
[46956]='/esoui/art/icons/housing_apc_inc_paperdryingrack001.dds',
[46957]='/esoui/art/icons/housing_apc_inc_papermakingboard002.dds',
[46958]='/esoui/art/icons/housing_apc_inc_papermakingbookpress001.dds',
[46959]='/esoui/art/icons/housing_apc_inc_papermakingcauldron001.dds',
[46960]='/esoui/art/icons/housing_apc_inc_papermakingpestal001.dds',
[46961]='/esoui/art/icons/housing_apc_inc_papermakingspindle001.dds',
[46962]='/esoui/art/icons/housing_apc_inc_papermakingyarnroll001.dds',
[46963]='/esoui/art/icons/housing_apc_inc_peryvat001.dds',
[46964]='/esoui/art/icons/housing_apc_inc_portalseal001.dds',
[46965]='/esoui/art/icons/housing_apc_inc_scryingpool001.dds',
[46966]='/esoui/art/icons/housing_apc_inc_specimenjarbrains001.dds',
[46967]='/esoui/art/icons/housing_apc_inc_specimenjarcentipedes002.dds',
[46968]='/esoui/art/icons/housing_apc_inc_specimenjardaedrababy002.dds',
[46969]='/esoui/art/icons/housing_apc_inc_specimenjareel001.dds',
[46970]='/esoui/art/icons/housing_apc_inc_specimenjareyes001.dds',
[46971]='/esoui/art/icons/housing_apc_inc_specimenjarlarge001.dds',
[46972]='/esoui/art/icons/housing_apc_inc_specimenjarscorpion001.dds',
[46973]='/esoui/art/icons/housing_apc_inc_specimenjarscroll002.dds',
[46974]='/esoui/art/icons/housing_apc_inc_specimenjarspider002.dds',
[46975]='/esoui/art/icons/housing_apc_inc_specimenjarworm001.dds',
[46976]='/esoui/art/icons/housing_apc_lsb_libbowllight001.dds',
[46977]='/esoui/art/icons/housing_apc_lsb_libcandlestand001.dds',
[46978]='/esoui/art/icons/housing_apc_lsb_libcandlestand005.dds',
[46979]='/esoui/art/icons/housing_apc_lsb_libcandlestandlarge001.dds',
[46980]='/esoui/art/icons/housing_apc_lsb_libcandlestandlarge002.dds',
[46981]='/esoui/art/icons/housing_apc_lsb_libchandelier001.dds',
[46982]='/esoui/art/icons/housing_apc_lsb_liblantern001.dds',
[46983]='/esoui/art/icons/housing_apc_lsb_liblantern002.dds',
[46984]='/esoui/art/icons/housing_apc_lsb_liblantern003.dds',
[46985]='/esoui/art/icons/housing_apc_lsb_libwallsconce001.dds',
[46986]='/esoui/art/icons/housing_apc_lsb_sombanner001.dds',
[46987]='/esoui/art/icons/housing_apc_lsb_sombanner002.dds',
[46988]='/esoui/art/icons/housing_apc_lsb_sombanner003.dds',
[46989]='/esoui/art/icons/housing_apc_lsb_sombanner005.dds',
[46990]='/esoui/art/icons/housing_apc_lsb_tomeholdendlessglobestand001.dds',
[46991]='/esoui/art/icons/housing_apc_str_chrpipelargegreenhalf001.dds',
[46992]='/esoui/art/icons/housing_apc_str_chrpipesmallgreen004.dds',
[46993]='/esoui/art/icons/housing_apc_str_chrpipesmallgreenhalf001.dds',
[46994]='/esoui/art/icons/housing_apc_str_chrpipesmallgreenhalf003.dds',
[46995]='/esoui/art/icons/housing_apc_str_housingendlesslobbyglobe001.dds',
[46996]='/esoui/art/icons/housing_apc_str_housingpoolofinquiry001.dds',
[46997]='/esoui/art/icons/housing_apc_str_housingscaffoldplatform001.dds',
[46998]='/esoui/art/icons/housing_apc_str_housingscaffoldplatform002.dds',
[46999]='/esoui/art/icons/housing_apc_str_leylinealters001.dds',
[47000]='/esoui/art/icons/housing_apc_str_libbookarch001.dds',
[47001]='/esoui/art/icons/housing_apc_str_libbooksfloating001.dds',
[47002]='/esoui/art/icons/housing_apc_str_libspike001.dds',
[47003]='/esoui/art/icons/housing_apc_str_libspike003.dds',
[47004]='/esoui/art/icons/housing_apc_str_libtowercrescent001.dds',
[47005]='/esoui/art/icons/housing_apc_str_libtowertentacles001.dds',
[47006]='/esoui/art/icons/housing_apc_str_quarryportal001.dds',
[47007]='/esoui/art/icons/housing_apc_str_scaffoldbalconystairshalf001.dds',
[47008]='/esoui/art/icons/housing_apc_str_scaffoldbeam001.dds',
[47009]='/esoui/art/icons/housing_apc_str_scaffoldbridge001.dds',
[47010]='/esoui/art/icons/housing_apc_str_scaffoldstructure002.dds',
[47011]='/esoui/art/icons/housing_apc_str_tomeholdmonumentdevice001.dds',
[47012]='/esoui/art/icons/housing_apc_waf_libwallmedplatformcurve002.dds',
[47013]='/esoui/art/icons/housing_apc_waf_libwallmedpost001.dds',
[47014]='/esoui/art/icons/housing_apc_waf_libwallmedstraight001.dds',
[47015]='/esoui/art/icons/housing_apc_waf_libwallsmallplatformcurve001.dds',
[47016]='/esoui/art/icons/housing_apc_waf_libwallsmallpost001.dds',
[47017]='/esoui/art/icons/housing_apc_waf_libwallsmallstraight002.dds',
[47018]='/esoui/art/icons/housing_arg_cmp_leanto001.dds',
[47019]='/esoui/art/icons/housing_arg_cmp_leanto002.dds',
[47020]='/esoui/art/icons/housing_arg_cmp_leanto003.dds',
[47021]='/esoui/art/icons/housing_arg_cmp_mrktent001.dds',
[47022]='/esoui/art/icons/housing_arg_cmp_mrktent002.dds',
[47023]='/esoui/art/icons/housing_arg_con_logchest001.dds',
[47024]='/esoui/art/icons/housing_arg_con_stonechest001.dds',
[47025]='/esoui/art/icons/housing_arg_csb_mrkbarge001.dds',
[47026]='/esoui/art/icons/housing_arg_csb_mrkboat001.dds',
[47027]='/esoui/art/icons/housing_arg_csb_mrkskiff001.dds',
[47028]='/esoui/art/icons/housing_arg_csb_mrksled002.dds',
[47029]='/esoui/art/icons/housing_arg_duc_argonpedistal001.dds',
[47030]='/esoui/art/icons/housing_arg_duc_argonsphere001.dds',
[47031]='/esoui/art/icons/housing_arg_duc_bench001.dds',
[47032]='/esoui/art/icons/housing_arg_duc_bench002.dds',
[47033]='/esoui/art/icons/housing_arg_duc_bookcase003.dds',
[47034]='/esoui/art/icons/housing_arg_duc_bookcasecombined001.dds',
[47035]='/esoui/art/icons/housing_arg_duc_bowl001.dds',
[47036]='/esoui/art/icons/housing_arg_duc_bowl002.dds',
[47037]='/esoui/art/icons/housing_arg_duc_brazier001.dds',
[47038]='/esoui/art/icons/housing_arg_duc_chair001.dds',
[47039]='/esoui/art/icons/housing_arg_duc_dais001.dds',
[47040]='/esoui/art/icons/housing_arg_duc_desk001.dds',
[47041]='/esoui/art/icons/housing_arg_duc_histguardianarchaictotemfull001.dds',
[47042]='/esoui/art/icons/housing_arg_duc_mrkceremonialbrazier001.dds',
[47043]='/esoui/art/icons/housing_arg_duc_pedestal001.dds',
[47044]='/esoui/art/icons/housing_arg_duc_planter002.dds',
[47045]='/esoui/art/icons/housing_arg_duc_sarcophagus001.dds',
[47046]='/esoui/art/icons/housing_arg_duc_sarcophaguslid001.dds',
[47047]='/esoui/art/icons/housing_arg_duc_stalagtiteset003b.dds',
[47048]='/esoui/art/icons/housing_arg_duc_stonefrog001.dds',
[47049]='/esoui/art/icons/housing_arg_duc_table001.dds',
[47050]='/esoui/art/icons/housing_arg_duc_throne001.dds',
[47051]='/esoui/art/icons/housing_arg_duc_vace001.dds',
[47052]='/esoui/art/icons/housing_arg_duc_vace002.dds',
[47053]='/esoui/art/icons/housing_arg_duc_wallbed001.dds',
[47054]='/esoui/art/icons/housing_arg_exc_argoniannest001.dds',
[47055]='/esoui/art/icons/housing_arg_exc_basket001.dds',
[47056]='/esoui/art/icons/housing_arg_exc_basket002.dds',
[47057]='/esoui/art/icons/housing_arg_exc_basket003.dds',
[47058]='/esoui/art/icons/housing_arg_exc_chimney001.dds',
[47059]='/esoui/art/icons/housing_arg_exc_crocskull001.dds',
[47060]='/esoui/art/icons/housing_arg_exc_croctotem001.dds',
[47061]='/esoui/art/icons/housing_arg_exc_dreamcatcher001.dds',
[47062]='/esoui/art/icons/housing_arg_exc_dreamcatcher002.dds',
[47063]='/esoui/art/icons/housing_arg_exc_dryingrack001.dds',
[47064]='/esoui/art/icons/housing_arg_exc_dryingrack002.dds',
[47065]='/esoui/art/icons/housing_arg_exc_egg001.dds',
[47066]='/esoui/art/icons/housing_arg_exc_gravestick001.dds',
[47067]='/esoui/art/icons/housing_arg_exc_hangingbeets001.dds',
[47068]='/esoui/art/icons/housing_arg_exc_hanginggarlic001.dds',
[47069]='/esoui/art/icons/housing_arg_exc_hangingshelves001.dds',
[47070]='/esoui/art/icons/housing_arg_exc_hangingshelves002.dds',
[47071]='/esoui/art/icons/housing_arg_exc_hangingsnakes001.dds',
[47072]='/esoui/art/icons/housing_arg_exc_hangningleaves001.dds',
[47073]='/esoui/art/icons/housing_arg_exc_horizbeets001.dds',
[47074]='/esoui/art/icons/housing_arg_exc_huntinglure002.dds',
[47075]='/esoui/art/icons/housing_arg_exc_ladder001.dds',
[47076]='/esoui/art/icons/housing_arg_exc_lizardskull001.dds',
[47077]='/esoui/art/icons/housing_arg_exc_lizardtotem001.dds',
[47078]='/esoui/art/icons/housing_arg_exc_lizardtotem002.dds',
[47079]='/esoui/art/icons/housing_arg_exc_mnemicegg001.dds',
[47080]='/esoui/art/icons/housing_arg_exc_mnemiceggbase001.dds',
[47081]='/esoui/art/icons/housing_arg_exc_mrkbondingchimes004.dds',
[47082]='/esoui/art/icons/housing_arg_exc_mrkbondingchimes005.dds',
[47083]='/esoui/art/icons/housing_arg_exc_mrkbondingchimes006.dds',
[47084]='/esoui/art/icons/housing_arg_exc_mrkburialstick001.dds',
[47085]='/esoui/art/icons/housing_arg_exc_mrkburialstick002.dds',
[47086]='/esoui/art/icons/housing_arg_exc_mrkburialstick003.dds',
[47087]='/esoui/art/icons/housing_arg_exc_mrkburialstick004.dds',
[47088]='/esoui/art/icons/housing_arg_exc_mrkburialstick005.dds',
[47089]='/esoui/art/icons/housing_arg_exc_mrkburialsticksmall001.dds',
[47090]='/esoui/art/icons/housing_arg_exc_mrkclaypottery001.dds',
[47091]='/esoui/art/icons/housing_arg_exc_mrkclaypotterykiln001.dds',
[47092]='/esoui/art/icons/housing_arg_exc_mrkclaypotterysetshelf001.dds',
[47093]='/esoui/art/icons/housing_arg_exc_mrkclaypotterywheelanimated001.dds',
[47094]='/esoui/art/icons/housing_arg_exc_mrkwolftotem001.dds',
[47095]='/esoui/art/icons/housing_arg_exc_slaverscageramp001.dds',
[47096]='/esoui/art/icons/housing_arg_exc_smallcage002.dds',
[47097]='/esoui/art/icons/housing_arg_exc_smallcage003.dds',
[47098]='/esoui/art/icons/housing_arg_exc_waterscoop001.dds',
[47099]='/esoui/art/icons/housing_arg_exc_waterscoop002.dds',
[47100]='/esoui/art/icons/housing_arg_exc_windchime001.dds',
[47101]='/esoui/art/icons/housing_arg_exc_windchimes001.dds',
[47102]='/esoui/art/icons/housing_arg_fur_bookshelves001.dds',
[47103]='/esoui/art/icons/housing_arg_fur_housingbookshelves001.dds',
[47104]='/esoui/art/icons/housing_arg_fur_merchanttable001.dds',
[47105]='/esoui/art/icons/housing_arg_fur_mrkbar001.dds',
[47106]='/esoui/art/icons/housing_arg_fur_mrkbasket001.dds',
[47107]='/esoui/art/icons/housing_arg_fur_mrkbasket002.dds',
[47108]='/esoui/art/icons/housing_arg_fur_mrkbed001.dds',
[47109]='/esoui/art/icons/housing_arg_fur_mrkbed002.dds',
[47110]='/esoui/art/icons/housing_arg_fur_mrkbench001.dds',
[47111]='/esoui/art/icons/housing_arg_fur_mrkcabinet001.dds',
[47112]='/esoui/art/icons/housing_arg_fur_mrkchair001.dds',
[47113]='/esoui/art/icons/housing_arg_fur_mrkchair002.dds',
[47114]='/esoui/art/icons/housing_arg_fur_mrkchest001.dds',
[47115]='/esoui/art/icons/housing_arg_fur_mrkchest003.dds',
[47116]='/esoui/art/icons/housing_arg_fur_mrkcookingrack001.dds',
[47117]='/esoui/art/icons/housing_arg_fur_mrkcookingrack002.dds',
[47118]='/esoui/art/icons/housing_arg_fur_mrkdresserlong001.dds',
[47119]='/esoui/art/icons/housing_arg_fur_mrkdressershort001.dds',
[47120]='/esoui/art/icons/housing_arg_fur_mrkdryingrack001.dds',
[47121]='/esoui/art/icons/housing_arg_fur_mrkfirebowl001.dds',
[47122]='/esoui/art/icons/housing_arg_fur_mrkmerchantcounterhutch001.dds',
[47123]='/esoui/art/icons/housing_arg_fur_mrkmerchantcounterhutch003.dds',
[47124]='/esoui/art/icons/housing_arg_fur_mrkshelf001.dds',
[47125]='/esoui/art/icons/housing_arg_fur_mrkshelf002.dds',
[47126]='/esoui/art/icons/housing_arg_fur_mrkshelf003.dds',
[47127]='/esoui/art/icons/housing_arg_fur_mrkshelftall001.dds',
[47128]='/esoui/art/icons/housing_arg_fur_mrkstool001.dds',
[47129]='/esoui/art/icons/housing_arg_fur_mrktable001.dds',
[47130]='/esoui/art/icons/housing_arg_fur_mrktable002.dds',
[47131]='/esoui/art/icons/housing_arg_fur_mrktable004.dds',
[47132]='/esoui/art/icons/housing_arg_fur_mrkweaponrack002.dds',
[47133]='/esoui/art/icons/housing_arg_fur_stool001.dds',
[47134]='/esoui/art/icons/housing_arg_fur_stool002.dds',
[47135]='/esoui/art/icons/housing_arg_fur_table001.dds',
[47136]='/esoui/art/icons/housing_arg_fur_table002.dds',
[47137]='/esoui/art/icons/housing_arg_inc_cup001.dds',
[47138]='/esoui/art/icons/housing_arg_inc_cup002.dds',
[47139]='/esoui/art/icons/housing_arg_inc_curtain001.dds',
[47140]='/esoui/art/icons/housing_arg_inc_curtain002.dds',
[47141]='/esoui/art/icons/housing_arg_inc_drum001.dds',
[47142]='/esoui/art/icons/housing_arg_inc_dyebowl001.dds',
[47143]='/esoui/art/icons/housing_arg_inc_dyejug001.dds',
[47144]='/esoui/art/icons/housing_arg_inc_dyepot001.dds',
[47145]='/esoui/art/icons/housing_arg_inc_grindingbone002.dds',
[47146]='/esoui/art/icons/housing_arg_inc_leaderseat001.dds',
[47147]='/esoui/art/icons/housing_arg_inc_leaderseat002.dds',
[47148]='/esoui/art/icons/housing_arg_inc_mortar001.dds',
[47149]='/esoui/art/icons/housing_arg_inc_mortar002.dds',
[47150]='/esoui/art/icons/housing_arg_inc_mrkaltarstand001.dds',
[47151]='/esoui/art/icons/housing_arg_inc_mrkbook001.dds',
[47152]='/esoui/art/icons/housing_arg_inc_mrkbook002.dds',
[47153]='/esoui/art/icons/housing_arg_inc_mrkbowl001.dds',
[47154]='/esoui/art/icons/housing_arg_inc_mrkbowl002.dds',
[47155]='/esoui/art/icons/housing_arg_inc_mrkbowlfull001.dds',
[47156]='/esoui/art/icons/housing_arg_inc_mrkbowlfull002.dds',
[47157]='/esoui/art/icons/housing_arg_inc_mrkbowlfull003.dds',
[47158]='/esoui/art/icons/housing_arg_inc_mrkbowltransport001.dds',
[47159]='/esoui/art/icons/housing_arg_inc_mrkbowltransport002.dds',
[47160]='/esoui/art/icons/housing_arg_inc_mrkcup001.dds',
[47161]='/esoui/art/icons/housing_arg_inc_mrkcup002.dds',
[47162]='/esoui/art/icons/housing_arg_inc_mrkfishlarge002.dds',
[47163]='/esoui/art/icons/housing_arg_inc_mrkfoodbasket001.dds',
[47164]='/esoui/art/icons/housing_arg_inc_mrkfrogcaller001.dds',
[47165]='/esoui/art/icons/housing_arg_inc_mrkfruit001.dds',
[47166]='/esoui/art/icons/housing_arg_inc_mrkfruit002.dds',
[47167]='/esoui/art/icons/housing_arg_inc_mrkfruitberries001.dds',
[47168]='/esoui/art/icons/housing_arg_inc_mrklargebowl001.dds',
[47169]='/esoui/art/icons/housing_arg_inc_mrklargebowl002.dds',
[47170]='/esoui/art/icons/housing_arg_inc_mrklargevase001.dds',
[47171]='/esoui/art/icons/housing_arg_inc_mrklarvae002.dds',
[47172]='/esoui/art/icons/housing_arg_inc_mrkparchment001.dds',
[47173]='/esoui/art/icons/housing_arg_inc_mrkplatewood002.dds',
[47174]='/esoui/art/icons/housing_arg_inc_mrkplatter001.dds',
[47175]='/esoui/art/icons/housing_arg_inc_mrkplayerservingbowl001.dds',
[47176]='/esoui/art/icons/housing_arg_inc_mrkrugrectangle001.dds',
[47177]='/esoui/art/icons/housing_arg_inc_mrkrugrectangle002.dds',
[47178]='/esoui/art/icons/housing_arg_inc_mrkrugrectangle003.dds',
[47179]='/esoui/art/icons/housing_arg_inc_mrkrugrectangleclean001.dds',
[47180]='/esoui/art/icons/housing_arg_inc_mrkrugrectangleclean002.dds',
[47181]='/esoui/art/icons/housing_arg_inc_mrkrugrectangleclean003.dds',
[47182]='/esoui/art/icons/housing_arg_inc_mrkruground001.dds',
[47183]='/esoui/art/icons/housing_arg_inc_mrkrugroundclean001.dds',
[47184]='/esoui/art/icons/housing_arg_inc_mrkseeddollturtle001.dds',
[47185]='/esoui/art/icons/housing_arg_inc_mrksithismantleshrine001.dds',
[47186]='/esoui/art/icons/housing_arg_inc_mrksithismantleshrine002.dds',
[47187]='/esoui/art/icons/housing_arg_inc_mrksithismantleshrine003.dds',
[47188]='/esoui/art/icons/housing_arg_inc_mrksithismantleshrine004.dds',
[47189]='/esoui/art/icons/housing_arg_inc_mrksithismantleshrine005.dds',
[47190]='/esoui/art/icons/housing_arg_inc_mrktapestry001.dds',
[47191]='/esoui/art/icons/housing_arg_inc_mrktapestry002.dds',
[47192]='/esoui/art/icons/housing_arg_inc_mrktapestryclean001.dds',
[47193]='/esoui/art/icons/housing_arg_inc_mrktapestryclean002.dds',
[47194]='/esoui/art/icons/housing_arg_inc_mrktorch001.dds',
[47195]='/esoui/art/icons/housing_arg_inc_mrktotem001.dds',
[47196]='/esoui/art/icons/housing_arg_inc_mrktotem002.dds',
[47197]='/esoui/art/icons/housing_arg_inc_mrktotemlarge001.dds',
[47198]='/esoui/art/icons/housing_arg_inc_mrktotemtall002.dds',
[47199]='/esoui/art/icons/housing_arg_inc_mrkwalldivider001.dds',
[47200]='/esoui/art/icons/housing_arg_inc_mrkwalldivider002.dds',
[47201]='/esoui/art/icons/housing_arg_inc_mrkwallmedallion001.dds',
[47202]='/esoui/art/icons/housing_arg_inc_pillow001.dds',
[47203]='/esoui/art/icons/housing_arg_inc_pot001.dds',
[47204]='/esoui/art/icons/housing_arg_inc_roomdivider001.dds',
[47205]='/esoui/art/icons/housing_arg_inc_sleepingmat001.dds',
[47206]='/esoui/art/icons/housing_arg_inc_statuerelic001.dds',
[47207]='/esoui/art/icons/housing_arg_inc_wok001.dds',
[47208]='/esoui/art/icons/housing_arg_lsb_bannerhanging002.dds',
[47209]='/esoui/art/icons/housing_arg_lsb_bannerstretched001.dds',
[47210]='/esoui/art/icons/housing_arg_lsb_bannerstretched002.dds',
[47211]='/esoui/art/icons/housing_arg_lsb_bannerstretched003.dds',
[47212]='/esoui/art/icons/housing_arg_lsb_longbannerset001.dds',
[47213]='/esoui/art/icons/housing_arg_lsb_longbannerset002.dds',
[47214]='/esoui/art/icons/housing_arg_lsb_longbannerset003.dds',
[47215]='/esoui/art/icons/housing_arg_lsb_mrkbannershistlarge001.dds',
[47216]='/esoui/art/icons/housing_arg_lsb_mrkbannersilverdawnsmall001.dds',
[47217]='/esoui/art/icons/housing_arg_lsb_mrkbannerstribe001.dds',
[47218]='/esoui/art/icons/housing_arg_lsb_mrkbannerstribelarge002.dds',
[47219]='/esoui/art/icons/housing_arg_lsb_mrklamp001.dds',
[47220]='/esoui/art/icons/housing_arg_lsb_mrklamp002.dds',
[47221]='/esoui/art/icons/housing_arg_lsb_mrklampbonecandle001.dds',
[47222]='/esoui/art/icons/housing_arg_lsb_mrklampbonecandle003.dds',
[47223]='/esoui/art/icons/housing_arg_lsb_mrklampbonecandlegroup001.dds',
[47224]='/esoui/art/icons/housing_arg_lsb_mrklampfloordriftwoodshell001.dds',
[47225]='/esoui/art/icons/housing_arg_lsb_mrklampfloorpylon001.dds',
[47226]='/esoui/art/icons/housing_arg_lsb_mrklampfloorshell001.dds',
[47227]='/esoui/art/icons/housing_arg_lsb_mrklamppole001.dds',
[47228]='/esoui/art/icons/housing_arg_lsb_mrklampshell001.dds',
[47229]='/esoui/art/icons/housing_arg_lsb_mrklampwallbottle001.dds',
[47230]='/esoui/art/icons/housing_arg_lsb_mrklampwallbrazier001.dds',
[47231]='/esoui/art/icons/housing_arg_lsb_mrklampwallconch001.dds',
[47232]='/esoui/art/icons/housing_arg_lsb_mrklantern001.dds',
[47233]='/esoui/art/icons/housing_arg_lsb_mrklanternpostalwayslit001.dds',
[47234]='/esoui/art/icons/housing_arg_lsb_mudlamp001.dds',
[47235]='/esoui/art/icons/housing_arg_lsb_mudlamp002.dds',
[47236]='/esoui/art/icons/housing_arg_lsb_mudlamp003.dds',
[47237]='/esoui/art/icons/housing_arg_lsb_treelight001.dds',
[47238]='/esoui/art/icons/housing_arg_lsb_treelight002.dds',
[47239]='/esoui/art/icons/housing_arg_lsb_trunk001.dds',
[47240]='/esoui/art/icons/housing_arg_run_detail001.dds',
[47241]='/esoui/art/icons/housing_arg_run_floorcalendar001.dds',
[47242]='/esoui/art/icons/housing_arg_run_hatch001.dds',
[47243]='/esoui/art/icons/housing_arg_run_mazstatuewall001.dds',
[47244]='/esoui/art/icons/housing_arg_run_milemarker001.dds',
[47245]='/esoui/art/icons/housing_arg_run_milemarker002.dds',
[47246]='/esoui/art/icons/housing_arg_run_mrkjunkpiece003.dds',
[47247]='/esoui/art/icons/housing_arg_run_mrksithisshrine001.dds',
[47248]='/esoui/art/icons/housing_arg_run_mrksithisshrine002.dds',
[47249]='/esoui/art/icons/housing_arg_run_mrksithisshrine003.dds',
[47250]='/esoui/art/icons/housing_arg_run_mrksithisshrine004.dds',
[47251]='/esoui/art/icons/housing_arg_run_mrksithisshrine005.dds',
[47252]='/esoui/art/icons/housing_arg_run_mrkstellaa005.dds',
[47253]='/esoui/art/icons/housing_arg_run_mrkstellaa006.dds',
[47254]='/esoui/art/icons/housing_arg_run_mrkstellacrystalbase001.dds',
[47255]='/esoui/art/icons/housing_arg_run_mrkswampbeacon001.dds',
[47256]='/esoui/art/icons/housing_arg_run_mrkwarningshrine003.dds',
[47257]='/esoui/art/icons/housing_arg_run_mrkwarningshrine005.dds',
[47258]='/esoui/art/icons/housing_arg_run_sithisstatue001.dds',
[47259]='/esoui/art/icons/housing_arg_str_dbhdoor001.dds',
[47260]='/esoui/art/icons/housing_arg_str_mrkcatwalkshortnorail001.dds',
[47261]='/esoui/art/icons/housing_arg_str_mrkplatformcircle002.dds',
[47262]='/esoui/art/icons/housing_arg_str_mrkrampshort001.dds',
[47263]='/esoui/art/icons/housing_arg_str_mrkstoneforge001.dds',
[47264]='/esoui/art/icons/housing_arg_waf_fencepost.dds',
[47265]='/esoui/art/icons/housing_arg_waf_fencepost01.dds',
[47266]='/esoui/art/icons/housing_arg_waf_mrkwallsmediumcurved002.dds',
[47267]='/esoui/art/icons/housing_arg_waf_mrkwallsmediumgate001.dds',
[47268]='/esoui/art/icons/housing_arg_waf_mrkwallsmediumpost001.dds',
[47269]='/esoui/art/icons/housing_arg_waf_mrkwallsmediumstraight001.dds',
[47270]='/esoui/art/icons/housing_argonian_large.dds',
[47271]='/esoui/art/icons/housing_argonian_medium.dds',
[47272]='/esoui/art/icons/housing_argonian_small.dds',
[47273]='/esoui/art/icons/housing_artifacthelmet_helmet_b.dds',
[47274]='/esoui/art/icons/housing_ayl_duc_altar001.dds',
[47275]='/esoui/art/icons/housing_ayl_duc_ayleidnetworkcrystal001.dds',
[47276]='/esoui/art/icons/housing_ayl_duc_bencha001.dds',
[47277]='/esoui/art/icons/housing_ayl_duc_bookcasedoorlarge002.dds',
[47278]='/esoui/art/icons/housing_ayl_duc_bookcasedoorsmall001.dds',
[47279]='/esoui/art/icons/housing_ayl_duc_bookcaselarge001.dds',
[47280]='/esoui/art/icons/housing_ayl_duc_bookcaselarge002.dds',
[47281]='/esoui/art/icons/housing_ayl_duc_bookcasesmallstackable001.dds',
[47282]='/esoui/art/icons/housing_ayl_duc_bookcasesmallstackable002.dds',
[47283]='/esoui/art/icons/housing_ayl_duc_braziera001.dds',
[47284]='/esoui/art/icons/housing_ayl_duc_brazierb001.dds',
[47285]='/esoui/art/icons/housing_ayl_duc_constellationpanelframe001.dds',
[47286]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmallapprentice001.dds',
[47287]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmallatronarch001.dds',
[47288]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmalllady001.dds',
[47289]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmalllord001.dds',
[47290]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmalllover001.dds',
[47291]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmallmage001.dds',
[47292]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmallritual002.dds',
[47293]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmallserpent001.dds',
[47294]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmallshadow002.dds',
[47295]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmallsteed001.dds',
[47296]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmallthief001.dds',
[47297]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmalltower001.dds',
[47298]='/esoui/art/icons/housing_ayl_duc_constellationpanelsmallwarrior001.dds',
[47299]='/esoui/art/icons/housing_ayl_duc_doordroom001.dds',
[47300]='/esoui/art/icons/housing_ayl_duc_floortile001.dds',
[47301]='/esoui/art/icons/housing_ayl_duc_housingcrystalsconce001.dds',
[47302]='/esoui/art/icons/housing_ayl_duc_housingdoorbroom001.dds',
[47303]='/esoui/art/icons/housing_ayl_duc_housingdoorstonehall001.dds',
[47304]='/esoui/art/icons/housing_ayl_duc_housinglanternhangingc001.dds',
[47305]='/esoui/art/icons/housing_ayl_duc_lanternhangingc001.dds',
[47306]='/esoui/art/icons/housing_ayl_duc_largecrystalsconce001.dds',
[47307]='/esoui/art/icons/housing_ayl_duc_monstercrystalblue001.dds',
[47308]='/esoui/art/icons/housing_ayl_duc_monstercrystalvelvet001.dds',
[47309]='/esoui/art/icons/housing_ayl_duc_pedestalb001.dds',
[47310]='/esoui/art/icons/housing_ayl_duc_switcha001.dds',
[47311]='/esoui/art/icons/housing_ayl_duc_varlastone01.dds',
[47312]='/esoui/art/icons/housing_ayl_duc_varlastoneyellow01.dds',
[47313]='/esoui/art/icons/housing_ayl_duc_wayshrine001.dds',
[47314]='/esoui/art/icons/housing_ayl_duc_welkydcluster01.dds',
[47315]='/esoui/art/icons/housing_ayl_duc_welkydclusteryellow001.dds',
[47316]='/esoui/art/icons/housing_ayl_duc_welkyditemyellow001.dds',
[47317]='/esoui/art/icons/housing_ayl_exc_base001.dds',
[47318]='/esoui/art/icons/housing_ayl_exc_housingcombination001.dds',
[47319]='/esoui/art/icons/housing_ayl_exc_lordstatue001.dds',
[47320]='/esoui/art/icons/housing_ayl_exc_prieststatue001.dds',
[47321]='/esoui/art/icons/housing_ayl_exc_smallstatue001.dds',
[47322]='/esoui/art/icons/housing_ayl_inc_ayleidthrone001.dds',
[47323]='/esoui/art/icons/housing_ayl_inc_orrerycontrol002.dds',
[47324]='/esoui/art/icons/housing_ayl_run_dbhstatuegarlasmalatarsmall001.dds',
[47325]='/esoui/art/icons/housing_ayl_run_housingcloudedwellfiller001.dds',
[47326]='/esoui/art/icons/housing_ayl_run_housingdbhstatuegarlasmalatar001.dds',
[47327]='/esoui/art/icons/housing_ayl_run_housingstaireddais001.dds',
[47328]='/esoui/art/icons/housing_ayll_duc_constellationpanelframe001.dds',
[47329]='/esoui/art/icons/housing_bad_csb_leycart001.dds',
[47330]='/esoui/art/icons/housing_bad_csb_leymerchantcanopy002.dds',
[47331]='/esoui/art/icons/housing_bad_csb_leymerchantcartopen001.dds',
[47332]='/esoui/art/icons/housing_bad_csb_leymerchantstallopen003.dds',
[47333]='/esoui/art/icons/housing_bad_csb_leywagon003.dds',
[47334]='/esoui/art/icons/housing_bad_csb_leywagonwheel001.dds',
[47335]='/esoui/art/icons/housing_bad_duc_dedchannelslotgrateb002.dds',
[47336]='/esoui/art/icons/housing_bad_duc_deddoor001.dds',
[47337]='/esoui/art/icons/housing_bad_duc_dedflametowerturret001.dds',
[47338]='/esoui/art/icons/housing_bad_duc_dedhallcolumns001.dds',
[47339]='/esoui/art/icons/housing_bad_duc_dedpillar001.dds',
[47340]='/esoui/art/icons/housing_bad_duc_dedplaceablecolumn001.dds',
[47341]='/esoui/art/icons/housing_bad_duc_dedroomraisedwalkway001.dds',
[47342]='/esoui/art/icons/housing_bad_duc_dedroomraisedwalkway002.dds',
[47343]='/esoui/art/icons/housing_bad_duc_dedroomraisedwalkwaycorner001.dds',
[47344]='/esoui/art/icons/housing_bad_duc_dedroomraisedwalkwaycorner002.dds',
[47345]='/esoui/art/icons/housing_bad_duc_dedroomraisedwalkwaycornervar001.dds',
[47346]='/esoui/art/icons/housing_bad_duc_dedroomraisedwalkwaycornervar002.dds',
[47347]='/esoui/art/icons/housing_bad_duc_dedroomwallfreecolumns001.dds',
[47348]='/esoui/art/icons/housing_bad_duc_dedwallfilller001.dds',
[47349]='/esoui/art/icons/housing_bad_duc_housingdedfloor001.dds',
[47350]='/esoui/art/icons/housing_bad_duc_housingdedroomceiling001.dds',
[47351]='/esoui/art/icons/housing_bad_duc_housingdedroomfreestandingcolumn001.dds',
[47352]='/esoui/art/icons/housing_bad_duc_housingdedslwindow001.dds',
[47353]='/esoui/art/icons/housing_bad_duc_housingdedwall001.dds',
[47354]='/esoui/art/icons/housing_bad_duc_housingdedwindow001.dds',
[47355]='/esoui/art/icons/housing_bad_exc_clothesline002.dds',
[47356]='/esoui/art/icons/housing_bad_exc_dedpedestal001.dds',
[47357]='/esoui/art/icons/housing_bad_exc_dedprotogatewhole001.dds',
[47358]='/esoui/art/icons/housing_bad_exc_dedpuzzlebox001.dds',
[47359]='/esoui/art/icons/housing_bad_exc_farbannerline004.dds',
[47360]='/esoui/art/icons/housing_bad_exc_farbannerline005.dds',
[47361]='/esoui/art/icons/housing_bad_exc_farhangingfabric001.dds',
[47362]='/esoui/art/icons/housing_bad_exc_farhangingfabric003.dds',
[47363]='/esoui/art/icons/housing_bad_exc_farhangingfabric004.dds',
[47364]='/esoui/art/icons/housing_bad_exc_farhangingfabricbridge003.dds',
[47365]='/esoui/art/icons/housing_bad_exc_farmerchantstall001.dds',
[47366]='/esoui/art/icons/housing_bad_exc_farmerchantstall003.dds',
[47367]='/esoui/art/icons/housing_bad_exc_farmerchantstalldragonbone001.dds',
[47368]='/esoui/art/icons/housing_bad_exc_housingdagonaltar001.dds',
[47369]='/esoui/art/icons/housing_bad_exc_housingdedmehrunesdagonstatue001.dds',
[47370]='/esoui/art/icons/housing_bad_exc_housingfarboxplanter001.dds',
[47371]='/esoui/art/icons/housing_bad_exc_housingfarboxplanter002.dds',
[47372]='/esoui/art/icons/housing_bad_exc_housingfarboxplanter003.dds',
[47373]='/esoui/art/icons/housing_bad_exc_housingfarboxplanter004.dds',
[47374]='/esoui/art/icons/housing_bad_exc_housingfarboxplanter005.dds',
[47375]='/esoui/art/icons/housing_bad_exc_housingfarhangingfabricbridge001.dds',
[47376]='/esoui/art/icons/housing_bad_exc_housingsllightningrod006.dds',
[47377]='/esoui/art/icons/housing_bad_exc_housingwindgate001.dds',
[47378]='/esoui/art/icons/housing_bad_exc_leypalisadewallfull002.dds',
[47379]='/esoui/art/icons/housing_bad_exc_leystatuestkaladas001.dds',
[47380]='/esoui/art/icons/housing_bad_exc_sllightningrod002.dds',
[47381]='/esoui/art/icons/housing_bad_exc_sllightningrod005.dds',
[47382]='/esoui/art/icons/housing_bad_exc_statuesaisahan001.dds',
[47383]='/esoui/art/icons/housing_bad_exc_statuezenithar001.dds',
[47384]='/esoui/art/icons/housing_bad_fur_chest001.dds',
[47385]='/esoui/art/icons/housing_bad_fur_chest002.dds',
[47386]='/esoui/art/icons/housing_bad_fur_chest003.dds',
[47387]='/esoui/art/icons/housing_bad_fur_dedbench001.dds',
[47388]='/esoui/art/icons/housing_bad_fur_dedhigharmoire001.dds',
[47389]='/esoui/art/icons/housing_bad_fur_dedhighbookshelf001.dds',
[47390]='/esoui/art/icons/housing_bad_fur_dedhighchair001.dds',
[47391]='/esoui/art/icons/housing_bad_fur_dedhighlargetable001.dds',
[47392]='/esoui/art/icons/housing_bad_fur_dedhighsmalltable001.dds',
[47393]='/esoui/art/icons/housing_bad_fur_dedlargebookshelves001.dds',
[47394]='/esoui/art/icons/housing_bad_fur_dedlargebookshelves003.dds',
[47395]='/esoui/art/icons/housing_bad_fur_dedlargebookshelves004.dds',
[47396]='/esoui/art/icons/housing_bad_fur_dedlowarmoire001.dds',
[47397]='/esoui/art/icons/housing_bad_fur_dedlowbookshelf001.dds',
[47398]='/esoui/art/icons/housing_bad_fur_dedlowchair001.dds',
[47399]='/esoui/art/icons/housing_bad_fur_dedlowlargetable002.dds',
[47400]='/esoui/art/icons/housing_bad_fur_dedlowsmalltable001.dds',
[47401]='/esoui/art/icons/housing_bad_fur_dedthrone001.dds',
[47402]='/esoui/art/icons/housing_bad_fur_dedtorturetable001.dds',
[47403]='/esoui/art/icons/housing_bad_fur_dedwallspikes001.dds',
[47404]='/esoui/art/icons/housing_bad_fur_dedwallspikes002.dds',
[47405]='/esoui/art/icons/housing_bad_fur_farbench001.dds',
[47406]='/esoui/art/icons/housing_bad_fur_farbench002.dds',
[47407]='/esoui/art/icons/housing_bad_fur_housingleybookcasetallfilled001.dds',
[47408]='/esoui/art/icons/housing_bad_fur_housingleybookcasetallfilled002.dds',
[47409]='/esoui/art/icons/housing_bad_fur_leybedlarge001.dds',
[47410]='/esoui/art/icons/housing_bad_fur_leybedsmall002.dds',
[47411]='/esoui/art/icons/housing_bad_fur_leybenchlarge001.dds',
[47412]='/esoui/art/icons/housing_bad_fur_leybenchlarge002.dds',
[47413]='/esoui/art/icons/housing_bad_fur_leybenchlarge002a.dds',
[47414]='/esoui/art/icons/housing_bad_fur_leybenchsmall001a.dds',
[47415]='/esoui/art/icons/housing_bad_fur_leybookcase001.dds',
[47416]='/esoui/art/icons/housing_bad_fur_leybookcasetall+housing_bad_fur_leybookcasetall003books002.dds',
[47417]='/esoui/art/icons/housing_bad_fur_leybookcasetall001.dds',
[47418]='/esoui/art/icons/housing_bad_fur_leybookcasetall002.dds',
[47419]='/esoui/art/icons/housing_bad_fur_leybookcasetall002+housing_bad_fur_leybookcasetall002books001.dds',
[47420]='/esoui/art/icons/housing_bad_fur_leycabinet001.dds',
[47421]='/esoui/art/icons/housing_bad_fur_leycabinet002.dds',
[47422]='/esoui/art/icons/housing_bad_fur_leycabinet003.dds',
[47423]='/esoui/art/icons/housing_bad_fur_leycabinetshort002.dds',
[47424]='/esoui/art/icons/housing_bad_fur_leychair001.dds',
[47425]='/esoui/art/icons/housing_bad_fur_leycountercorner001.dds',
[47426]='/esoui/art/icons/housing_bad_fur_leycounterlong001.dds',
[47427]='/esoui/art/icons/housing_bad_fur_leydesk001.dds',
[47428]='/esoui/art/icons/housing_bad_fur_leylargebookshelves002.dds',
[47429]='/esoui/art/icons/housing_bad_fur_leylowbedsmall001.dds',
[47430]='/esoui/art/icons/housing_bad_fur_leylowbedstand001.dds',
[47431]='/esoui/art/icons/housing_bad_fur_leylowbenchlarge001.dds',
[47432]='/esoui/art/icons/housing_bad_fur_leylowcabinet001.dds',
[47433]='/esoui/art/icons/housing_bad_fur_leylowchair001.dds',
[47434]='/esoui/art/icons/housing_bad_fur_leylowdivider001.dds',
[47435]='/esoui/art/icons/housing_bad_fur_leylowtablerectlarge001.dds',
[47436]='/esoui/art/icons/housing_bad_fur_leylowtableroundlarge001.dds',
[47437]='/esoui/art/icons/housing_bad_fur_leylowtablesquarelarge001.dds',
[47438]='/esoui/art/icons/housing_bad_fur_leylowwallcabinet001.dds',
[47439]='/esoui/art/icons/housing_bad_fur_leytableend001.dds',
[47440]='/esoui/art/icons/housing_bad_fur_leytablerectlarge001.dds',
[47441]='/esoui/art/icons/housing_bad_fur_leytablerectsmall001.dds',
[47442]='/esoui/art/icons/housing_bad_fur_leytableroundsmall001.dds',
[47443]='/esoui/art/icons/housing_bad_fur_leytablesquareshort001.dds',
[47444]='/esoui/art/icons/housing_bad_fur_leywallshelf002.dds',
[47445]='/esoui/art/icons/housing_bad_fur_screen001.dds',
[47446]='/esoui/art/icons/housing_bad_fur_screen002.dds',
[47447]='/esoui/art/icons/housing_bad_inc_argsnakecrystalholder001.dds',
[47448]='/esoui/art/icons/housing_bad_inc_deadcenser001.dds',
[47449]='/esoui/art/icons/housing_bad_inc_dedbookopen001.dds',
[47450]='/esoui/art/icons/housing_bad_inc_dedcage001.dds',
[47451]='/esoui/art/icons/housing_bad_inc_dedcage002.dds',
[47452]='/esoui/art/icons/housing_bad_inc_dedcurtains001.dds',
[47453]='/esoui/art/icons/housing_bad_inc_dedcurtains002.dds',
[47454]='/esoui/art/icons/housing_bad_inc_dedenchantingtable001.dds',
[47455]='/esoui/art/icons/housing_bad_inc_dedpapers001.dds',
[47456]='/esoui/art/icons/housing_bad_inc_dedreliccase001.dds',
[47457]='/esoui/art/icons/housing_bad_inc_dedrughi002.dds',
[47458]='/esoui/art/icons/housing_bad_inc_dedrughi006.dds',
[47459]='/esoui/art/icons/housing_bad_inc_dedruglo003.dds',
[47460]='/esoui/art/icons/housing_bad_inc_dedspikepost001.dds',
[47461]='/esoui/art/icons/housing_bad_inc_dedtapestry006.dds',
[47462]='/esoui/art/icons/housing_bad_inc_dedtapestry008.dds',
[47463]='/esoui/art/icons/housing_bad_inc_dedtenderizer001.dds',
[47464]='/esoui/art/icons/housing_bad_inc_dedtorturedevice001.dds',
[47465]='/esoui/art/icons/housing_bad_inc_dedtorturerack002.dds',
[47466]='/esoui/art/icons/housing_bad_inc_dedurn001.dds',
[47467]='/esoui/art/icons/housing_bad_inc_farcreatureclaws001.dds',
[47468]='/esoui/art/icons/housing_bad_inc_farcreaturewatcher001.dds',
[47469]='/esoui/art/icons/housing_bad_inc_fardagontapestry001.dds',
[47470]='/esoui/art/icons/housing_bad_inc_fardragonbones001.dds',
[47471]='/esoui/art/icons/housing_bad_inc_farfloatingbookstack003.dds',
[47472]='/esoui/art/icons/housing_bad_inc_farfloatingsoulgems001.dds',
[47473]='/esoui/art/icons/housing_bad_inc_farfloatingwaterbubbles001.dds',
[47474]='/esoui/art/icons/housing_bad_inc_fargemshelf001.dds',
[47475]='/esoui/art/icons/housing_bad_inc_farhousingdaedfoodbaguette001.dds',
[47476]='/esoui/art/icons/housing_bad_inc_farhousingdaedfoodbread001.dds',
[47477]='/esoui/art/icons/housing_bad_inc_farhousingdaedfoodbread002.dds',
[47478]='/esoui/art/icons/housing_bad_inc_farhousingdaedfoodbreadrolls001.dds',
[47479]='/esoui/art/icons/housing_bad_inc_farhousingdaedfoodcorn001.dds',
[47480]='/esoui/art/icons/housing_bad_inc_farhousingdaedfoodfish001.dds',
[47481]='/esoui/art/icons/housing_bad_inc_farhousingdaedfoodfish002.dds',
[47482]='/esoui/art/icons/housing_bad_inc_farhousingdaedfoodflatbread001.dds',
[47483]='/esoui/art/icons/housing_bad_inc_farhousingdaedfoodham001.dds',
[47484]='/esoui/art/icons/housing_bad_inc_farhousingdaedfoodham002.dds',
[47485]='/esoui/art/icons/housing_bad_inc_farhousingdaedfoodsausage001.dds',
[47486]='/esoui/art/icons/housing_bad_inc_farhousingdaedfoodtomatopile001.dds',
[47487]='/esoui/art/icons/housing_bad_inc_farhousingdaedmarketproduce001.dds',
[47488]='/esoui/art/icons/housing_bad_inc_farhousingdaedmarketproduceset001.dds',
[47489]='/esoui/art/icons/housing_bad_inc_farterrariumcase001.dds',
[47490]='/esoui/art/icons/housing_bad_inc_farterrariumcase002.dds',
[47491]='/esoui/art/icons/housing_bad_inc_farterrariumcase003.dds',
[47492]='/esoui/art/icons/housing_bad_inc_farterrariumcase004.dds',
[47493]='/esoui/art/icons/housing_bad_inc_farterrariumcase005.dds',
[47494]='/esoui/art/icons/housing_bad_inc_farterrariumcase007.dds',
[47495]='/esoui/art/icons/housing_bad_inc_farterrariumcase008.dds',
[47496]='/esoui/art/icons/housing_bad_inc_farwallfloatingbooks001.dds',
[47497]='/esoui/art/icons/housing_bad_inc_farwallfloatingwater001.dds',
[47498]='/esoui/art/icons/housing_bad_inc_farwallvampalchemy001.dds',
[47499]='/esoui/art/icons/housing_bad_inc_housingfarwallvampalchemy001.dds',
[47500]='/esoui/art/icons/housing_bad_inc_housingleyplantpotaspentree001.dds',
[47501]='/esoui/art/icons/housing_bad_inc_housingwoodframedagonpainting001.dds',
[47502]='/esoui/art/icons/housing_bad_inc_housingwoodframewakingflamepainting001.dds',
[47503]='/esoui/art/icons/housing_bad_inc_leybasket001.dds',
[47504]='/esoui/art/icons/housing_bad_inc_leybasket002.dds',
[47505]='/esoui/art/icons/housing_bad_inc_leybasket004.dds',
[47506]='/esoui/art/icons/housing_bad_inc_leyblackwoodtapestry001.dds',
[47507]='/esoui/art/icons/housing_bad_inc_leybox001.dds',
[47508]='/esoui/art/icons/housing_bad_inc_leybox002.dds',
[47509]='/esoui/art/icons/housing_bad_inc_leycathedraltapestry001.dds',
[47510]='/esoui/art/icons/housing_bad_inc_leyflatdrapedpants001.dds',
[47511]='/esoui/art/icons/housing_bad_inc_leyflatdrapedsocks001.dds',
[47512]='/esoui/art/icons/housing_bad_inc_leyfoldedclothes003.dds',
[47513]='/esoui/art/icons/housing_bad_inc_leyhandmirror001.dds',
[47514]='/esoui/art/icons/housing_bad_inc_leyhandmirror002.dds',
[47515]='/esoui/art/icons/housing_bad_inc_leyincenseburner001.dds',
[47516]='/esoui/art/icons/housing_bad_inc_leyincenseburner002.dds',
[47517]='/esoui/art/icons/housing_bad_inc_leykitchenfoodcorn001.dds',
[47518]='/esoui/art/icons/housing_bad_inc_leykitchenfoodgravy001.dds',
[47519]='/esoui/art/icons/housing_bad_inc_leykitchenfoodlettuce001.dds',
[47520]='/esoui/art/icons/housing_bad_inc_leykitchenfoodmilk001.dds',
[47521]='/esoui/art/icons/housing_bad_inc_leykitchenfoodpie001.dds',
[47522]='/esoui/art/icons/housing_bad_inc_leykitchenfoodtomatovine001.dds',
[47523]='/esoui/art/icons/housing_bad_inc_leykitchenhibowl002.dds',
[47524]='/esoui/art/icons/housing_bad_inc_leykitchenhicup001.dds',
[47525]='/esoui/art/icons/housing_bad_inc_leykitchenhicup002.dds',
[47526]='/esoui/art/icons/housing_bad_inc_leykitchenhiplate003.dds',
[47527]='/esoui/art/icons/housing_bad_inc_leykitchenhiplate005.dds',
[47528]='/esoui/art/icons/housing_bad_inc_leykitchenloplate003.dds',
[47529]='/esoui/art/icons/housing_bad_inc_leykitchenloplate004.dds',
[47530]='/esoui/art/icons/housing_bad_inc_leykitchenloplate005.dds',
[47531]='/esoui/art/icons/housing_bad_inc_leykitchenloplateempty001.dds',
[47532]='/esoui/art/icons/housing_bad_inc_leykitchenloplateempty003.dds',
[47533]='/esoui/art/icons/housing_bad_inc_leykitchenloplateempty004.dds',
[47534]='/esoui/art/icons/housing_bad_inc_leykitchenlopot001.dds',
[47535]='/esoui/art/icons/housing_bad_inc_leykitchenlopot002.dds',
[47536]='/esoui/art/icons/housing_bad_inc_leykitchenlopot003.dds',
[47537]='/esoui/art/icons/housing_bad_inc_leykitchenplatter001.dds',
[47538]='/esoui/art/icons/housing_bad_inc_leykitchenservingbowl001.dds',
[47539]='/esoui/art/icons/housing_bad_inc_leykitchenservingpot001.dds',
[47540]='/esoui/art/icons/housing_bad_inc_leymetalframepainting004.dds',
[47541]='/esoui/art/icons/housing_bad_inc_leymetalframepainting009.dds',
[47542]='/esoui/art/icons/housing_bad_inc_leymetalframepainting010.dds',
[47543]='/esoui/art/icons/housing_bad_inc_leymirror002.dds',
[47544]='/esoui/art/icons/housing_bad_inc_leymirror003.dds',
[47545]='/esoui/art/icons/housing_bad_inc_leyplantpot001+tre_skr_aspen007.dds',
[47546]='/esoui/art/icons/housing_bad_inc_leyplantpot002.dds',
[47547]='/esoui/art/icons/housing_bad_inc_leyplantpot003.dds',
[47548]='/esoui/art/icons/housing_bad_inc_leyplantpot006.dds',
[47549]='/esoui/art/icons/housing_bad_inc_leyplantpot007.dds',
[47550]='/esoui/art/icons/housing_bad_inc_leyrughi001.dds',
[47551]='/esoui/art/icons/housing_bad_inc_leyrughi002.dds',
[47552]='/esoui/art/icons/housing_bad_inc_leyrughi003.dds',
[47553]='/esoui/art/icons/housing_bad_inc_leyrughi004.dds',
[47554]='/esoui/art/icons/housing_bad_inc_leyrughi005.dds',
[47555]='/esoui/art/icons/housing_bad_inc_leyruglo001.dds',
[47556]='/esoui/art/icons/housing_bad_inc_leyruglo002.dds',
[47557]='/esoui/art/icons/housing_bad_inc_leyruglo003.dds',
[47558]='/esoui/art/icons/housing_bad_inc_leyunfinishedpainting001.dds',
[47559]='/esoui/art/icons/housing_bad_inc_leywoodframepainting004.dds',
[47560]='/esoui/art/icons/housing_bad_inc_leywoodframepainting005.dds',
[47561]='/esoui/art/icons/housing_bad_inc_leywoodframepainting008.dds',
[47562]='/esoui/art/icons/housing_bad_inc_leywoodpaintinglarge003.dds',
[47563]='/esoui/art/icons/housing_bad_inc_leywoodpaintinglarge004.dds',
[47564]='/esoui/art/icons/housing_bad_inc_leywoodpaintinglarge005.dds',
[47565]='/esoui/art/icons/housing_bad_inc_tapestrylarge001.dds',
[47566]='/esoui/art/icons/housing_bad_inc_tapestrylarge003.dds',
[47567]='/esoui/art/icons/housing_bad_inc_tapestrylarge005.dds',
[47568]='/esoui/art/icons/housing_bad_inc_tapestrylarge009.dds',
[47569]='/esoui/art/icons/housing_bad_inc_tapestrysmall004.dds',
[47570]='/esoui/art/icons/housing_bad_inc_tapestrysmall008.dds',
[47571]='/esoui/art/icons/housing_bad_inc_tapestrysmall009.dds',
[47572]='/esoui/art/icons/housing_bad_inc_woodframepainting001.dds',
[47573]='/esoui/art/icons/housing_bad_lsb_dedcandelabra003.dds',
[47574]='/esoui/art/icons/housing_bad_lsb_dedcandelabraglasscover001.dds',
[47575]='/esoui/art/icons/housing_bad_lsb_dedchandelier001.dds',
[47576]='/esoui/art/icons/housing_bad_lsb_dedexteriorbrazier002.dds',
[47577]='/esoui/art/icons/housing_bad_lsb_dedmehronesdagonbanner001.dds',
[47578]='/esoui/art/icons/housing_bad_lsb_dedorblight001.dds',
[47579]='/esoui/art/icons/housing_bad_lsb_dedpillarbrazierfire001.dds',
[47580]='/esoui/art/icons/housing_bad_lsb_dedpillarbrazierfire002.dds',
[47581]='/esoui/art/icons/housing_bad_lsb_dedpillarbrazierfire004.dds',
[47582]='/esoui/art/icons/housing_bad_lsb_dedpillarbrazierfire005.dds',
[47583]='/esoui/art/icons/housing_bad_lsb_dedsconcelarge001.dds',
[47584]='/esoui/art/icons/housing_bad_lsb_dedtablelamp001.dds',
[47585]='/esoui/art/icons/housing_bad_lsb_dedwallsconce001.dds',
[47586]='/esoui/art/icons/housing_bad_lsb_dedwallsconcelarge001.dds',
[47587]='/esoui/art/icons/housing_bad_lsb_deepscronlantern001.dds',
[47588]='/esoui/art/icons/housing_bad_lsb_farlanternhanging002.dds',
[47589]='/esoui/art/icons/housing_bad_lsb_leybrazier003.dds',
[47590]='/esoui/art/icons/housing_bad_lsb_leybrazier005.dds',
[47591]='/esoui/art/icons/housing_bad_lsb_leybraziermedium002.dds',
[47592]='/esoui/art/icons/housing_bad_lsb_leybraziermedium003.dds',
[47593]='/esoui/art/icons/housing_bad_lsb_leychandelier001.dds',
[47594]='/esoui/art/icons/housing_bad_lsb_leychandelier002.dds',
[47595]='/esoui/art/icons/housing_bad_lsb_leychandelier003.dds',
[47596]='/esoui/art/icons/housing_bad_lsb_leyfirepit001.dds',
[47597]='/esoui/art/icons/housing_bad_lsb_leyhanginglantern001.dds',
[47598]='/esoui/art/icons/housing_bad_lsb_leyhanginglantern002.dds',
[47599]='/esoui/art/icons/housing_bad_lsb_leylantern001.dds',
[47600]='/esoui/art/icons/housing_bad_lsb_leylantern003.dds',
[47601]='/esoui/art/icons/housing_bad_lsb_leylantern004.dds',
[47602]='/esoui/art/icons/housing_bad_lsb_leyleyawiinbannermedium001.dds',
[47603]='/esoui/art/icons/housing_bad_lsb_leylightpostb001.dds',
[47604]='/esoui/art/icons/housing_bad_lsb_leylightpostb002.dds',
[47605]='/esoui/art/icons/housing_bad_lsb_leylightpostc001.dds',
[47606]='/esoui/art/icons/housing_bad_lsb_leytablelamp001.dds',
[47607]='/esoui/art/icons/housing_bad_str_dedbirthingmachinegemssmall001.dds',
[47608]='/esoui/art/icons/housing_bad_str_dedbirthingmachinepart004.dds',
[47609]='/esoui/art/icons/housing_bad_str_dedbirthingmachinepartsmall004.dds',
[47610]='/esoui/art/icons/housing_bad_str_dedbirthingmachineprototype001.dds',
[47611]='/esoui/art/icons/housing_bad_str_dedplatform002.dds',
[47612]='/esoui/art/icons/housing_bad_str_dedsmallpillar001.dds',
[47613]='/esoui/art/icons/housing_bad_str_dedteleportpadsmall001.dds',
[47614]='/esoui/art/icons/housing_bad_str_dedtowerbase001.dds',
[47615]='/esoui/art/icons/housing_bad_str_dedtowerbasea001.dds',
[47616]='/esoui/art/icons/housing_bad_str_dedtowerbridgejoint004.dds',
[47617]='/esoui/art/icons/housing_bad_str_dedwalkwaylarge001.dds',
[47618]='/esoui/art/icons/housing_bad_str_dedwalkwaylargeplatform001.dds',
[47619]='/esoui/art/icons/housing_bad_str_dedwayshrinedungeon001.dds',
[47620]='/esoui/art/icons/housing_bad_str_farbalconystraight001.dds',
[47621]='/esoui/art/icons/housing_bad_str_farcanopylargeclean003.dds',
[47622]='/esoui/art/icons/housing_bad_str_farcanopymedclean001.dds',
[47623]='/esoui/art/icons/housing_bad_str_farcanopysmallclean001.dds',
[47624]='/esoui/art/icons/housing_bad_str_farcollonadewall004.dds',
[47625]='/esoui/art/icons/housing_bad_str_farcolonnade001.dds',
[47626]='/esoui/art/icons/housing_bad_str_farcolonnadefiller001.dds',
[47627]='/esoui/art/icons/housing_bad_str_farcolonnadeplatform001.dds',
[47628]='/esoui/art/icons/housing_bad_str_fardome003.dds',
[47629]='/esoui/art/icons/housing_bad_str_farfountain001.dds',
[47630]='/esoui/art/icons/housing_bad_str_farhousehighdoor001.dds',
[47631]='/esoui/art/icons/housing_bad_str_farhousehighporch001.dds',
[47632]='/esoui/art/icons/housing_bad_str_farintwall003.dds',
[47633]='/esoui/art/icons/housing_bad_str_farintwalldoorwaycapped001.dds',
[47634]='/esoui/art/icons/housing_bad_str_farroofspikescorner001.dds',
[47635]='/esoui/art/icons/housing_bad_str_farroofspikesmiddle001.dds',
[47636]='/esoui/art/icons/housing_bad_str_farroofspikesrcurve001.dds',
[47637]='/esoui/art/icons/housing_bad_str_farropebridgelong001.dds',
[47638]='/esoui/art/icons/housing_bad_str_farwalkwaystairs003.dds',
[47639]='/esoui/art/icons/housing_bad_str_farwindowhighcapped003.dds',
[47640]='/esoui/art/icons/housing_bad_str_farwindowhighintcapped002.dds',
[47641]='/esoui/art/icons/housing_bad_str_housingdedbirthingmachineprototype001.dds',
[47642]='/esoui/art/icons/housing_bad_str_housingdedplatform002.dds',
[47643]='/esoui/art/icons/housing_bad_str_housingfarwallkwaymiddle001.dds',
[47644]='/esoui/art/icons/housing_bad_str_housingleywallint001.dds',
[47645]='/esoui/art/icons/housing_bad_str_ley_doormed002.dds',
[47646]='/esoui/art/icons/housing_bad_str_leycart001.dds',
[47647]='/esoui/art/icons/housing_bad_str_leycathedralalter002.dds',
[47648]='/esoui/art/icons/housing_bad_str_leycellarendcap001.dds',
[47649]='/esoui/art/icons/housing_bad_str_leycellarstairs003.dds',
[47650]='/esoui/art/icons/housing_bad_str_leydetachableplantershousing001.dds',
[47651]='/esoui/art/icons/housing_bad_str_leydetachableplantershousing002.dds',
[47652]='/esoui/art/icons/housing_bad_str_leydoorwayint002.dds',
[47653]='/esoui/art/icons/housing_bad_str_leyfireplace001.dds',
[47654]='/esoui/art/icons/housing_bad_str_leyfireplace002.dds',
[47655]='/esoui/art/icons/housing_bad_str_leyfountaincircle001.dds',
[47656]='/esoui/art/icons/housing_bad_str_leyfountaincorner001.dds',
[47657]='/esoui/art/icons/housing_bad_str_leyfountainpillar001.dds',
[47658]='/esoui/art/icons/housing_bad_str_leyfountainsmall001.dds',
[47659]='/esoui/art/icons/housing_bad_str_leymerchantcanopy002.dds',
[47660]='/esoui/art/icons/housing_bad_str_leymerchantcartopen001.dds',
[47661]='/esoui/art/icons/housing_bad_str_leymerchantstallopen003.dds',
[47662]='/esoui/art/icons/housing_bad_str_leyroundmagicalvaultdoor001.dds',
[47663]='/esoui/art/icons/housing_bad_str_leyroundmagicalvaultdoorhousing001.dds',
[47664]='/esoui/art/icons/housing_bad_str_leywagon003.dds',
[47665]='/esoui/art/icons/housing_bad_str_leywall003.dds',
[47666]='/esoui/art/icons/housing_bad_str_leywell001.dds',
[47667]='/esoui/art/icons/housing_bad_str_sombrenchainpillar001.dds',
[47668]='/esoui/art/icons/housing_bad_waf_dedsmallgateportcullis001.dds',
[47669]='/esoui/art/icons/housing_bad_waf_dedwalllowcurve001.dds',
[47670]='/esoui/art/icons/housing_bad_waf_dedwalllowstraight002.dds',
[47671]='/esoui/art/icons/housing_bad_waf_dedwallmedgate001.dds',
[47672]='/esoui/art/icons/housing_bad_waf_dedwallpost001.dds',
[47673]='/esoui/art/icons/housing_bad_waf_dedwallsigil001.dds',
[47674]='/esoui/art/icons/housing_bad_waf_farwallsmallpost.dds',
[47675]='/esoui/art/icons/housing_bad_waf_farwallsmallstraight001.dds',
[47676]='/esoui/art/icons/housing_bad_waf_housingleycastledoorint001.dds',
[47677]='/esoui/art/icons/housing_bad_waf_housingleycastlepillarint001.dds',
[47678]='/esoui/art/icons/housing_bad_waf_housingleycastleplatformint001.dds',
[47679]='/esoui/art/icons/housing_bad_waf_housingleycastleplatformint002.dds',
[47680]='/esoui/art/icons/housing_bad_waf_housingleycastleplatformstairsint001.dds',
[47681]='/esoui/art/icons/housing_bad_waf_housingleycastleplatformstairsint002.dds',
[47682]='/esoui/art/icons/housing_bad_waf_housingleycastleturret001.dds',
[47683]='/esoui/art/icons/housing_bad_waf_housingleycastlewalldoorwayint003.dds',
[47684]='/esoui/art/icons/housing_bad_waf_housingleycastlewallwindowint001.dds',
[47685]='/esoui/art/icons/housing_bad_waf_housingleywalllowcurve002.dds',
[47686]='/esoui/art/icons/housing_bad_waf_housingleywalllowpost001.dds',
[47687]='/esoui/art/icons/housing_bad_waf_housingleywalllowstraight001.dds',
[47688]='/esoui/art/icons/housing_bad_waf_housingleywallmedgate001.dds',
[47689]='/esoui/art/icons/housing_bad_waf_housingleywallmedgatedoor001.dds',
[47690]='/esoui/art/icons/housing_bad_waf_leycastlewallint002.dds',
[47691]='/esoui/art/icons/housing_bad_waf_leywalllowmilemarker001.dds',
[47692]='/esoui/art/icons/housing_bos_cmp_cauldron001.dds',
[47693]='/esoui/art/icons/housing_bos_cmp_cauldronfirepit001.dds',
[47694]='/esoui/art/icons/housing_bos_cmp_hangingpot001.dds',
[47695]='/esoui/art/icons/housing_bos_cmp_hearth001.dds',
[47696]='/esoui/art/icons/housing_bos_cmp_spitfirepit001.dds',
[47697]='/esoui/art/icons/housing_bos_cmp_tentsmall001.dds',
[47698]='/esoui/art/icons/housing_bos_cmp_tentsmall002.dds',
[47699]='/esoui/art/icons/housing_bos_exc_hammock001.dds',
[47700]='/esoui/art/icons/housing_bos_exc_meatchuncks001.dds',
[47701]='/esoui/art/icons/housing_bos_exc_meatchuncks002.dds',
[47702]='/esoui/art/icons/housing_bos_exc_meatchuncks003.dds',
[47703]='/esoui/art/icons/housing_bos_exc_meatchuncks004.dds',
[47704]='/esoui/art/icons/housing_bos_exc_meatchuncks005.dds',
[47705]='/esoui/art/icons/housing_bos_exc_meatchuncks006.dds',
[47706]='/esoui/art/icons/housing_bos_exc_meatstand001.dds',
[47707]='/esoui/art/icons/housing_bos_exc_paintedstone001.dds',
[47708]='/esoui/art/icons/housing_bos_exc_paintedstone002.dds',
[47709]='/esoui/art/icons/housing_bos_exc_paintedstone003.dds',
[47710]='/esoui/art/icons/housing_bos_exc_stretchedhide001.dds',
[47711]='/esoui/art/icons/housing_bos_exc_totem001.dds',
[47712]='/esoui/art/icons/housing_bos_exc_totem002.dds',
[47713]='/esoui/art/icons/housing_bos_exc_totem003.dds',
[47714]='/esoui/art/icons/housing_bos_exc_totem004.dds',
[47715]='/esoui/art/icons/housing_bos_exc_totem005.dds',
[47716]='/esoui/art/icons/housing_bos_exc_totem006.dds',
[47717]='/esoui/art/icons/housing_bos_exc_venomcocoon003.dds',
[47718]='/esoui/art/icons/housing_bos_exc_venomcocoon004.dds',
[47719]='/esoui/art/icons/housing_bos_exc_venomcocoon006.dds',
[47720]='/esoui/art/icons/housing_bos_exc_venomcocoon012.dds',
[47721]='/esoui/art/icons/housing_bos_exc_webbedprisoner002.dds',
[47722]='/esoui/art/icons/housing_bos_exc_webbedprisoneropen001.dds',
[47723]='/esoui/art/icons/housing_bos_exc_weddinghandfast001.dds',
[47724]='/esoui/art/icons/housing_bos_exc_weddinghandped001.dds',
[47725]='/esoui/art/icons/housing_bos_fur_chair001.dds',
[47726]='/esoui/art/icons/housing_bos_fur_chairnoback001.dds',
[47727]='/esoui/art/icons/housing_bos_fur_counter001.dds',
[47728]='/esoui/art/icons/housing_bos_fur_rack001.dds',
[47729]='/esoui/art/icons/housing_bos_fur_rack002.dds',
[47730]='/esoui/art/icons/housing_bos_fur_shelf001.dds',
[47731]='/esoui/art/icons/housing_bos_fur_shelf002.dds',
[47732]='/esoui/art/icons/housing_bos_fur_table001.dds',
[47733]='/esoui/art/icons/housing_bos_fur_table002.dds',
[47734]='/esoui/art/icons/housing_bos_inc_barrel001.dds',
[47735]='/esoui/art/icons/housing_bos_inc_barrel002.dds',
[47736]='/esoui/art/icons/housing_bos_inc_beerfixins001.dds',
[47737]='/esoui/art/icons/housing_bos_inc_beertummy002.dds',
[47738]='/esoui/art/icons/housing_bos_inc_cauldron001.dds',
[47739]='/esoui/art/icons/housing_bos_inc_fork001.dds',
[47740]='/esoui/art/icons/housing_bos_inc_hammock001.dds',
[47741]='/esoui/art/icons/housing_bos_inc_hammock002.dds',
[47742]='/esoui/art/icons/housing_bos_inc_mixingbowl001.dds',
[47743]='/esoui/art/icons/housing_bos_inc_mixingbowl002.dds',
[47744]='/esoui/art/icons/housing_bos_inc_plate004.dds',
[47745]='/esoui/art/icons/housing_bos_inc_rack001.dds',
[47746]='/esoui/art/icons/housing_bos_inc_rack002.dds',
[47747]='/esoui/art/icons/housing_bos_inc_rackbar001.dds',
[47748]='/esoui/art/icons/housing_bos_inc_rackbar002.dds',
[47749]='/esoui/art/icons/housing_bos_inc_rackbar003.dds',
[47750]='/esoui/art/icons/housing_bos_inc_rackbar004.dds',
[47751]='/esoui/art/icons/housing_bos_inc_rackbrace001.dds',
[47752]='/esoui/art/icons/housing_bos_inc_roomdivider001.dds',
[47753]='/esoui/art/icons/housing_bos_inc_roomdivider002.dds',
[47754]='/esoui/art/icons/housing_bos_inc_roomdivider003.dds',
[47755]='/esoui/art/icons/housing_bos_inc_roomdivider004.dds',
[47756]='/esoui/art/icons/housing_bos_inc_spoon001.dds',
[47757]='/esoui/art/icons/housing_bos_inc_vaselarge001.dds',
[47758]='/esoui/art/icons/housing_bos_inc_vaselarge002.dds',
[47759]='/esoui/art/icons/housing_bos_inc_vasemedium001.dds',
[47760]='/esoui/art/icons/housing_bos_inc_vasemedium002.dds',
[47761]='/esoui/art/icons/housing_bos_inc_vasemedium003.dds',
[47762]='/esoui/art/icons/housing_bos_inc_vasesmall001.dds',
[47763]='/esoui/art/icons/housing_bos_inc_vasesmall002.dds',
[47764]='/esoui/art/icons/housing_bos_inc_vasetabletop001.dds',
[47765]='/esoui/art/icons/housing_bos_inc_vasetabletop002.dds',
[47766]='/esoui/art/icons/housing_bos_inc_vasetabletop003.dds',
[47767]='/esoui/art/icons/housing_bos_inc_vasetabletop004.dds',
[47768]='/esoui/art/icons/housing_bos_inc_vasetabletop005.dds',
[47769]='/esoui/art/icons/housing_bos_inc_vasetabletop006.dds',
[47770]='/esoui/art/icons/housing_bos_inc_vasetabletop007.dds',
[47771]='/esoui/art/icons/housing_bos_inc_vasetabletop008.dds',
[47772]='/esoui/art/icons/housing_bos_lsb_bannersmall001.dds',
[47773]='/esoui/art/icons/housing_bos_lsb_bannersmall002.dds',
[47774]='/esoui/art/icons/housing_bos_lsb_bannersmall003.dds',
[47775]='/esoui/art/icons/housing_bos_lsb_flowerlight001.dds',
[47776]='/esoui/art/icons/housing_bos_lsb_flowerlight002.dds',
[47777]='/esoui/art/icons/housing_bos_lsb_guildbrazier01.dds',
[47778]='/esoui/art/icons/housing_bos_lsb_guildbrazier03.dds',
[47779]='/esoui/art/icons/housing_bos_lsb_milemarker001.dds',
[47780]='/esoui/art/icons/housing_bos_lsb_nexusbannersfighters001.dds',
[47781]='/esoui/art/icons/housing_bos_lsb_nexusbannersinn001.dds',
[47782]='/esoui/art/icons/housing_bos_lsb_nexusbannersmages001.dds',
[47783]='/esoui/art/icons/housing_bos_lsb_wrappedtorch001.dds',
[47784]='/esoui/art/icons/housing_bos_str_colum001.dds',
[47785]='/esoui/art/icons/housing_bos_str_fountainbasin001.dds',
[47786]='/esoui/art/icons/housing_bos_str_latticebranchcolumn001.dds',
[47787]='/esoui/art/icons/housing_bos_str_stablecanopy001.dds',
[47788]='/esoui/art/icons/housing_bos_str_stablecanopy002.dds',
[47789]='/esoui/art/icons/housing_bos_str_stablewall003.dds',
[47790]='/esoui/art/icons/housing_bos_str_stablewall004.dds',
[47791]='/esoui/art/icons/housing_bos_str_weavedbasinpedestal001.dds',
[47792]='/esoui/art/icons/housing_bos_waf_wallssmallgate001.dds',
[47793]='/esoui/art/icons/housing_bosmer_large.dds',
[47794]='/esoui/art/icons/housing_bosmer_medium.dds',
[47795]='/esoui/art/icons/housing_bosmer_small.dds',
[47796]='/esoui/art/icons/housing_bre_cem_coffinlidstone001.dds',
[47797]='/esoui/art/icons/housing_bre_cem_coffinlidwood001.dds',
[47798]='/esoui/art/icons/housing_bre_cem_coffinmainstone001.dds',
[47799]='/esoui/art/icons/housing_bre_cem_coffinmainwood001.dds',
[47800]='/esoui/art/icons/housing_bre_cem_housingsculpture001.dds',
[47801]='/esoui/art/icons/housing_bre_cem_sculpture001.dds',
[47802]='/esoui/art/icons/housing_bre_cem_sculpture003.dds',
[47803]='/esoui/art/icons/housing_bre_cem_sculpture004.dds',
[47804]='/esoui/art/icons/housing_bre_cem_sculpturebase001.dds',
[47805]='/esoui/art/icons/housing_bre_cem_tombstonelarge001.dds',
[47806]='/esoui/art/icons/housing_bre_cem_tombstonelarge002.dds',
[47807]='/esoui/art/icons/housing_bre_cem_tombstonelarge004.dds',
[47808]='/esoui/art/icons/housing_bre_cem_tombstonelarge005.dds',
[47809]='/esoui/art/icons/housing_bre_cem_tombstonelargebroken002.dds',
[47810]='/esoui/art/icons/housing_bre_cem_tombstonesmall001.dds',
[47811]='/esoui/art/icons/housing_bre_cem_tombstonesmall002.dds',
[47812]='/esoui/art/icons/housing_bre_cem_tombstonetiny001.dds',
[47813]='/esoui/art/icons/housing_bre_cem_tombstonetinybroken002.dds',
[47814]='/esoui/art/icons/housing_bre_cmp_bedrollrolled001.dds',
[47815]='/esoui/art/icons/housing_bre_cmp_bedrollunrolled001.dds',
[47816]='/esoui/art/icons/housing_bre_cmp_campfireburntout001.dds',
[47817]='/esoui/art/icons/housing_bre_cmp_campfireburntout002.dds',
[47818]='/esoui/art/icons/housing_bre_cmp_campfireringed001.dds',
[47819]='/esoui/art/icons/housing_bre_cmp_campfiresimple001.dds',
[47820]='/esoui/art/icons/housing_bre_cmp_campfiresimple002.dds',
[47821]='/esoui/art/icons/housing_bre_cmp_cauldron001.dds',
[47822]='/esoui/art/icons/housing_bre_cmp_cauldronfireplace001.dds',
[47823]='/esoui/art/icons/housing_bre_cmp_cauldronfireplace002.dds',
[47824]='/esoui/art/icons/housing_bre_cmp_cauldronfireplace003.dds',
[47825]='/esoui/art/icons/housing_bre_cmp_cauldronhanging001.dds',
[47826]='/esoui/art/icons/housing_bre_cmp_cauldronlarge001.dds',
[47827]='/esoui/art/icons/housing_bre_cmp_cauldronlarge002.dds',
[47828]='/esoui/art/icons/housing_bre_cmp_cauldronstack001.dds',
[47829]='/esoui/art/icons/housing_bre_cmp_cauldrontopped001.dds',
[47830]='/esoui/art/icons/housing_bre_cmp_cookingrack001.dds',
[47831]='/esoui/art/icons/housing_bre_cmp_cookingrack002.dds',
[47832]='/esoui/art/icons/housing_bre_cmp_merchanttentcounter001.dds',
[47833]='/esoui/art/icons/housing_bre_cmp_shantytarplarge001.dds',
[47834]='/esoui/art/icons/housing_bre_cmp_shantytarpsmall001.dds',
[47835]='/esoui/art/icons/housing_bre_cmp_sleepingcot001.dds',
[47836]='/esoui/art/icons/housing_bre_cmp_spitroast001.dds',
[47837]='/esoui/art/icons/housing_bre_cmp_stretcher001.dds',
[47838]='/esoui/art/icons/housing_bre_con_barrel001.dds',
[47839]='/esoui/art/icons/housing_bre_con_barrel002.dds',
[47840]='/esoui/art/icons/housing_bre_con_basketapples001.dds',
[47841]='/esoui/art/icons/housing_bre_con_basketapples002.dds',
[47842]='/esoui/art/icons/housing_bre_con_basketclosed001.dds',
[47843]='/esoui/art/icons/housing_bre_con_basketheads001.dds',
[47844]='/esoui/art/icons/housing_bre_con_basketlettuce001.dds',
[47845]='/esoui/art/icons/housing_bre_con_basketlid001.dds',
[47846]='/esoui/art/icons/housing_bre_con_basketopen001.dds',
[47847]='/esoui/art/icons/housing_bre_con_baskettall001.dds',
[47848]='/esoui/art/icons/housing_bre_con_baskettall002.dds',
[47849]='/esoui/art/icons/housing_bre_con_bucket001.dds',
[47850]='/esoui/art/icons/housing_bre_con_bucket002.dds',
[47851]='/esoui/art/icons/housing_bre_con_cargobale001.dds',
[47852]='/esoui/art/icons/housing_bre_con_crate001.dds',
[47853]='/esoui/art/icons/housing_bre_con_crate002.dds',
[47854]='/esoui/art/icons/housing_bre_con_crate004.dds',
[47855]='/esoui/art/icons/housing_bre_con_cratelarge001.dds',
[47856]='/esoui/art/icons/housing_bre_con_cratelid001.dds',
[47857]='/esoui/art/icons/housing_bre_con_cratesmall001.dds',
[47858]='/esoui/art/icons/housing_bre_con_cratesmall002.dds',
[47859]='/esoui/art/icons/housing_bre_con_cratesmall003.dds',
[47860]='/esoui/art/icons/housing_bre_con_cratesmall004.dds',
[47861]='/esoui/art/icons/housing_bre_con_cratetomatoes001.dds',
[47862]='/esoui/art/icons/housing_bre_con_keg001.dds',
[47863]='/esoui/art/icons/housing_bre_con_moneybag001.dds',
[47864]='/esoui/art/icons/housing_bre_con_moneybag002.dds',
[47865]='/esoui/art/icons/housing_bre_con_sack003.dds',
[47866]='/esoui/art/icons/housing_bre_con_sack004.dds',
[47867]='/esoui/art/icons/housing_bre_con_sack005.dds',
[47868]='/esoui/art/icons/housing_bre_con_sack006.dds',
[47869]='/esoui/art/icons/housing_bre_con_sack007.dds',
[47870]='/esoui/art/icons/housing_bre_con_sackpotatoes001.dds',
[47871]='/esoui/art/icons/housing_bre_con_treasurechest001.dds',
[47872]='/esoui/art/icons/housing_bre_con_washtub001.dds',
[47873]='/esoui/art/icons/housing_bre_crf_bellows001.dds',
[47874]='/esoui/art/icons/housing_bre_crf_forge001.dds',
[47875]='/esoui/art/icons/housing_bre_crf_forgebellowattached001.dds',
[47876]='/esoui/art/icons/housing_bre_csb_boatfishing002.dds',
[47877]='/esoui/art/icons/housing_bre_csb_cartcorpses001.dds',
[47878]='/esoui/art/icons/housing_bre_csb_cartcorpsesburnt001.dds',
[47879]='/esoui/art/icons/housing_bre_csb_cartempty001.dds',
[47880]='/esoui/art/icons/housing_bre_csb_merchantcartclosed001.dds',
[47881]='/esoui/art/icons/housing_bre_csb_merchantcartopen001.dds',
[47882]='/esoui/art/icons/housing_bre_csb_merchantstandhigh001.dds',
[47883]='/esoui/art/icons/housing_bre_csb_merchantstandhigh002.dds',
[47884]='/esoui/art/icons/housing_bre_csb_palanquin001.dds',
[47885]='/esoui/art/icons/housing_bre_csb_pushcart001.dds',
[47886]='/esoui/art/icons/housing_bre_csb_ship001_ropewheel001.dds',
[47887]='/esoui/art/icons/housing_bre_csb_ship001_wheel001.dds',
[47888]='/esoui/art/icons/housing_bre_exc_axe001.dds',
[47889]='/esoui/art/icons/housing_bre_exc_axesmll001.dds',
[47890]='/esoui/art/icons/housing_bre_exc_broom001.dds',
[47891]='/esoui/art/icons/housing_bre_exc_butcherknife001.dds',
[47892]='/esoui/art/icons/housing_bre_exc_choppingblock001.dds',
[47893]='/esoui/art/icons/housing_bre_exc_cleaver002.dds',
[47894]='/esoui/art/icons/housing_bre_exc_clotheslinecm001.dds',
[47895]='/esoui/art/icons/housing_bre_exc_clotheslinelg001.dds',
[47896]='/esoui/art/icons/housing_bre_exc_clotheslinemd001.dds',
[47897]='/esoui/art/icons/housing_bre_exc_clotheslinepost001.dds',
[47898]='/esoui/art/icons/housing_bre_exc_clotheslinesm001.dds',
[47899]='/esoui/art/icons/housing_bre_exc_gibbetanimated001.dds',
[47900]='/esoui/art/icons/housing_bre_exc_grindingwheel001.dds',
[47901]='/esoui/art/icons/housing_bre_exc_hammersmll001.dds',
[47902]='/esoui/art/icons/housing_bre_exc_hoe001.dds',
[47903]='/esoui/art/icons/housing_bre_exc_lrgsaw001.dds',
[47904]='/esoui/art/icons/housing_bre_exc_pitchfork001.dds',
[47905]='/esoui/art/icons/housing_bre_exc_plough001.dds',
[47906]='/esoui/art/icons/housing_bre_exc_scythe001.dds',
[47907]='/esoui/art/icons/housing_bre_exc_sickle001.dds',
[47908]='/esoui/art/icons/housing_bre_exc_spinningwheel001.dds',
[47909]='/esoui/art/icons/housing_bre_exc_trough001.dds',
[47910]='/esoui/art/icons/housing_bre_exc_wantedposter001.dds',
[47911]='/esoui/art/icons/housing_bre_exc_wantedposteraltmer001.dds',
[47912]='/esoui/art/icons/housing_bre_exc_wantedposterargonian001.dds',
[47913]='/esoui/art/icons/housing_bre_exc_wantedposterfemale001.dds',
[47914]='/esoui/art/icons/housing_bre_exc_wantedposterkhajiit001.dds',
[47915]='/esoui/art/icons/housing_bre_exc_wantedpostermale001.dds',
[47916]='/esoui/art/icons/housing_bre_exc_wantedposteroldmale001.dds',
[47917]='/esoui/art/icons/housing_bre_exc_wantedposterorc001.dds',
[47918]='/esoui/art/icons/housing_bre_exc_wantedposterredguard001.dds',
[47919]='/esoui/art/icons/housing_bre_exc_wantedposterxed001.dds',
[47920]='/esoui/art/icons/housing_bre_exc_wheelbarrelflatbed001.dds',
[47921]='/esoui/art/icons/housing_bre_exc_wheelbarrelhalfbarrel001.dds',
[47922]='/esoui/art/icons/housing_bre_exc_wheelbarreltruckside001.dds',
[47923]='/esoui/art/icons/housing_bre_exc_wheelbarrowbones001.dds',
[47924]='/esoui/art/icons/housing_bre_fur_bedbunk001.dds',
[47925]='/esoui/art/icons/housing_bre_fur_bedcanopy001.dds',
[47926]='/esoui/art/icons/housing_bre_fur_bedelegant001.dds',
[47927]='/esoui/art/icons/housing_bre_fur_bedfull001.dds',
[47928]='/esoui/art/icons/housing_bre_fur_bedtwin001.dds',
[47929]='/esoui/art/icons/housing_bre_fur_bench001.dds',
[47930]='/esoui/art/icons/housing_bre_fur_bench002.dds',
[47931]='/esoui/art/icons/housing_bre_fur_benchpeasant001.dds',
[47932]='/esoui/art/icons/housing_bre_fur_benchpeasant002.dds',
[47933]='/esoui/art/icons/housing_bre_fur_bookcaseshort001.dds',
[47934]='/esoui/art/icons/housing_bre_fur_bookcasetall001.dds',
[47935]='/esoui/art/icons/housing_bre_fur_bookcasetall002.dds',
[47936]='/esoui/art/icons/housing_bre_fur_cabinetslong001.dds',
[47937]='/esoui/art/icons/housing_bre_fur_chair001.dds',
[47938]='/esoui/art/icons/housing_bre_fur_chair002.dds',
[47939]='/esoui/art/icons/housing_bre_fur_chair003.dds',
[47940]='/esoui/art/icons/housing_bre_fur_chairlow001.dds',
[47941]='/esoui/art/icons/housing_bre_fur_chairpeasant001.dds',
[47942]='/esoui/art/icons/housing_bre_fur_chest001.dds',
[47943]='/esoui/art/icons/housing_bre_fur_chinacabinet001.dds',
[47944]='/esoui/art/icons/housing_bre_fur_chinacabinet002.dds',
[47945]='/esoui/art/icons/housing_bre_fur_chinacabinet003.dds',
[47946]='/esoui/art/icons/housing_bre_fur_coffer001.dds',
[47947]='/esoui/art/icons/housing_bre_fur_crib001.dds',
[47948]='/esoui/art/icons/housing_bre_fur_cupboard001.dds',
[47949]='/esoui/art/icons/housing_bre_fur_dresserlong001.dds',
[47950]='/esoui/art/icons/housing_bre_fur_dresserlow001.dds',
[47951]='/esoui/art/icons/housing_bre_fur_dressershort001.dds',
[47952]='/esoui/art/icons/housing_bre_fur_merchantcaskstand001.dds',
[47953]='/esoui/art/icons/housing_bre_fur_merchantcounter001.dds',
[47954]='/esoui/art/icons/housing_bre_fur_merchantcountercorner001.dds',
[47955]='/esoui/art/icons/housing_bre_fur_merchantcountersmall001.dds',
[47956]='/esoui/art/icons/housing_bre_fur_merchantwinerack001.dds',
[47957]='/esoui/art/icons/housing_bre_fur_mirror001.dds',
[47958]='/esoui/art/icons/housing_bre_fur_nightstand001.dds',
[47959]='/esoui/art/icons/housing_bre_fur_screen001.dds',
[47960]='/esoui/art/icons/housing_bre_fur_screen002.dds',
[47961]='/esoui/art/icons/housing_bre_fur_shelveslong001.dds',
[47962]='/esoui/art/icons/housing_bre_fur_stool001.dds',
[47963]='/esoui/art/icons/housing_bre_fur_stoolpeasant001.dds',
[47964]='/esoui/art/icons/housing_bre_fur_tabledesk001.dds',
[47965]='/esoui/art/icons/housing_bre_fur_tabledesk002.dds',
[47966]='/esoui/art/icons/housing_bre_fur_tablepeasantdesk002.dds',
[47967]='/esoui/art/icons/housing_bre_fur_tablepeasantrect001.dds',
[47968]='/esoui/art/icons/housing_bre_fur_tablepeasanttressle001.dds',
[47969]='/esoui/art/icons/housing_bre_fur_tablerect001.dds',
[47970]='/esoui/art/icons/housing_bre_fur_tableround001.dds',
[47971]='/esoui/art/icons/housing_bre_fur_tableroundlow001.dds',
[47972]='/esoui/art/icons/housing_bre_fur_tablesquare001.dds',
[47973]='/esoui/art/icons/housing_bre_fur_tabletressle001.dds',
[47974]='/esoui/art/icons/housing_bre_fur_throne001.dds',
[47975]='/esoui/art/icons/housing_bre_fur_trunk001.dds',
[47976]='/esoui/art/icons/housing_bre_fur_wallshelf001.dds',
[47977]='/esoui/art/icons/housing_bre_fur_wallshelflow001.dds',
[47978]='/esoui/art/icons/housing_bre_fur_wardrobe001.dds',
[47979]='/esoui/art/icons/housing_bre_fur_winerack001.dds',
[47980]='/esoui/art/icons/housing_bre_inc_apple001.dds',
[47981]='/esoui/art/icons/housing_bre_inc_backpack001.dds',
[47982]='/esoui/art/icons/housing_bre_inc_backpacknostraps001.dds',
[47983]='/esoui/art/icons/housing_bre_inc_bananas001.dds',
[47984]='/esoui/art/icons/housing_bre_inc_bannerfighters001.dds',
[47985]='/esoui/art/icons/housing_bre_inc_book_closed001.dds',
[47986]='/esoui/art/icons/housing_bre_inc_book_closed002.dds',
[47987]='/esoui/art/icons/housing_bre_inc_book_closed003.dds',
[47988]='/esoui/art/icons/housing_bre_inc_book_closed004.dds',
[47989]='/esoui/art/icons/housing_bre_inc_book_closed005.dds',
[47990]='/esoui/art/icons/housing_bre_inc_book_closed006.dds',
[47991]='/esoui/art/icons/housing_bre_inc_book_closed007.dds',
[47992]='/esoui/art/icons/housing_bre_inc_book_open001.dds',
[47993]='/esoui/art/icons/housing_bre_inc_book_row001.dds',
[47994]='/esoui/art/icons/housing_bre_inc_book_row002.dds',
[47995]='/esoui/art/icons/housing_bre_inc_book_row003.dds',
[47996]='/esoui/art/icons/housing_bre_inc_book_row004.dds',
[47997]='/esoui/art/icons/housing_bre_inc_book_row005.dds',
[47998]='/esoui/art/icons/housing_bre_inc_book_stack001.dds',
[47999]='/esoui/art/icons/housing_bre_inc_book_stack002.dds',
[48000]='/esoui/art/icons/housing_bre_inc_bookopenburned001.dds',
[48001]='/esoui/art/icons/housing_bre_inc_bookpile001.dds',
[48002]='/esoui/art/icons/housing_bre_inc_bookpile002.dds',
[48003]='/esoui/art/icons/housing_bre_inc_bookpile003.dds',
[48004]='/esoui/art/icons/housing_bre_inc_bookpile004.dds',
[48005]='/esoui/art/icons/housing_bre_inc_bookpile005.dds',
[48006]='/esoui/art/icons/housing_bre_inc_bowl001_empty.dds',
[48007]='/esoui/art/icons/housing_bre_inc_bowl001_full.dds',
[48008]='/esoui/art/icons/housing_bre_inc_bread001.dds',
[48009]='/esoui/art/icons/housing_bre_inc_bread002.dds',
[48010]='/esoui/art/icons/housing_bre_inc_carrots001.dds',
[48011]='/esoui/art/icons/housing_bre_inc_cheese001.dds',
[48012]='/esoui/art/icons/housing_bre_inc_cleaver001.dds',
[48013]='/esoui/art/icons/housing_bre_inc_coins001.dds',
[48014]='/esoui/art/icons/housing_bre_inc_coins002.dds',
[48015]='/esoui/art/icons/housing_bre_inc_cookingpot001.dds',
[48016]='/esoui/art/icons/housing_bre_inc_cup001_empty.dds',
[48017]='/esoui/art/icons/housing_bre_inc_cup001_full.dds',
[48018]='/esoui/art/icons/housing_bre_inc_die001.dds',
[48019]='/esoui/art/icons/housing_bre_inc_elixir001.dds',
[48020]='/esoui/art/icons/housing_bre_inc_fork001.dds',
[48021]='/esoui/art/icons/housing_bre_inc_fruitbowl001.dds',
[48022]='/esoui/art/icons/housing_bre_inc_gems001.dds',
[48023]='/esoui/art/icons/housing_bre_inc_gems002.dds',
[48024]='/esoui/art/icons/housing_bre_inc_goblet002_empty.dds',
[48025]='/esoui/art/icons/housing_bre_inc_goblet002_full.dds',
[48026]='/esoui/art/icons/housing_bre_inc_grapes001.dds',
[48027]='/esoui/art/icons/housing_bre_inc_ham001.dds',
[48028]='/esoui/art/icons/housing_bre_inc_hornbattle001.dds',
[48029]='/esoui/art/icons/housing_bre_inc_hornflask001.dds',
[48030]='/esoui/art/icons/housing_bre_inc_hourglass001.dds',
[48031]='/esoui/art/icons/housing_bre_inc_inkwell001.dds',
[48032]='/esoui/art/icons/housing_bre_inc_jug001_empty.dds',
[48033]='/esoui/art/icons/housing_bre_inc_knife001.dds',
[48034]='/esoui/art/icons/housing_bre_inc_liquor001.dds',
[48035]='/esoui/art/icons/housing_bre_inc_map_tamriel001.dds',
[48036]='/esoui/art/icons/housing_bre_inc_musicdrum001.dds',
[48037]='/esoui/art/icons/housing_bre_inc_musicharp001.dds',
[48038]='/esoui/art/icons/housing_bre_inc_musiclute001.dds',
[48039]='/esoui/art/icons/housing_bre_inc_musicpsaltery001.dds',
[48040]='/esoui/art/icons/housing_bre_inc_musicrecorder001.dds',
[48041]='/esoui/art/icons/housing_bre_inc_musictambourine001.dds',
[48042]='/esoui/art/icons/housing_bre_inc_musictanbur001.dds',
[48043]='/esoui/art/icons/housing_bre_inc_paintbrush001.dds',
[48044]='/esoui/art/icons/housing_bre_inc_paintbrush002.dds',
[48045]='/esoui/art/icons/housing_bre_inc_paintbrush003.dds',
[48046]='/esoui/art/icons/housing_bre_inc_painting_elegant001.dds',
[48047]='/esoui/art/icons/housing_bre_inc_painting_elegant002.dds',
[48048]='/esoui/art/icons/housing_bre_inc_painting_elegant003.dds',
[48049]='/esoui/art/icons/housing_bre_inc_painting_elegant004.dds',
[48050]='/esoui/art/icons/housing_bre_inc_painting_elegant005.dds',
[48051]='/esoui/art/icons/housing_bre_inc_painting_elegant006.dds',
[48052]='/esoui/art/icons/housing_bre_inc_painting_elegant007.dds',
[48053]='/esoui/art/icons/housing_bre_inc_painting_elegant008.dds',
[48054]='/esoui/art/icons/housing_bre_inc_painting_plain001.dds',
[48055]='/esoui/art/icons/housing_bre_inc_painting_plain002.dds',
[48056]='/esoui/art/icons/housing_bre_inc_painting_plain003.dds',
[48057]='/esoui/art/icons/housing_bre_inc_painting_plain004.dds',
[48058]='/esoui/art/icons/housing_bre_inc_painting_plain005.dds',
[48059]='/esoui/art/icons/housing_bre_inc_painting_plain006.dds',
[48060]='/esoui/art/icons/housing_bre_inc_painting_plain007.dds',
[48061]='/esoui/art/icons/housing_bre_inc_painting_plain008.dds',
[48062]='/esoui/art/icons/housing_bre_inc_palette001.dds',
[48063]='/esoui/art/icons/housing_bre_inc_paper001.dds',
[48064]='/esoui/art/icons/housing_bre_inc_paper002.dds',
[48065]='/esoui/art/icons/housing_bre_inc_paperstack001.dds',
[48066]='/esoui/art/icons/housing_bre_inc_pie001.dds',
[48067]='/esoui/art/icons/housing_bre_inc_pipe001.dds',
[48068]='/esoui/art/icons/housing_bre_inc_pitcher001.dds',
[48069]='/esoui/art/icons/housing_bre_inc_pitcher002.dds',
[48070]='/esoui/art/icons/housing_bre_inc_plate001_empty.dds',
[48071]='/esoui/art/icons/housing_bre_inc_plate001_full.dds',
[48072]='/esoui/art/icons/housing_bre_inc_platesetempty001.dds',
[48073]='/esoui/art/icons/housing_bre_inc_platesetfull001.dds',
[48074]='/esoui/art/icons/housing_bre_inc_potato001.dds',
[48075]='/esoui/art/icons/housing_bre_inc_potion001.dds',
[48076]='/esoui/art/icons/housing_bre_inc_potpie001.dds',
[48077]='/esoui/art/icons/housing_bre_inc_pumpkin001.dds',
[48078]='/esoui/art/icons/housing_bre_inc_quill001.dds',
[48079]='/esoui/art/icons/housing_bre_inc_radish001.dds',
[48080]='/esoui/art/icons/housing_bre_inc_rug001.dds',
[48081]='/esoui/art/icons/housing_bre_inc_rug002.dds',
[48082]='/esoui/art/icons/housing_bre_inc_rug003.dds',
[48083]='/esoui/art/icons/housing_bre_inc_rug004.dds',
[48084]='/esoui/art/icons/housing_bre_inc_rug005.dds',
[48085]='/esoui/art/icons/housing_bre_inc_ruggenericcircular001.dds',
[48086]='/esoui/art/icons/housing_bre_inc_ruggenericrect001.dds',
[48087]='/esoui/art/icons/housing_bre_inc_ruggenericsquare001.dds',
[48088]='/esoui/art/icons/housing_bre_inc_scroll_closed001.dds',
[48089]='/esoui/art/icons/housing_bre_inc_scroll_closed002.dds',
[48090]='/esoui/art/icons/housing_bre_inc_scroll_open001.dds',
[48091]='/esoui/art/icons/housing_bre_inc_scroll_open002.dds',
[48092]='/esoui/art/icons/housing_bre_inc_servingbowl001_empty.dds',
[48093]='/esoui/art/icons/housing_bre_inc_servingbowl001_stew.dds',
[48094]='/esoui/art/icons/housing_bre_inc_servingdish001_empty.dds',
[48095]='/esoui/art/icons/housing_bre_inc_servingdish001_full.dds',
[48096]='/esoui/art/icons/housing_bre_inc_servingtray001.dds',
[48097]='/esoui/art/icons/housing_bre_inc_skillet001.dds',
[48098]='/esoui/art/icons/housing_bre_inc_skullcandle001.dds',
[48099]='/esoui/art/icons/housing_bre_inc_spoon001.dds',
[48100]='/esoui/art/icons/housing_bre_inc_steak001.dds',
[48101]='/esoui/art/icons/housing_bre_inc_tablerunner001.dds',
[48102]='/esoui/art/icons/housing_bre_inc_tablerunner002.dds',
[48103]='/esoui/art/icons/housing_bre_inc_tankard001_empty.dds',
[48104]='/esoui/art/icons/housing_bre_inc_tankard002_empty.dds',
[48105]='/esoui/art/icons/housing_bre_inc_tankard002_full.dds',
[48106]='/esoui/art/icons/housing_bre_inc_tapestry001.dds',
[48107]='/esoui/art/icons/housing_bre_inc_tapestry002.dds',
[48108]='/esoui/art/icons/housing_bre_inc_teapot001.dds',
[48109]='/esoui/art/icons/housing_bre_inc_templealtar001.dds',
[48110]='/esoui/art/icons/housing_bre_inc_templebasin001.dds',
[48111]='/esoui/art/icons/housing_bre_inc_trophy_antlers001.dds',
[48112]='/esoui/art/icons/housing_bre_inc_trophy_antlers002.dds',
[48113]='/esoui/art/icons/housing_bre_inc_trophy_deer001.dds',
[48114]='/esoui/art/icons/housing_bre_inc_turkeyleg001.dds',
[48115]='/esoui/art/icons/housing_bre_inc_urn_small001_lid.dds',
[48116]='/esoui/art/icons/housing_bre_inc_urnmediumnodirt001.dds',
[48117]='/esoui/art/icons/housing_bre_inc_urnsmallnodirt001.dds',
[48118]='/esoui/art/icons/housing_bre_inc_vase_large001_lid.dds',
[48119]='/esoui/art/icons/housing_bre_inc_vase_medium002.dds',
[48120]='/esoui/art/icons/housing_bre_inc_vaselargenodirt001.dds',
[48121]='/esoui/art/icons/housing_bre_inc_vaselargenodirt002.dds',
[48122]='/esoui/art/icons/housing_bre_inc_vasemediumnodirt001.dds',
[48123]='/esoui/art/icons/housing_bre_inc_vasesmallnodirt001.dds',
[48124]='/esoui/art/icons/housing_bre_inc_wantedposterscroll001.dds',
[48125]='/esoui/art/icons/housing_bre_inc_wantedposterscrollaltmer001.dds',
[48126]='/esoui/art/icons/housing_bre_inc_wantedposterscrollargonian001.dds',
[48127]='/esoui/art/icons/housing_bre_inc_wantedposterscrollfemale001.dds',
[48128]='/esoui/art/icons/housing_bre_inc_wantedposterscrollkhajiit001.dds',
[48129]='/esoui/art/icons/housing_bre_inc_wantedposterscrollmale001.dds',
[48130]='/esoui/art/icons/housing_bre_inc_wantedposterscrolloldmale001.dds',
[48131]='/esoui/art/icons/housing_bre_inc_wantedposterscrollorc001.dds',
[48132]='/esoui/art/icons/housing_bre_inc_wantedposterscrollredguard001.dds',
[48133]='/esoui/art/icons/housing_bre_inc_wine001.dds',
[48134]='/esoui/art/icons/housing_bre_lsb_bannerguildfighters002.dds',
[48135]='/esoui/art/icons/housing_bre_lsb_braziernoflame001.dds',
[48136]='/esoui/art/icons/housing_bre_lsb_candleholdershort001.dds',
[48137]='/esoui/art/icons/housing_bre_lsb_candleholdertall001.dds',
[48138]='/esoui/art/icons/housing_bre_lsb_candleset001.dds',
[48139]='/esoui/art/icons/housing_bre_lsb_candleset002.dds',
[48140]='/esoui/art/icons/housing_bre_lsb_candleset003.dds',
[48141]='/esoui/art/icons/housing_bre_lsb_candleset004.dds',
[48142]='/esoui/art/icons/housing_bre_lsb_candleset010.dds',
[48143]='/esoui/art/icons/housing_bre_lsb_candlesetblueflame001.dds',
[48144]='/esoui/art/icons/housing_bre_lsb_candlesetblueflame002.dds',
[48145]='/esoui/art/icons/housing_bre_lsb_candlesetblueflame003.dds',
[48146]='/esoui/art/icons/housing_bre_lsb_candleshort001.dds',
[48147]='/esoui/art/icons/housing_bre_lsb_candlestickshort001.dds',
[48148]='/esoui/art/icons/housing_bre_lsb_candlesticktall001.dds',
[48149]='/esoui/art/icons/housing_bre_lsb_candletall001.dds',
[48150]='/esoui/art/icons/housing_bre_lsb_cansmall002.dds',
[48151]='/esoui/art/icons/housing_bre_lsb_canwallsimple001.dds',
[48152]='/esoui/art/icons/housing_bre_lsb_chandeliercandle001.dds',
[48153]='/esoui/art/icons/housing_bre_lsb_drapelarge001.dds',
[48154]='/esoui/art/icons/housing_bre_lsb_drapesmall001.dds',
[48155]='/esoui/art/icons/housing_bre_lsb_lanternhanging001.dds',
[48156]='/esoui/art/icons/housing_bre_lsb_lanternhanginginterior001.dds',
[48157]='/esoui/art/icons/housing_bre_lsb_lanternhanginginterior002.dds',
[48158]='/esoui/art/icons/housing_bre_lsb_lanternrestinginterior001.dds',
[48159]='/esoui/art/icons/housing_bre_lsb_lionhead001.dds',
[48160]='/esoui/art/icons/housing_bre_lsb_oillamp001.dds',
[48161]='/esoui/art/icons/housing_bre_lsb_oillamphanging001.dds',
[48162]='/esoui/art/icons/housing_bre_lsb_postempty004.dds',
[48163]='/esoui/art/icons/housing_bre_lsb_postemptybaseless004.dds',
[48164]='/esoui/art/icons/housing_bre_lsb_postlight002.dds',
[48165]='/esoui/art/icons/housing_bre_lsb_postlight003.dds',
[48166]='/esoui/art/icons/housing_bre_lsb_postlight004.dds',
[48167]='/esoui/art/icons/housing_bre_lsb_postlightbaseless001.dds',
[48168]='/esoui/art/icons/housing_bre_lsb_postlightbaseless002.dds',
[48169]='/esoui/art/icons/housing_bre_lsb_postlightbaseless003.dds',
[48170]='/esoui/art/icons/housing_bre_lsb_postlightbaseless004.dds',
[48171]='/esoui/art/icons/housing_bre_lsb_sconcewall001.dds',
[48172]='/esoui/art/icons/housing_bre_lsb_signbank001.dds',
[48173]='/esoui/art/icons/housing_bre_lsb_signgeneral001.dds',
[48174]='/esoui/art/icons/housing_bre_lsb_signguildfighters001.dds',
[48175]='/esoui/art/icons/housing_bre_lsb_signguildmages001.dds',
[48176]='/esoui/art/icons/housing_bre_lsb_signinn001.dds',
[48177]='/esoui/art/icons/housing_bre_lsb_signstable001.dds',
[48178]='/esoui/art/icons/housing_bre_lsb_smlsignbank001.dds',
[48179]='/esoui/art/icons/housing_bre_lsb_smlsignclothier001.dds',
[48180]='/esoui/art/icons/housing_bre_lsb_smlsigngeneral001.dds',
[48181]='/esoui/art/icons/housing_bre_lsb_smlsignguildblacksmith001.dds',
[48182]='/esoui/art/icons/housing_bre_lsb_smlsignguildffighters001.dds',
[48183]='/esoui/art/icons/housing_bre_lsb_smlsignguildforesters001.dds',
[48184]='/esoui/art/icons/housing_bre_lsb_smlsignguildjewelry001.dds',
[48185]='/esoui/art/icons/housing_bre_lsb_smlsignguildmages001.dds',
[48186]='/esoui/art/icons/housing_bre_lsb_smlsignguildrunecrafters001.dds',
[48187]='/esoui/art/icons/housing_bre_lsb_smlsigninn001.dds',
[48188]='/esoui/art/icons/housing_bre_lsb_smlsignstable001.dds',
[48189]='/esoui/art/icons/housing_bre_lsb_smsignwoodworking001.dds',
[48190]='/esoui/art/icons/housing_bre_lsb_torchelaborate001.dds',
[48191]='/esoui/art/icons/housing_bre_lsb_torchsimple001.dds',
[48192]='/esoui/art/icons/housing_bre_run_altar001.dds',
[48193]='/esoui/art/icons/housing_bre_run_columngargoylehalf001.dds',
[48194]='/esoui/art/icons/housing_bre_run_fightersguildstatue001.dds',
[48195]='/esoui/art/icons/housing_bre_run_statuefighter001.dds',
[48196]='/esoui/art/icons/housing_bre_run_statuegargoyle001.dds',
[48197]='/esoui/art/icons/housing_bre_run_statueknight001.dds',
[48198]='/esoui/art/icons/housing_bre_run_statueknight002.dds',
[48199]='/esoui/art/icons/housing_bre_run_statuemage001.dds',
[48200]='/esoui/art/icons/housing_bre_str_doorlocklrg001.dds',
[48201]='/esoui/art/icons/housing_bre_str_doorlocklrggate001.dds',
[48202]='/esoui/art/icons/housing_bre_str_doorlocksmll001.dds',
[48203]='/esoui/art/icons/housing_bre_str_housingwellupper006.dds',
[48204]='/esoui/art/icons/housing_bre_str_milemarker002.dds',
[48205]='/esoui/art/icons/housing_bre_waf_wallsmediumgate001.dds',
[48206]='/esoui/art/icons/housing_bre_waf_wallssmallfenccomb001.dds',
[48207]='/esoui/art/icons/housing_bre_waf_wallssmallfence002.dds',
[48208]='/esoui/art/icons/housing_breton_large.dds',
[48209]='/esoui/art/icons/housing_breton_medium.dds',
[48210]='/esoui/art/icons/housing_breton_small.dds',
[48211]='/esoui/art/icons/housing_cav_ice_frozenguys002.dds',
[48212]='/esoui/art/icons/housing_cav_min_barrel001.dds',
[48213]='/esoui/art/icons/housing_cav_min_crate001.dds',
[48214]='/esoui/art/icons/housing_cav_min_cratelarge001.dds',
[48215]='/esoui/art/icons/housing_cav_min_crystalformations_004.dds',
[48216]='/esoui/art/icons/housing_cav_min_crystalformations_009.dds',
[48217]='/esoui/art/icons/housing_cav_min_crystalformations_010.dds',
[48218]='/esoui/art/icons/housing_cav_min_crystalformations_011.dds',
[48219]='/esoui/art/icons/housing_cav_min_crystalformations_012.dds',
[48220]='/esoui/art/icons/housing_cav_min_crystalformations_013.dds',
[48221]='/esoui/art/icons/housing_cav_mou_mphwebplane001.dds',
[48222]='/esoui/art/icons/housing_celestialflame_red.dds',
[48223]='/esoui/art/icons/housing_cft_min_dragonbones001.dds',
[48224]='/esoui/art/icons/housing_cft_min_leviathanbones001.dds',
[48225]='/esoui/art/icons/housing_cft_veg_codaflower001.dds',
[48226]='/esoui/art/icons/housing_cft_veg_sporepod001.dds',
[48227]='/esoui/art/icons/housing_cft_veg_voidflower001.dds',
[48228]='/esoui/art/icons/housing_chl_duc__mirrorsiegewall001.dds',
[48229]='/esoui/art/icons/housing_chl_duc_staffdisplaycase001.dds',
[48230]='/esoui/art/icons/housing_chl_exc_beehivewicker001.dds',
[48231]='/esoui/art/icons/housing_chl_exc_beehivewooden001.dds',
[48232]='/esoui/art/icons/housing_chl_exc_beesmoker001.dds',
[48233]='/esoui/art/icons/housing_chl_exc_bosmerbasket004.dds',
[48234]='/esoui/art/icons/housing_chl_exc_bosmerbeds001.dds',
[48235]='/esoui/art/icons/housing_chl_exc_bosmerhammock001.dds',
[48236]='/esoui/art/icons/housing_chl_exc_bosmerhammocktall001.dds',
[48237]='/esoui/art/icons/housing_chl_exc_farmrake001.dds',
[48238]='/esoui/art/icons/housing_chl_exc_farmshovel001.dds',
[48239]='/esoui/art/icons/housing_chl_exc_loggingdebrispile001.dds',
[48240]='/esoui/art/icons/housing_chl_exc_planterbowl002.dds',
[48241]='/esoui/art/icons/housing_chl_exc_planterboxdirtcluster001.dds',
[48242]='/esoui/art/icons/housing_chl_exc_plantertalldirtcluster001.dds',
[48243]='/esoui/art/icons/housing_chl_exc_plantervase005.dds',
[48244]='/esoui/art/icons/housing_chl_fur_beddoublelow001.dds',
[48245]='/esoui/art/icons/housing_chl_fur_bedhigh001.dds',
[48246]='/esoui/art/icons/housing_chl_fur_benchlargehigh001.dds',
[48247]='/esoui/art/icons/housing_chl_fur_benchlow001.dds',
[48248]='/esoui/art/icons/housing_chl_fur_benchsmallhigh001.dds',
[48249]='/esoui/art/icons/housing_chl_fur_bookcasehighfilled002.dds',
[48250]='/esoui/art/icons/housing_chl_fur_bookcasehighfilled005.dds',
[48251]='/esoui/art/icons/housing_chl_fur_bookcaselow001.dds',
[48252]='/esoui/art/icons/housing_chl_fur_bookcaselowfilled001.dds',
[48253]='/esoui/art/icons/housing_chl_fur_bosbench001.dds',
[48254]='/esoui/art/icons/housing_chl_fur_boschair001.dds',
[48255]='/esoui/art/icons/housing_chl_fur_boschair002.dds',
[48256]='/esoui/art/icons/housing_chl_fur_bosstonetable002.dds',
[48257]='/esoui/art/icons/housing_chl_fur_bostrunk001.dds',
[48258]='/esoui/art/icons/housing_chl_fur_chairhigh001.dds',
[48259]='/esoui/art/icons/housing_chl_fur_chairlow001.dds',
[48260]='/esoui/art/icons/housing_chl_fur_chestlow001.dds',
[48261]='/esoui/art/icons/housing_chl_fur_countercenterhigh001.dds',
[48262]='/esoui/art/icons/housing_chl_fur_countercornerhigh001.dds',
[48263]='/esoui/art/icons/housing_chl_fur_counterlonghigh001.dds',
[48264]='/esoui/art/icons/housing_chl_fur_dresserhigh002.dds',
[48265]='/esoui/art/icons/housing_chl_fur_dresserhigh003.dds',
[48266]='/esoui/art/icons/housing_chl_fur_largebookshelves001.dds',
[48267]='/esoui/art/icons/housing_chl_fur_screenhigh001.dds',
[48268]='/esoui/art/icons/housing_chl_fur_screenlow001.dds',
[48269]='/esoui/art/icons/housing_chl_fur_tablelargehigh001.dds',
[48270]='/esoui/art/icons/housing_chl_fur_tablelowsmall001.dds',
[48271]='/esoui/art/icons/housing_chl_fur_tablesmallhigh001.dds',
[48272]='/esoui/art/icons/housing_chl_fur_wallshelfhigh002.dds',
[48273]='/esoui/art/icons/housing_chl_fur_wallshelflow001.dds',
[48274]='/esoui/art/icons/housing_chl_fur_wardrobelow001.dds',
[48275]='/esoui/art/icons/housing_chl_inc_antlerchandelier001.dds',
[48276]='/esoui/art/icons/housing_chl_inc_boscupwine002.dds',
[48277]='/esoui/art/icons/housing_chl_inc_bosfork001.dds',
[48278]='/esoui/art/icons/housing_chl_inc_bosfork002.dds',
[48279]='/esoui/art/icons/housing_chl_inc_bosknife002.dds',
[48280]='/esoui/art/icons/housing_chl_inc_bosknife003.dds',
[48281]='/esoui/art/icons/housing_chl_inc_bosmerpots001.dds',
[48282]='/esoui/art/icons/housing_chl_inc_bospitcher002.dds',
[48283]='/esoui/art/icons/housing_chl_inc_bosplateflan001.dds',
[48284]='/esoui/art/icons/housing_chl_inc_bosservingplatterfood001.dds',
[48285]='/esoui/art/icons/housing_chl_inc_bosspoon001.dds',
[48286]='/esoui/art/icons/housing_chl_inc_bossteamerbugs001.dds',
[48287]='/esoui/art/icons/housing_chl_inc_boswrappedbook001.dds',
[48288]='/esoui/art/icons/housing_chl_inc_bowlhighfood001.dds',
[48289]='/esoui/art/icons/housing_chl_inc_cheesecurdsieve001.dds',
[48290]='/esoui/art/icons/housing_chl_inc_cheesecurdwhisk001.dds',
[48291]='/esoui/art/icons/housing_chl_inc_cheesepress001.dds',
[48292]='/esoui/art/icons/housing_chl_inc_cheeserackfilled001.dds',
[48293]='/esoui/art/icons/housing_chl_inc_cuphighfilled001.dds',
[48294]='/esoui/art/icons/housing_chl_inc_curtain001.dds',
[48295]='/esoui/art/icons/housing_chl_inc_curtain004.dds',
[48296]='/esoui/art/icons/housing_chl_inc_curtain008.dds',
[48297]='/esoui/art/icons/housing_chl_inc_glassblowingshears001.dds',
[48298]='/esoui/art/icons/housing_chl_inc_glasscup001.dds',
[48299]='/esoui/art/icons/housing_chl_inc_glassjug001.dds',
[48300]='/esoui/art/icons/housing_chl_inc_highrug002.dds',
[48301]='/esoui/art/icons/housing_chl_inc_highrug004.dds',
[48302]='/esoui/art/icons/housing_chl_inc_highrug005.dds',
[48303]='/esoui/art/icons/housing_chl_inc_honeydipper001.dds',
[48304]='/esoui/art/icons/housing_chl_inc_honeyjar001.dds',
[48305]='/esoui/art/icons/housing_chl_inc_honeyjar002.dds',
[48306]='/esoui/art/icons/housing_chl_inc_honeyservingtray002.dds',
[48307]='/esoui/art/icons/housing_chl_inc_incenseburner002.dds',
[48308]='/esoui/art/icons/housing_chl_inc_lowrug004.dds',
[48309]='/esoui/art/icons/housing_chl_inc_metalframepainting001.dds',
[48310]='/esoui/art/icons/housing_chl_inc_metalframepainting003.dds',
[48311]='/esoui/art/icons/housing_chl_inc_metalframepainting004.dds',
[48312]='/esoui/art/icons/housing_chl_inc_metalframepainting005.dds',
[48313]='/esoui/art/icons/housing_chl_inc_metalframepaintinggiant002.dds',
[48314]='/esoui/art/icons/housing_chl_inc_metalframepaintinggiant003.dds',
[48315]='/esoui/art/icons/housing_chl_inc_metalframepaintinggiant004.dds',
[48316]='/esoui/art/icons/housing_chl_inc_mirrortable001.dds',
[48317]='/esoui/art/icons/housing_chl_inc_mirrorwall002.dds',
[48318]='/esoui/art/icons/housing_chl_inc_platehigh001.dds',
[48319]='/esoui/art/icons/housing_chl_inc_platehighfood003.dds',
[48320]='/esoui/art/icons/housing_chl_inc_platterfood002.dds',
[48321]='/esoui/art/icons/housing_chl_inc_smallboxes005.dds',
[48322]='/esoui/art/icons/housing_chl_inc_tapestrymural001.dds',
[48323]='/esoui/art/icons/housing_chl_inc_tapestrymural003.dds',
[48324]='/esoui/art/icons/housing_chl_inc_tapestrymural004.dds',
[48325]='/esoui/art/icons/housing_chl_inc_winebarrel001.dds',
[48326]='/esoui/art/icons/housing_chl_inc_winebarrelaging001.dds',
[48327]='/esoui/art/icons/housing_chl_inc_winebarrellarge001.dds',
[48328]='/esoui/art/icons/housing_chl_inc_winebasketlarge001.dds',
[48329]='/esoui/art/icons/housing_chl_inc_winebasketlargegrape002.dds',
[48330]='/esoui/art/icons/housing_chl_inc_winebottlecork001.dds',
[48331]='/esoui/art/icons/housing_chl_inc_winebottlelarge004.dds',
[48332]='/esoui/art/icons/housing_chl_inc_winebottlelarge005.dds',
[48333]='/esoui/art/icons/housing_chl_inc_winebottlerack003.dds',
[48334]='/esoui/art/icons/housing_chl_inc_winecorkinghammer001.dds',
[48335]='/esoui/art/icons/housing_chl_inc_winecorkscrew001.dds',
[48336]='/esoui/art/icons/housing_chl_inc_winecorkscrew002.dds',
[48337]='/esoui/art/icons/housing_chl_inc_winecrate001.dds',
[48338]='/esoui/art/icons/housing_chl_inc_winecrate003.dds',
[48339]='/esoui/art/icons/housing_chl_inc_winegrapepress001.dds',
[48340]='/esoui/art/icons/housing_chl_inc_winegrapepresslarge001.dds',
[48341]='/esoui/art/icons/housing_chl_inc_winegrapepressmedium001.dds',
[48342]='/esoui/art/icons/housing_chl_inc_wineplanerknife001.dds',
[48343]='/esoui/art/icons/housing_chl_inc_winevatbarrel001.dds',
[48344]='/esoui/art/icons/housing_chl_inc_winewickerbottle005.dds',
[48345]='/esoui/art/icons/housing_chl_inc_woodframepainting01.dds',
[48346]='/esoui/art/icons/housing_chl_inc_woodframepainting02.dds',
[48347]='/esoui/art/icons/housing_chl_inc_woodframepainting03.dds',
[48348]='/esoui/art/icons/housing_chl_inc_woodframepainting04.dds',
[48349]='/esoui/art/icons/housing_chl_inc_woodframepainting05.dds',
[48350]='/esoui/art/icons/housing_chl_inc_woodframepaintinggiant01.dds',
[48351]='/esoui/art/icons/housing_chl_inc_woodframepaintinggiant02.dds',
[48352]='/esoui/art/icons/housing_chl_inc_woodframepaintinggiant03.dds',
[48353]='/esoui/art/icons/housing_chl_inc_woodframepaintingsimple001.dds',
[48354]='/esoui/art/icons/housing_chl_inc_woodframepaintingsimple002.dds',
[48355]='/esoui/art/icons/housing_chl_inc_woodframepaintingsimple003.dds',
[48356]='/esoui/art/icons/housing_chl_inc_woodframepaintingsimple005.dds',
[48357]='/esoui/art/icons/housing_chl_lsb_boscampsign001.dds',
[48358]='/esoui/art/icons/housing_chl_lsb_boscrystallight001.dds',
[48359]='/esoui/art/icons/housing_chl_lsb_boshanginglanterns001.dds',
[48360]='/esoui/art/icons/housing_chl_lsb_boshanginglanterns003.dds',
[48361]='/esoui/art/icons/housing_chl_lsb_boshanginglanterns004.dds',
[48362]='/esoui/art/icons/housing_chl_lsb_bostablelight001.dds',
[48363]='/esoui/art/icons/housing_chl_lsb_bostablelight002.dds',
[48364]='/esoui/art/icons/housing_chl_lsb_boswallsconce001.dds',
[48365]='/esoui/art/icons/housing_chl_lsb_brazier001.dds',
[48366]='/esoui/art/icons/housing_chl_lsb_brazier002.dds',
[48367]='/esoui/art/icons/housing_chl_lsb_chandeliertorch001.dds',
[48368]='/esoui/art/icons/housing_chl_lsb_chandeliertorchhanging001.dds',
[48369]='/esoui/art/icons/housing_chl_lsb_hanginglantern001.dds',
[48370]='/esoui/art/icons/housing_chl_lsb_lamp001.dds',
[48371]='/esoui/art/icons/housing_chl_lsb_lamp002.dds',
[48372]='/esoui/art/icons/housing_chl_lsb_lightpost001.dds',
[48373]='/esoui/art/icons/housing_chl_lsb_lightpostbos002.dds',
[48374]='/esoui/art/icons/housing_chl_lsb_redbeetlesconce001.dds',
[48375]='/esoui/art/icons/housing_chl_lsb_skgbanner001.dds',
[48376]='/esoui/art/icons/housing_chl_lsb_tablelantern001.dds',
[48377]='/esoui/art/icons/housing_chl_lsb_walltorch003.dds',
[48378]='/esoui/art/icons/housing_chl_str_bostemphousing001.dds',
[48379]='/esoui/art/icons/housing_chl_str_housingwindmill001.dds',
[48380]='/esoui/art/icons/housing_chl_str_vinyardtrelliswall001.dds',
[48381]='/esoui/art/icons/housing_chl_waf_grapevines001.dds',
[48382]='/esoui/art/icons/housing_chl_waf_grapevines002.dds',
[48383]='/esoui/art/icons/housing_chl_waf_vineyardtrellisclosed001.dds',
[48384]='/esoui/art/icons/housing_chl_waf_vineyardtrellisopen001.dds',
[48385]='/esoui/art/icons/housing_cld_cem_daedrictablet001.dds',
[48386]='/esoui/art/icons/housing_cld_cem_tombdoor001.dds',
[48387]='/esoui/art/icons/housing_cld_cem_tomblid001.dds',
[48388]='/esoui/art/icons/housing_cld_cem_tombopen001.dds',
[48389]='/esoui/art/icons/housing_cld_con_crate002.dds',
[48390]='/esoui/art/icons/housing_cld_con_crategems001.dds',
[48391]='/esoui/art/icons/housing_cld_con_crategems002.dds',
[48392]='/esoui/art/icons/housing_cld_con_urnlarge001.dds',
[48393]='/esoui/art/icons/housing_cld_duc_bookcaseprop001.dds',
[48394]='/esoui/art/icons/housing_cld_duc_bookcaseprop002.dds',
[48395]='/esoui/art/icons/housing_cld_duc_bookcaseprop003.dds',
[48396]='/esoui/art/icons/housing_cld_duc_chain004.dds',
[48397]='/esoui/art/icons/housing_cld_duc_floorseal001.dds',
[48398]='/esoui/art/icons/housing_cld_duc_floorsealentcenter.dds',
[48399]='/esoui/art/icons/housing_cld_duc_gate001.dds',
[48400]='/esoui/art/icons/housing_cld_duc_portal002.dds',
[48401]='/esoui/art/icons/housing_cld_duc_sacrificialaltarpedestal001.dds',
[48402]='/esoui/art/icons/housing_cld_duc_shacklechain001.dds',
[48403]='/esoui/art/icons/housing_cld_duc_shackledprisoner001.dds',
[48404]='/esoui/art/icons/housing_cld_duc_smallwall001.dds',
[48405]='/esoui/art/icons/housing_cld_duc_spout001.dds',
[48406]='/esoui/art/icons/housing_cld_duc_spout002.dds',
[48407]='/esoui/art/icons/housing_cld_duc_storagecolumn001.dds',
[48408]='/esoui/art/icons/housing_cld_duc_torchrockpile001.dds',
[48409]='/esoui/art/icons/housing_cld_exc_legionhorn001.dds',
[48410]='/esoui/art/icons/housing_cld_fur_controlstone001.dds',
[48411]='/esoui/art/icons/housing_cld_inc_altar001.dds',
[48412]='/esoui/art/icons/housing_cld_inc_barricade001.dds',
[48413]='/esoui/art/icons/housing_cld_inc_barricade002.dds',
[48414]='/esoui/art/icons/housing_cld_inc_bookclosed001.dds',
[48415]='/esoui/art/icons/housing_cld_inc_bookclosed002.dds',
[48416]='/esoui/art/icons/housing_cld_inc_bookholder001.dds',
[48417]='/esoui/art/icons/housing_cld_inc_bookopen001.dds',
[48418]='/esoui/art/icons/housing_cld_inc_bookpile001.dds',
[48419]='/esoui/art/icons/housing_cld_inc_bookpile002.dds',
[48420]='/esoui/art/icons/housing_cld_inc_bookpile003.dds',
[48421]='/esoui/art/icons/housing_cld_inc_bookpile004.dds',
[48422]='/esoui/art/icons/housing_cld_inc_bookpile005.dds',
[48423]='/esoui/art/icons/housing_cld_inc_bookpilehigh001.dds',
[48424]='/esoui/art/icons/housing_cld_inc_brazier001.dds',
[48425]='/esoui/art/icons/housing_cld_inc_brazier002.dds',
[48426]='/esoui/art/icons/housing_cld_inc_brazier003.dds',
[48427]='/esoui/art/icons/housing_cld_inc_hangingcagelong001.dds',
[48428]='/esoui/art/icons/housing_cld_inc_hangingchains002.dds',
[48429]='/esoui/art/icons/housing_cld_inc_housingbluebrazier003.dds',
[48430]='/esoui/art/icons/housing_cld_inc_molagbal_smallstatue001.dds',
[48431]='/esoui/art/icons/housing_cld_inc_soulgem001.dds',
[48432]='/esoui/art/icons/housing_cld_inc_soulgem002.dds',
[48433]='/esoui/art/icons/housing_cld_inc_soulgem008.dds',
[48434]='/esoui/art/icons/housing_cld_inc_soulgemholder001.dds',
[48435]='/esoui/art/icons/housing_cld_inc_soulgempile002.dds',
[48436]='/esoui/art/icons/housing_cld_inc_soulgempile003.dds',
[48437]='/esoui/art/icons/housing_cld_inc_soulgemstand002.dds',
[48438]='/esoui/art/icons/housing_cld_inc_soulshrivensingle001.dds',
[48439]='/esoui/art/icons/housing_cld_inc_soulshrivensinglerobed001.dds',
[48440]='/esoui/art/icons/housing_cld_inc_stoneblock001.dds',
[48441]='/esoui/art/icons/housing_cld_lsb_banner001.dds',
[48442]='/esoui/art/icons/housing_cld_lsb_bannerlarge001.dds',
[48443]='/esoui/art/icons/housing_cld_lsb_bannerlarge002.dds',
[48444]='/esoui/art/icons/housing_cld_lsb_bannermedium001.dds',
[48445]='/esoui/art/icons/housing_cld_lsb_chandelier001.dds',
[48446]='/esoui/art/icons/housing_cld_lsb_crystaltorch000.dds',
[48447]='/esoui/art/icons/housing_cld_lsb_rockbrazier001.dds',
[48448]='/esoui/art/icons/housing_cld_lsb_wallsconce001.dds',
[48449]='/esoui/art/icons/housing_clockwork_orbservatory.dds',
[48450]='/esoui/art/icons/housing_coh_duc_columnmedium001.dds',
[48451]='/esoui/art/icons/housing_coh_duc_columnshort002.dds',
[48452]='/esoui/art/icons/housing_coh_inc_bannershort001.dds',
[48453]='/esoui/art/icons/housing_coh_inc_bodycage001.dds',
[48454]='/esoui/art/icons/housing_coh_inc_bodycageempty001.dds',
[48455]='/esoui/art/icons/housing_coh_inc_bonesandguck001.dds',
[48456]='/esoui/art/icons/housing_coh_inc_burntcrystal001.dds',
[48457]='/esoui/art/icons/housing_coh_inc_candelabra001.dds',
[48458]='/esoui/art/icons/housing_coh_inc_candlecluster002.dds',
[48459]='/esoui/art/icons/housing_coh_inc_candlecluster003.dds',
[48460]='/esoui/art/icons/housing_coh_inc_casket002.dds',
[48461]='/esoui/art/icons/housing_coh_inc_casketbase001.dds',
[48462]='/esoui/art/icons/housing_coh_inc_caskettop001.dds',
[48463]='/esoui/art/icons/housing_coh_inc_chandelier001.dds',
[48464]='/esoui/art/icons/housing_coh_inc_chandelier002.dds',
[48465]='/esoui/art/icons/housing_coh_inc_column001.dds',
[48466]='/esoui/art/icons/housing_coh_inc_firebraiser001.dds',
[48467]='/esoui/art/icons/housing_coh_inc_floordiamond001.dds',
[48468]='/esoui/art/icons/housing_coh_inc_floorsealsmall002.dds',
[48469]='/esoui/art/icons/housing_coh_inc_gatedouble001.dds',
[48470]='/esoui/art/icons/housing_coh_inc_hangingcage001.dds',
[48471]='/esoui/art/icons/housing_coh_inc_hanginglantern000.dds',
[48472]='/esoui/art/icons/housing_coh_inc_hanginglantern002.dds',
[48473]='/esoui/art/icons/housing_coh_inc_highbackchair001.dds',
[48474]='/esoui/art/icons/housing_coh_inc_housingbookcase001.dds',
[48475]='/esoui/art/icons/housing_coh_inc_housingskullpile001.dds',
[48476]='/esoui/art/icons/housing_coh_inc_ironcrosslg001.dds',
[48477]='/esoui/art/icons/housing_coh_inc_ironcrosssm001.dds',
[48478]='/esoui/art/icons/housing_coh_inc_ironmaiden003.dds',
[48479]='/esoui/art/icons/housing_coh_inc_ironmaidenbones001.dds',
[48480]='/esoui/art/icons/housing_coh_inc_pedestalshort001.dds',
[48481]='/esoui/art/icons/housing_coh_inc_pedestaltall001.dds',
[48482]='/esoui/art/icons/housing_coh_inc_pileoskulls002.dds',
[48483]='/esoui/art/icons/housing_coh_inc_sarcophagus001.dds',
[48484]='/esoui/art/icons/housing_coh_inc_sconce001.dds',
[48485]='/esoui/art/icons/housing_coh_inc_singlepike002.dds',
[48486]='/esoui/art/icons/housing_coh_inc_skeletonside001.dds',
[48487]='/esoui/art/icons/housing_coh_inc_skeletonsitting001.dds',
[48488]='/esoui/art/icons/housing_coh_inc_skeletonsupine001.dds',
[48489]='/esoui/art/icons/housing_coh_inc_stonedbreton001.dds',
[48490]='/esoui/art/icons/housing_coh_inc_stonedbreton002.dds',
[48491]='/esoui/art/icons/housing_coh_inc_table001.dds',
[48492]='/esoui/art/icons/housing_coh_inc_throne001.dds',
[48493]='/esoui/art/icons/housing_coh_inc_torturewheel001.dds',
[48494]='/esoui/art/icons/housing_col_fur_bedbunk001.dds',
[48495]='/esoui/art/icons/housing_col_fur_bedcanopy001.dds',
[48496]='/esoui/art/icons/housing_col_fur_bedelegant001.dds',
[48497]='/esoui/art/icons/housing_col_fur_bedfull001.dds',
[48498]='/esoui/art/icons/housing_col_fur_bedtwin001.dds',
[48499]='/esoui/art/icons/housing_col_fur_bench001.dds',
[48500]='/esoui/art/icons/housing_col_fur_bench002.dds',
[48501]='/esoui/art/icons/housing_col_fur_benchpeasant001.dds',
[48502]='/esoui/art/icons/housing_col_fur_benchpeasant002.dds',
[48503]='/esoui/art/icons/housing_col_fur_bookcaseshort001.dds',
[48504]='/esoui/art/icons/housing_col_fur_bookcasetall001.dds',
[48505]='/esoui/art/icons/housing_col_fur_bookcasetall002.dds',
[48506]='/esoui/art/icons/housing_col_fur_cabinetslong001.dds',
[48507]='/esoui/art/icons/housing_col_fur_chair001.dds',
[48508]='/esoui/art/icons/housing_col_fur_chair002.dds',
[48509]='/esoui/art/icons/housing_col_fur_chair003.dds',
[48510]='/esoui/art/icons/housing_col_fur_chairlow001.dds',
[48511]='/esoui/art/icons/housing_col_fur_chairpeasant001.dds',
[48512]='/esoui/art/icons/housing_col_fur_chest001.dds',
[48513]='/esoui/art/icons/housing_col_fur_chinacabinet002.dds',
[48514]='/esoui/art/icons/housing_col_fur_chinacabinet003.dds',
[48515]='/esoui/art/icons/housing_col_fur_coffer001.dds',
[48516]='/esoui/art/icons/housing_col_fur_crib001.dds',
[48517]='/esoui/art/icons/housing_col_fur_dresserlong001.dds',
[48518]='/esoui/art/icons/housing_col_fur_dressershort001.dds',
[48519]='/esoui/art/icons/housing_col_fur_merchantcaskstand001.dds',
[48520]='/esoui/art/icons/housing_col_fur_merchantcounter001.dds',
[48521]='/esoui/art/icons/housing_col_fur_merchantcountercorner001.dds',
[48522]='/esoui/art/icons/housing_col_fur_merchantcountersmall001.dds',
[48523]='/esoui/art/icons/housing_col_fur_merchantwinerack001.dds',
[48524]='/esoui/art/icons/housing_col_fur_mirror001.dds',
[48525]='/esoui/art/icons/housing_col_fur_nightstand001.dds',
[48526]='/esoui/art/icons/housing_col_fur_screen001.dds',
[48527]='/esoui/art/icons/housing_col_fur_screen002.dds',
[48528]='/esoui/art/icons/housing_col_fur_shelveslong001.dds',
[48529]='/esoui/art/icons/housing_col_fur_stool001.dds',
[48530]='/esoui/art/icons/housing_col_fur_stoollow001.dds',
[48531]='/esoui/art/icons/housing_col_fur_stoolpeasant001.dds',
[48532]='/esoui/art/icons/housing_col_fur_tabledesk001.dds',
[48533]='/esoui/art/icons/housing_col_fur_tabledesk002.dds',
[48534]='/esoui/art/icons/housing_col_fur_tablelow001.dds',
[48535]='/esoui/art/icons/housing_col_fur_tablepeasantdesk002.dds',
[48536]='/esoui/art/icons/housing_col_fur_tablepeasantrect001.dds',
[48537]='/esoui/art/icons/housing_col_fur_tablerect001.dds',
[48538]='/esoui/art/icons/housing_col_fur_tableround001.dds',
[48539]='/esoui/art/icons/housing_col_fur_tableroundlow001.dds',
[48540]='/esoui/art/icons/housing_col_fur_tablesquare001.dds',
[48541]='/esoui/art/icons/housing_col_fur_tabletressle001.dds',
[48542]='/esoui/art/icons/housing_col_fur_throne001.dds',
[48543]='/esoui/art/icons/housing_col_fur_trunk001.dds',
[48544]='/esoui/art/icons/housing_col_fur_wallshelf001.dds',
[48545]='/esoui/art/icons/housing_col_fur_wardrobe001.dds',
[48546]='/esoui/art/icons/housing_col_fur_winerack001.dds',
[48547]='/esoui/art/icons/housing_col_inc_dbhcurtains001.dds',
[48548]='/esoui/art/icons/housing_col_inc_dbhkegdoor001.dds',
[48549]='/esoui/art/icons/housing_col_inc_dbhrugakatoshrectangularhourglass001.dds',
[48550]='/esoui/art/icons/housing_col_inc_dbhrugakatoshrectangularhourglass002.dds',
[48551]='/esoui/art/icons/housing_col_inc_dbhrugakatoshroundhourglass001.dds',
[48552]='/esoui/art/icons/housing_col_inc_dbhrugdibellarectangularflower001.dds',
[48553]='/esoui/art/icons/housing_col_inc_dbhrugdibellarectangularflower002.dds',
[48554]='/esoui/art/icons/housing_col_inc_dbhrugdibellaroundflower001.dds',
[48555]='/esoui/art/icons/housing_col_inc_dbhrugsanctuary001.dds',
[48556]='/esoui/art/icons/housing_col_inc_dbhrugsanctuary002.dds',
[48557]='/esoui/art/icons/housing_col_inc_dbhrugsanctuary003.dds',
[48558]='/esoui/art/icons/housing_col_inc_dbhrugsanctuary004.dds',
[48559]='/esoui/art/icons/housing_col_inc_dbhsantuarytap001.dds',
[48560]='/esoui/art/icons/housing_col_inc_dbhsantuarytap002.dds',
[48561]='/esoui/art/icons/housing_col_inc_dbhtapestryakatoshhourglasslg001.dds',
[48562]='/esoui/art/icons/housing_col_inc_dbhtapestryakatoshhourglasssm001.dds',
[48563]='/esoui/art/icons/housing_col_inc_dbhtapestrydibellaflowerlg001.dds',
[48564]='/esoui/art/icons/housing_col_inc_dbhtapestrydibellaflowersm001.dds',
[48565]='/esoui/art/icons/housing_col_lsb_dbhbanneranvil002.dds',
[48566]='/esoui/art/icons/housing_col_lsb_dbhbanneranvil003.dds',
[48567]='/esoui/art/icons/housing_col_lsb_dbhbannerbackorderofthehour001.dds',
[48568]='/esoui/art/icons/housing_col_lsb_dbhbannerkvatchguard003.dds',
[48569]='/esoui/art/icons/housing_col_lsb_dbhbottlecandle001.dds',
[48570]='/esoui/art/icons/housing_col_lsb_dbhbottlecandle002.dds',
[48571]='/esoui/art/icons/housing_col_lsb_dbhbottlecandle003.dds',
[48572]='/esoui/art/icons/housing_col_lsb_dbhbottlecandle004.dds',
[48573]='/esoui/art/icons/housing_col_lsb_dbhbottlecandle005.dds',
[48574]='/esoui/art/icons/housing_col_lsb_dbhbrazier001.dds',
[48575]='/esoui/art/icons/housing_col_lsb_dbhcandlelabra001.dds',
[48576]='/esoui/art/icons/housing_col_lsb_dbhcandlelabra002.dds',
[48577]='/esoui/art/icons/housing_col_lsb_dbhcandlelabra003.dds',
[48578]='/esoui/art/icons/housing_col_lsb_dbhfactionbanner001.dds',
[48579]='/esoui/art/icons/housing_col_lsb_dbhfactionbanner002.dds',
[48580]='/esoui/art/icons/housing_col_lsb_dbhfactionbanner003.dds',
[48581]='/esoui/art/icons/housing_col_lsb_dbhorderofthehourbanner001.dds',
[48582]='/esoui/art/icons/housing_col_lsb_dbhorderofthehourbanner002.dds',
[48583]='/esoui/art/icons/housing_col_lsb_dbhorderofthehourbanner003.dds',
[48584]='/esoui/art/icons/housing_col_lsb_dbhwallsconce001.dds',
[48585]='/esoui/art/icons/housing_col_lsb_lamppost001.dds',
[48586]='/esoui/art/icons/housing_col_lsb_lamppost002.dds',
[48587]='/esoui/art/icons/housing_col_lsb_lamppost003.dds',
[48588]='/esoui/art/icons/housing_col_lsb_lamppost004.dds',
[48589]='/esoui/art/icons/housing_col_lsb_lampposthanging001.dds',
[48590]='/esoui/art/icons/housing_col_str_dbhdoor001.dds',
[48591]='/esoui/art/icons/housing_col_str_dbstainedglasswinsanctuary001.dds',
[48592]='/esoui/art/icons/housing_col_str_housingdbhdoor001.dds',
[48593]='/esoui/art/icons/housing_col_str_housingfountain001.dds',
[48594]='/esoui/art/icons/housing_col_str_plaque001.dds',
[48595]='/esoui/art/icons/housing_col_str_wayshrinedungeon001.dds',
[48596]='/esoui/art/icons/housing_col_str_welllarge001.dds',
[48597]='/esoui/art/icons/housing_col_str_wellmedium001.dds',
[48598]='/esoui/art/icons/housing_col_str_wellsmall001.dds',
[48599]='/esoui/art/icons/housing_coldharborplot.dds',
[48600]='/esoui/art/icons/housing_cra_con_ceremonialbowllarge001.dds',
[48601]='/esoui/art/icons/housing_cra_con_chestc001.dds',
[48602]='/esoui/art/icons/housing_cra_con_cheste001.dds',
[48603]='/esoui/art/icons/housing_cra_duc_constellationblock001.dds',
[48604]='/esoui/art/icons/housing_cra_duc_constellationblock002.dds',
[48605]='/esoui/art/icons/housing_cra_duc_constellationblock003.dds',
[48606]='/esoui/art/icons/housing_cra_duc_constellationblock004.dds',
[48607]='/esoui/art/icons/housing_cra_duc_constellationblock005.dds',
[48608]='/esoui/art/icons/housing_cra_duc_constellationblock006.dds',
[48609]='/esoui/art/icons/housing_cra_duc_constellationblockds001.dds',
[48610]='/esoui/art/icons/housing_cra_duc_powertotem001.dds',
[48611]='/esoui/art/icons/housing_cra_duc_serpentcavedoormetal001.dds',
[48612]='/esoui/art/icons/housing_cra_fur_bench001.dds',
[48613]='/esoui/art/icons/housing_cra_fur_bookshelvescombo005.dds',
[48614]='/esoui/art/icons/housing_cra_fur_chair001.dds',
[48615]='/esoui/art/icons/housing_cra_fur_desk002.dds',
[48616]='/esoui/art/icons/housing_cra_fur_displaycase001.dds',
[48617]='/esoui/art/icons/housing_cra_fur_podium003.dds',
[48618]='/esoui/art/icons/housing_cra_fur_podiumscroll001.dds',
[48619]='/esoui/art/icons/housing_cra_fur_podiumscroll002.dds',
[48620]='/esoui/art/icons/housing_cra_fur_podiumscroll003.dds',
[48621]='/esoui/art/icons/housing_cra_fur_sarcophagusadornment001.dds',
[48622]='/esoui/art/icons/housing_cra_fur_tablea001.dds',
[48623]='/esoui/art/icons/housing_cra_imc_prayerwheelpiece001.dds',
[48624]='/esoui/art/icons/housing_cra_inc_alter001.dds',
[48625]='/esoui/art/icons/housing_cra_inc_apexstonepedestal001.dds',
[48626]='/esoui/art/icons/housing_cra_inc_book001.dds',
[48627]='/esoui/art/icons/housing_cra_inc_book002.dds',
[48628]='/esoui/art/icons/housing_cra_inc_book003.dds',
[48629]='/esoui/art/icons/housing_cra_inc_book005.dds',
[48630]='/esoui/art/icons/housing_cra_inc_book006.dds',
[48631]='/esoui/art/icons/housing_cra_inc_bookpile001.dds',
[48632]='/esoui/art/icons/housing_cra_inc_bookpile002.dds',
[48633]='/esoui/art/icons/housing_cra_inc_bookpile003.dds',
[48634]='/esoui/art/icons/housing_cra_inc_bookpile004.dds',
[48635]='/esoui/art/icons/housing_cra_inc_bookpile005.dds',
[48636]='/esoui/art/icons/housing_cra_inc_carvedlargeskull001.dds',
[48637]='/esoui/art/icons/housing_cra_inc_carvedsnake001.dds',
[48638]='/esoui/art/icons/housing_cra_inc_doorhalf001.dds',
[48639]='/esoui/art/icons/housing_cra_inc_grindingstone001.dds',
[48640]='/esoui/art/icons/housing_cra_inc_grindingwheel001.dds',
[48641]='/esoui/art/icons/housing_cra_inc_matreed001.dds',
[48642]='/esoui/art/icons/housing_cra_inc_matreed002.dds',
[48643]='/esoui/art/icons/housing_cra_inc_matreed003.dds',
[48644]='/esoui/art/icons/housing_cra_inc_nirnpithbowlsm002.dds',
[48645]='/esoui/art/icons/housing_cra_inc_platformarch001.dds',
[48646]='/esoui/art/icons/housing_cra_inc_prayerwheel001.dds',
[48647]='/esoui/art/icons/housing_cra_inc_prayerwheeldragon001.dds',
[48648]='/esoui/art/icons/housing_cra_inc_prayerwheelorc001.dds',
[48649]='/esoui/art/icons/housing_cra_inc_prayerwheelskull001.dds',
[48650]='/esoui/art/icons/housing_cra_inc_prayerwheelsnake001.dds',
[48651]='/esoui/art/icons/housing_cra_inc_serpenttotem001.dds',
[48652]='/esoui/art/icons/housing_cra_inc_tapestry001.dds',
[48653]='/esoui/art/icons/housing_cra_lsb_banners002.dds',
[48654]='/esoui/art/icons/housing_cra_lsb_bannersboethia002.dds',
[48655]='/esoui/art/icons/housing_cra_lsb_brazier001.dds',
[48656]='/esoui/art/icons/housing_cra_lsb_brazierorb001.dds',
[48657]='/esoui/art/icons/housing_cra_lsb_brazierrough001.dds',
[48658]='/esoui/art/icons/housing_cra_lsb_brazierunlit001.dds',
[48659]='/esoui/art/icons/housing_cra_lsb_brazierwithorb001.dds',
[48660]='/esoui/art/icons/housing_cra_lsb_chandelier001.dds',
[48661]='/esoui/art/icons/housing_cra_lsb_nedicbannerblood001.dds',
[48662]='/esoui/art/icons/housing_cra_lsb_nedicbannerspirit001.dds',
[48663]='/esoui/art/icons/housing_cra_lsb_nedicbannerwood001.dds',
[48664]='/esoui/art/icons/housing_cra_lsb_sconce001.dds',
[48665]='/esoui/art/icons/housing_cra_lsb_sconce003.dds',
[48666]='/esoui/art/icons/housing_cra_lsb_sconce004.dds',
[48667]='/esoui/art/icons/housing_craglorncaves.dds',
[48668]='/esoui/art/icons/housing_cre_exc_alligatorskeleton001.dds',
[48669]='/esoui/art/icons/housing_cre_exc_alligatorskeletonhousing001.dds',
[48670]='/esoui/art/icons/housing_cre_exc_goblintotem001.dds',
[48671]='/esoui/art/icons/housing_cre_exc_harpyegg001.dds',
[48672]='/esoui/art/icons/housing_cre_exc_kwamaegg004.dds',
[48673]='/esoui/art/icons/housing_cre_exc_kwamaqueenegg001.dds',
[48674]='/esoui/art/icons/housing_cre_exc_minbedding001.dds',
[48675]='/esoui/art/icons/housing_cre_exc_minbedding002.dds',
[48676]='/esoui/art/icons/housing_cre_exc_minbedding003.dds',
[48677]='/esoui/art/icons/housing_cre_exc_mincarcassleg001.dds',
[48678]='/esoui/art/icons/housing_cre_exc_minlootpile001.dds',
[48679]='/esoui/art/icons/housing_cre_exc_minrugset001.dds',
[48680]='/esoui/art/icons/housing_cre_exc_mrkmoorhive001.dds',
[48681]='/esoui/art/icons/housing_cre_exc_spiderdaedraegg001.dds',
[48682]='/esoui/art/icons/housing_cre_exc_titanskeleton001.dds',
[48683]='/esoui/art/icons/housing_cre_exc_titanskeleton003.dds',
[48684]='/esoui/art/icons/housing_cre_lsb_skullpole001.dds',
[48685]='/esoui/art/icons/housing_cre_lsb_skullpole002.dds',
[48686]='/esoui/art/icons/housing_cre_lsb_skulltorch001.dds',
[48687]='/esoui/art/icons/housing_cre_str_griffinnest002.dds',
[48688]='/esoui/art/icons/housing_cre_str_stonewatcherfirepit004.dds',
[48689]='/esoui/art/icons/housing_cwc_cmp_shantypanel002.dds',
[48690]='/esoui/art/icons/housing_cwc_cmp_shantypanel004.dds',
[48691]='/esoui/art/icons/housing_cwc_cmp_shantyplate001.dds',
[48692]='/esoui/art/icons/housing_cwc_cmp_shantyplate003.dds',
[48693]='/esoui/art/icons/housing_cwc_cmp_shantyplate004.dds',
[48694]='/esoui/art/icons/housing_cwc_cmp_shantypole002.dds',
[48695]='/esoui/art/icons/housing_cwc_con_cargobarrel001.dds',
[48696]='/esoui/art/icons/housing_cwc_con_cargobarrel002.dds',
[48697]='/esoui/art/icons/housing_cwc_con_cargobarrel003.dds',
[48698]='/esoui/art/icons/housing_cwc_con_cargocrate001.dds',
[48699]='/esoui/art/icons/housing_cwc_con_cargocrate002.dds',
[48700]='/esoui/art/icons/housing_cwc_con_cargocratelg001.dds',
[48701]='/esoui/art/icons/housing_cwc_con_cargocratelg002.dds',
[48702]='/esoui/art/icons/housing_cwc_crf_clothstack001.dds',
[48703]='/esoui/art/icons/housing_cwc_crf_clothstack002.dds',
[48704]='/esoui/art/icons/housing_cwc_crf_dyestation001.dds',
[48705]='/esoui/art/icons/housing_cwc_crf_gembox001.dds',
[48706]='/esoui/art/icons/housing_cwc_crf_housingretrait001.dds',
[48707]='/esoui/art/icons/housing_cwc_crf_leatherstack001.dds',
[48708]='/esoui/art/icons/housing_cwc_crf_leatherstack002.dds',
[48709]='/esoui/art/icons/housing_cwc_crf_loom001.dds',
[48710]='/esoui/art/icons/housing_cwc_crf_provisioning001.dds',
[48711]='/esoui/art/icons/housing_cwc_crf_retrait001.dds',
[48712]='/esoui/art/icons/housing_cwc_crf_retraitlamp001.dds',
[48713]='/esoui/art/icons/housing_cwc_crf_scroll001.dds',
[48714]='/esoui/art/icons/housing_cwc_crf_spinningwheel001.dds',
[48715]='/esoui/art/icons/housing_cwc_crf_spool001.dds',
[48716]='/esoui/art/icons/housing_cwc_crf_spool002.dds',
[48717]='/esoui/art/icons/housing_cwc_crf_spool003.dds',
[48718]='/esoui/art/icons/housing_cwc_crf_tablealchemycrafting001.dds',
[48719]='/esoui/art/icons/housing_cwc_crf_tableblacksmith001.dds',
[48720]='/esoui/art/icons/housing_cwc_crf_tableenchanter001.dds',
[48721]='/esoui/art/icons/housing_cwc_crf_tableleatherworking001.dds',
[48722]='/esoui/art/icons/housing_cwc_crf_tablewoodworking001.dds',
[48723]='/esoui/art/icons/housing_cwc_crf_transmogbooth001.dds',
[48724]='/esoui/art/icons/housing_cwc_crf_transmogdummy001.dds',
[48725]='/esoui/art/icons/housing_cwc_crf_transmogtable001.dds',
[48726]='/esoui/art/icons/housing_cwc_duc_bladetrap001.dds',
[48727]='/esoui/art/icons/housing_cwc_duc_blower001.dds',
[48728]='/esoui/art/icons/housing_cwc_duc_blower002.dds',
[48729]='/esoui/art/icons/housing_cwc_duc_controlpanelsmall002.dds',
[48730]='/esoui/art/icons/housing_cwc_duc_debrilargerock002.dds',
[48731]='/esoui/art/icons/housing_cwc_duc_debriridgerock001.dds',
[48732]='/esoui/art/icons/housing_cwc_duc_fangrate001.dds',
[48733]='/esoui/art/icons/housing_cwc_duc_metaltestsphere001.dds',
[48734]='/esoui/art/icons/housing_cwc_duc_smhallcollar001.dds',
[48735]='/esoui/art/icons/housing_cwc_duc_switch002.dds',
[48736]='/esoui/art/icons/housing_cwc_duc_switch003.dds',
[48737]='/esoui/art/icons/housing_cwc_duc_vrdstaffkey002.dds',
[48738]='/esoui/art/icons/housing_cwc_exc_housinggoldenkarnetboxplanter001.dds',
[48739]='/esoui/art/icons/housing_cwc_exc_junkpile001.dds',
[48740]='/esoui/art/icons/housing_cwc_exc_junkpile002.dds',
[48741]='/esoui/art/icons/housing_cwc_exc_junkpile003.dds',
[48742]='/esoui/art/icons/housing_cwc_exc_junkpile004.dds',
[48743]='/esoui/art/icons/housing_cwc_exc_junkpile005.dds',
[48744]='/esoui/art/icons/housing_cwc_exc_junkpile006.dds',
[48745]='/esoui/art/icons/housing_cwc_exc_rubblepile001.dds',
[48746]='/esoui/art/icons/housing_cwc_exc_rubblepile002.dds',
[48747]='/esoui/art/icons/housing_cwc_exc_scarecrow002.dds',
[48748]='/esoui/art/icons/housing_cwc_exc_vrdsentryswitch001.dds',
[48749]='/esoui/art/icons/housing_cwc_fur_batteryrecharger001.dds',
[48750]='/esoui/art/icons/housing_cwc_fur_bed002.dds',
[48751]='/esoui/art/icons/housing_cwc_fur_chair001.dds',
[48752]='/esoui/art/icons/housing_cwc_fur_chair002.dds',
[48753]='/esoui/art/icons/housing_cwc_fur_desk001.dds',
[48754]='/esoui/art/icons/housing_cwc_fur_desk002.dds',
[48755]='/esoui/art/icons/housing_cwc_fur_evilgardenmachine001.dds',
[48756]='/esoui/art/icons/housing_cwc_fur_factotem002.dds',
[48757]='/esoui/art/icons/housing_cwc_fur_fooddispersor001.dds',
[48758]='/esoui/art/icons/housing_cwc_fur_housingpodium002.dds',
[48759]='/esoui/art/icons/housing_cwc_fur_housingtankhangingsphere001.dds',
[48760]='/esoui/art/icons/housing_cwc_fur_housingtanksingle001.dds',
[48761]='/esoui/art/icons/housing_cwc_fur_informationcolumn001.dds',
[48762]='/esoui/art/icons/housing_cwc_fur_informationcolumnsmall001.dds',
[48763]='/esoui/art/icons/housing_cwc_fur_informationwall001.dds',
[48764]='/esoui/art/icons/housing_cwc_fur_podium001.dds',
[48765]='/esoui/art/icons/housing_cwc_fur_podium002.dds',
[48766]='/esoui/art/icons/housing_cwc_fur_rechargecolumn001.dds',
[48767]='/esoui/art/icons/housing_cwc_fur_scrollcabinet002.dds',
[48768]='/esoui/art/icons/housing_cwc_fur_stool001.dds',
[48769]='/esoui/art/icons/housing_cwc_fur_table001.dds',
[48770]='/esoui/art/icons/housing_cwc_fur_table003.dds',
[48771]='/esoui/art/icons/housing_cwc_fur_table004.dds',
[48772]='/esoui/art/icons/housing_cwc_fur_table005.dds',
[48773]='/esoui/art/icons/housing_cwc_fur_tablelarge001.dds',
[48774]='/esoui/art/icons/housing_cwc_fur_tableworkbench001.dds',
[48775]='/esoui/art/icons/housing_cwc_fur_tank001.dds',
[48776]='/esoui/art/icons/housing_cwc_fur_tankhangingsphere001.dds',
[48777]='/esoui/art/icons/housing_cwc_fur_tankhuge001.dds',
[48778]='/esoui/art/icons/housing_cwc_fur_tanksingle001.dds',
[48779]='/esoui/art/icons/housing_cwc_fur_wardrobe001.dds',
[48780]='/esoui/art/icons/housing_cwc_inc_alchemyset001.dds',
[48781]='/esoui/art/icons/housing_cwc_inc_bloodybandages001.dds',
[48782]='/esoui/art/icons/housing_cwc_inc_book001.dds',
[48783]='/esoui/art/icons/housing_cwc_inc_bookopen001.dds',
[48784]='/esoui/art/icons/housing_cwc_inc_bowl001.dds',
[48785]='/esoui/art/icons/housing_cwc_inc_bowl002.dds',
[48786]='/esoui/art/icons/housing_cwc_inc_coffer001.dds',
[48787]='/esoui/art/icons/housing_cwc_inc_cofferclosed001.dds',
[48788]='/esoui/art/icons/housing_cwc_inc_cup001_empty.dds',
[48789]='/esoui/art/icons/housing_cwc_inc_cup001_full.dds',
[48790]='/esoui/art/icons/housing_cwc_inc_devotionalaltar002.dds',
[48791]='/esoui/art/icons/housing_cwc_inc_gearjar001.dds',
[48792]='/esoui/art/icons/housing_cwc_inc_gearjar003.dds',
[48793]='/esoui/art/icons/housing_cwc_inc_gemrecharger001.dds',
[48794]='/esoui/art/icons/housing_cwc_inc_globesmall001.dds',
[48795]='/esoui/art/icons/housing_cwc_inc_goblet001_empty.dds',
[48796]='/esoui/art/icons/housing_cwc_inc_goblet001_full.dds',
[48797]='/esoui/art/icons/housing_cwc_inc_inscribingpen001.dds',
[48798]='/esoui/art/icons/housing_cwc_inc_kwamapedestalkeycrankhandle001.dds',
[48799]='/esoui/art/icons/housing_cwc_inc_kwamapedestalkeygear001.dds',
[48800]='/esoui/art/icons/housing_cwc_inc_kwamapedestalkeypiston001.dds',
[48801]='/esoui/art/icons/housing_cwc_inc_measuringcup001.dds',
[48802]='/esoui/art/icons/housing_cwc_inc_mortar001.dds',
[48803]='/esoui/art/icons/housing_cwc_inc_mugmetal001.dds',
[48804]='/esoui/art/icons/housing_cwc_inc_orrery001.dds',
[48805]='/esoui/art/icons/housing_cwc_inc_planetariumholograph001.dds',
[48806]='/esoui/art/icons/housing_cwc_inc_plate001.dds',
[48807]='/esoui/art/icons/housing_cwc_inc_plate002.dds',
[48808]='/esoui/art/icons/housing_cwc_inc_scale001.dds',
[48809]='/esoui/art/icons/housing_cwc_inc_scrollfolded001.dds',
[48810]='/esoui/art/icons/housing_cwc_inc_scrollopen001.dds',
[48811]='/esoui/art/icons/housing_cwc_inc_scrollplate001.dds',
[48812]='/esoui/art/icons/housing_cwc_inc_sijicprojector001.dds',
[48813]='/esoui/art/icons/housing_cwc_inc_skeletonkey001.dds',
[48814]='/esoui/art/icons/housing_cwc_inc_smallglobe001.dds',
[48815]='/esoui/art/icons/housing_cwc_inc_smalltoolmagnifyingglass001.dds',
[48816]='/esoui/art/icons/housing_cwc_inc_smalltoolmeasuringcaliper001.dds',
[48817]='/esoui/art/icons/housing_cwc_inc_smalltoolmeasuringcaliper002.dds',
[48818]='/esoui/art/icons/housing_cwc_inc_smalltoolmeasuringcaliper003.dds',
[48819]='/esoui/art/icons/housing_cwc_inc_smalltooltweezer001.dds',
[48820]='/esoui/art/icons/housing_cwc_inc_souljuicebattery001.dds',
[48821]='/esoui/art/icons/housing_cwc_inc_standsmall001.dds',
[48822]='/esoui/art/icons/housing_cwc_inc_standsmall002.dds',
[48823]='/esoui/art/icons/housing_cwc_inc_standsmall003.dds',
[48824]='/esoui/art/icons/housing_cwc_inc_standtall001.dds',
[48825]='/esoui/art/icons/housing_cwc_inc_sundial001.dds',
[48826]='/esoui/art/icons/housing_cwc_inc_surveryerleveltall001.dds',
[48827]='/esoui/art/icons/housing_cwc_inc_surveyorsmall001.dds',
[48828]='/esoui/art/icons/housing_cwc_inc_surveysightglass001.dds',
[48829]='/esoui/art/icons/housing_cwc_lsb_bannerretrait001.dds',
[48830]='/esoui/art/icons/housing_cwc_lsb_bannerretraitsmall001.dds',
[48831]='/esoui/art/icons/housing_cwc_lsb_bannertransmog001.dds',
[48832]='/esoui/art/icons/housing_cwc_lsb_irspot002.dds',
[48833]='/esoui/art/icons/housing_cwc_lsb_irstand002.dds',
[48834]='/esoui/art/icons/housing_cwc_lsb_lampdesk001.dds',
[48835]='/esoui/art/icons/housing_cwc_lsb_lensprojector001.dds',
[48836]='/esoui/art/icons/housing_cwc_lsb_lightceilingconstruct001.dds',
[48837]='/esoui/art/icons/housing_cwc_lsb_lightconstruct001.dds',
[48838]='/esoui/art/icons/housing_cwc_lsb_lightconstruct002.dds',
[48839]='/esoui/art/icons/housing_cwc_lsb_lightconstruct003.dds',
[48840]='/esoui/art/icons/housing_cwc_lsb_lightsource001.dds',
[48841]='/esoui/art/icons/housing_cwc_lsb_lightsource002.dds',
[48842]='/esoui/art/icons/housing_cwc_str_doorsmallopen001.dds',
[48843]='/esoui/art/icons/housing_cwc_str_houseintdomestairs001.dds',
[48844]='/esoui/art/icons/housing_cwc_str_housinginlayedmachineryglasscombined001.dds',
[48845]='/esoui/art/icons/housing_cwc_str_housingmerchantstall001.dds',
[48846]='/esoui/art/icons/housing_cwc_str_inlayedmachinery001.dds',
[48847]='/esoui/art/icons/housing_cwc_str_inlayedmachinery002.dds',
[48848]='/esoui/art/icons/housing_cwc_str_inlayedmachinery003.dds',
[48849]='/esoui/art/icons/housing_cwc_str_inlayedmachinery004.dds',
[48850]='/esoui/art/icons/housing_cwc_str_inlayedmachinery005.dds',
[48851]='/esoui/art/icons/housing_cwc_str_inlayedmachineryglassts001.dds',
[48852]='/esoui/art/icons/housing_cwc_str_merchantstall001.dds',
[48853]='/esoui/art/icons/housing_cwc_str_planetariumsealmage001.dds',
[48854]='/esoui/art/icons/housing_cwc_str_planetariumsealthief001.dds',
[48855]='/esoui/art/icons/housing_cwc_str_planetariumsealwarrior001.dds',
[48856]='/esoui/art/icons/housing_cwc_str_wayshrinedungeon001.dds',
[48857]='/esoui/art/icons/housing_dae_duc_daedricrock001.dds',
[48858]='/esoui/art/icons/housing_dae_exc_hircinebones001.dds',
[48859]='/esoui/art/icons/housing_dae_exc_hircinebones002.dds',
[48860]='/esoui/art/icons/housing_dae_exc_hircinestatue001.dds',
[48861]='/esoui/art/icons/housing_dae_exc_malacathstatue001.dds',
[48862]='/esoui/art/icons/housing_dae_exc_trinimacstatuesmall001.dds',
[48863]='/esoui/art/icons/housing_dae_fur_bench001.dds',
[48864]='/esoui/art/icons/housing_dae_fur_sarcophagis001.dds',
[48865]='/esoui/art/icons/housing_dae_fur_sarcophagis002.dds',
[48866]='/esoui/art/icons/housing_dae_fur_table001.dds',
[48867]='/esoui/art/icons/housing_dae_fur_vaerminamirror001.dds',
[48868]='/esoui/art/icons/housing_dae_inc_6housetotem001.dds',
[48869]='/esoui/art/icons/housing_dae_inc_ashstatueurn001.dds',
[48870]='/esoui/art/icons/housing_dae_inc_ashstatueurnbase001.dds',
[48871]='/esoui/art/icons/housing_dae_inc_ashstatueurnbase002.dds',
[48872]='/esoui/art/icons/housing_dae_inc_bowl001.dds',
[48873]='/esoui/art/icons/housing_dae_inc_chest001.dds',
[48874]='/esoui/art/icons/housing_dae_inc_chestsmall001.dds',
[48875]='/esoui/art/icons/housing_dae_inc_peryitestatue001.dds',
[48876]='/esoui/art/icons/housing_dae_inc_vase001.dds',
[48877]='/esoui/art/icons/housing_dae_lsb_bannerazura001.dds',
[48878]='/esoui/art/icons/housing_dae_lsb_bannerazurasmall001.dds',
[48879]='/esoui/art/icons/housing_dae_lsb_bannerboethiahsmall001.dds',
[48880]='/esoui/art/icons/housing_dae_lsb_bannerclavicusvile001.dds',
[48881]='/esoui/art/icons/housing_dae_lsb_bannerclavicusvilesmall001.dds',
[48882]='/esoui/art/icons/housing_dae_lsb_bannerhermaeusmorasmall001.dds',
[48883]='/esoui/art/icons/housing_dae_lsb_bannerhircine001.dds',
[48884]='/esoui/art/icons/housing_dae_lsb_bannerhircinesmall001.dds',
[48885]='/esoui/art/icons/housing_dae_lsb_bannerjyggalagsmall001.dds',
[48886]='/esoui/art/icons/housing_dae_lsb_bannermalacath001.dds',
[48887]='/esoui/art/icons/housing_dae_lsb_bannermalacathsmall001.dds',
[48888]='/esoui/art/icons/housing_dae_lsb_bannermehronesdagonsmall001.dds',
[48889]='/esoui/art/icons/housing_dae_lsb_bannermephalasmall001.dds',
[48890]='/esoui/art/icons/housing_dae_lsb_bannermeridiasmall001.dds',
[48891]='/esoui/art/icons/housing_dae_lsb_bannermolagbolsmall001.dds',
[48892]='/esoui/art/icons/housing_dae_lsb_bannernamira001.dds',
[48893]='/esoui/art/icons/housing_dae_lsb_bannernamirasmall001.dds',
[48894]='/esoui/art/icons/housing_dae_lsb_bannernocturnal001.dds',
[48895]='/esoui/art/icons/housing_dae_lsb_bannernocturnalsmall001.dds',
[48896]='/esoui/art/icons/housing_dae_lsb_bannerperyite001.dds',
[48897]='/esoui/art/icons/housing_dae_lsb_bannerperyitesmall001.dds',
[48898]='/esoui/art/icons/housing_dae_lsb_bannersheogorath001.dds',
[48899]='/esoui/art/icons/housing_dae_lsb_bannersheogorathsmall001.dds',
[48900]='/esoui/art/icons/housing_dae_lsb_bannervaerminasmall001.dds',
[48901]='/esoui/art/icons/housing_dae_lsb_brazier001.dds',
[48902]='/esoui/art/icons/housing_dae_lsb_brazier002.dds',
[48903]='/esoui/art/icons/housing_dae_lsb_brazier003.dds',
[48904]='/esoui/art/icons/housing_dae_lsb_braziertabletop001.dds',
[48905]='/esoui/art/icons/housing_dae_lsb_candelabrar001.dds',
[48906]='/esoui/art/icons/housing_dae_lsb_candelabrar002.dds',
[48907]='/esoui/art/icons/housing_dae_lsb_chandelier001.dds',
[48908]='/esoui/art/icons/housing_dae_lsb_dagothancestralbanner001.dds',
[48909]='/esoui/art/icons/housing_dae_lsb_incarnatestapestries001.dds',
[48910]='/esoui/art/icons/housing_dae_lsb_incarnatestapestries002.dds',
[48911]='/esoui/art/icons/housing_dae_lsb_incarnatestapestries003.dds',
[48912]='/esoui/art/icons/housing_dae_lsb_lantern001.dds',
[48913]='/esoui/art/icons/housing_dae_lsb_pedestal001.dds',
[48914]='/esoui/art/icons/housing_dae_lsb_torch001.dds',
[48915]='/esoui/art/icons/housing_dae_lsb_torch002.dds',
[48916]='/esoui/art/icons/housing_dae_str_bloodfountain002.dds',
[48917]='/esoui/art/icons/housing_dae_str_wayshrine001.dds',
[48918]='/esoui/art/icons/housing_db_sanctuary.dds',
[48919]='/esoui/art/icons/housing_dc_apartment.dds',
[48920]='/esoui/art/icons/housing_dc_inn.dds',
[48921]='/esoui/art/icons/housing_dc_manor.dds',
[48922]='/esoui/art/icons/housing_doomcharplateau001.dds',
[48923]='/esoui/art/icons/housing_dun_cem_housingnecaltar001.dds',
[48924]='/esoui/art/icons/housing_dun_cem_necashpitl001.dds',
[48925]='/esoui/art/icons/housing_dun_cem_necashpitsm001.dds',
[48926]='/esoui/art/icons/housing_dun_cem_reliquary001.dds',
[48927]='/esoui/art/icons/housing_dun_cem_reliquaryskullgold001.dds',
[48928]='/esoui/art/icons/housing_dun_cmp_ashlandertent002.dds',
[48929]='/esoui/art/icons/housing_dun_cmp_merchanttentsawningsopen001.dds',
[48930]='/esoui/art/icons/housing_dun_cmp_militarytentslarge001.dds',
[48931]='/esoui/art/icons/housing_dun_csb_cartcargo001.dds',
[48932]='/esoui/art/icons/housing_dun_csb_cartcovered001.dds',
[48933]='/esoui/art/icons/housing_dun_csb_cartsimple001.dds',
[48934]='/esoui/art/icons/housing_dun_csb_shiplanterns001.dds',
[48935]='/esoui/art/icons/housing_dun_exc_brmediumstatue001.dds',
[48936]='/esoui/art/icons/housing_dun_exc_heavystatue001.dds',
[48937]='/esoui/art/icons/housing_dun_exc_mediumstatue001.dds',
[48938]='/esoui/art/icons/housing_dun_fur_barrelrack001.dds',
[48939]='/esoui/art/icons/housing_dun_fur_bench001.dds',
[48940]='/esoui/art/icons/housing_dun_fur_bookcases001.dds',
[48941]='/esoui/art/icons/housing_dun_fur_bookcaset001.dds',
[48942]='/esoui/art/icons/housing_dun_fur_canopybed001.dds',
[48943]='/esoui/art/icons/housing_dun_fur_chair001.dds',
[48944]='/esoui/art/icons/housing_dun_fur_chair002.dds',
[48945]='/esoui/art/icons/housing_dun_fur_counterc001.dds',
[48946]='/esoui/art/icons/housing_dun_fur_counterl001.dds',
[48947]='/esoui/art/icons/housing_dun_fur_counters001.dds',
[48948]='/esoui/art/icons/housing_dun_fur_cupboard001.dds',
[48949]='/esoui/art/icons/housing_dun_fur_desk001.dds',
[48950]='/esoui/art/icons/housing_dun_fur_doublebed001.dds',
[48951]='/esoui/art/icons/housing_dun_fur_dresser001.dds',
[48952]='/esoui/art/icons/housing_dun_fur_nighstand001.dds',
[48953]='/esoui/art/icons/housing_dun_fur_pillow001.dds',
[48954]='/esoui/art/icons/housing_dun_fur_pillow002.dds',
[48955]='/esoui/art/icons/housing_dun_fur_pillow003.dds',
[48956]='/esoui/art/icons/housing_dun_fur_screen001.dds',
[48957]='/esoui/art/icons/housing_dun_fur_singlebed001.dds',
[48958]='/esoui/art/icons/housing_dun_fur_stool001.dds',
[48959]='/esoui/art/icons/housing_dun_fur_tablerec001.dds',
[48960]='/esoui/art/icons/housing_dun_fur_tablernd001.dds',
[48961]='/esoui/art/icons/housing_dun_fur_tablesqr001.dds',
[48962]='/esoui/art/icons/housing_dun_fur_tabletrestle001.dds',
[48963]='/esoui/art/icons/housing_dun_fur_trunk001.dds',
[48964]='/esoui/art/icons/housing_dun_fur_wallshelf001.dds',
[48965]='/esoui/art/icons/housing_dun_fur_wardrobe001.dds',
[48966]='/esoui/art/icons/housing_dun_fur_winerack001.dds',
[48967]='/esoui/art/icons/housing_dun_fur_winerackc001.dds',
[48968]='/esoui/art/icons/housing_dun_inc_flowerpotsa001.dds',
[48969]='/esoui/art/icons/housing_dun_inc_flowerpotsa002.dds',
[48970]='/esoui/art/icons/housing_dun_inc_flowerpotsh001.dds',
[48971]='/esoui/art/icons/housing_dun_inc_glassbottles001.dds',
[48972]='/esoui/art/icons/housing_dun_inc_glassbottles002.dds',
[48973]='/esoui/art/icons/housing_dun_inc_hookah001.dds',
[48974]='/esoui/art/icons/housing_dun_inc_houseflag001.dds',
[48975]='/esoui/art/icons/housing_dun_inc_meatpots001.dds',
[48976]='/esoui/art/icons/housing_dun_inc_meatpots02.dds',
[48977]='/esoui/art/icons/housing_dun_inc_planters001.dds',
[48978]='/esoui/art/icons/housing_dun_inc_rug001.dds',
[48979]='/esoui/art/icons/housing_dun_inc_rug002.dds',
[48980]='/esoui/art/icons/housing_dun_inc_rug003.dds',
[48981]='/esoui/art/icons/housing_dun_inc_rugplain001.dds',
[48982]='/esoui/art/icons/housing_dun_inc_rugplain002.dds',
[48983]='/esoui/art/icons/housing_dun_inc_rugplain003.dds',
[48984]='/esoui/art/icons/housing_dun_inc_ruground001.dds',
[48985]='/esoui/art/icons/housing_dun_inc_ruground002.dds',
[48986]='/esoui/art/icons/housing_dun_inc_ruground003.dds',
[48987]='/esoui/art/icons/housing_dun_inc_sculpturetriblade001.dds',
[48988]='/esoui/art/icons/housing_dun_inc_tapestry001.dds',
[48989]='/esoui/art/icons/housing_dun_inc_wallhook001.dds',
[48990]='/esoui/art/icons/housing_dun_lsb_altercandle001.dds',
[48991]='/esoui/art/icons/housing_dun_lsb_altincensebrn001.dds',
[48992]='/esoui/art/icons/housing_dun_lsb_altincensebrn002.dds',
[48993]='/esoui/art/icons/housing_dun_lsb_altincensebrnground001.dds',
[48994]='/esoui/art/icons/housing_dun_lsb_altincensebrnground002.dds',
[48995]='/esoui/art/icons/housing_dun_lsb_ashlanderlampinterior001.dds',
[48996]='/esoui/art/icons/housing_dun_lsb_candelabra001.dds',
[48997]='/esoui/art/icons/housing_dun_lsb_housebannerdres001.dds',
[48998]='/esoui/art/icons/housing_dun_lsb_housebannerdressmall001.dds',
[48999]='/esoui/art/icons/housing_dun_lsb_housebannerhlaalu001.dds',
[49000]='/esoui/art/icons/housing_dun_lsb_housebannerhlaalusmall001.dds',
[49001]='/esoui/art/icons/housing_dun_lsb_housebannerindoril001.dds',
[49002]='/esoui/art/icons/housing_dun_lsb_housebannerindorilsmall001.dds',
[49003]='/esoui/art/icons/housing_dun_lsb_housebannerredoran001.dds',
[49004]='/esoui/art/icons/housing_dun_lsb_housebannerredoransmall001.dds',
[49005]='/esoui/art/icons/housing_dun_lsb_housebannertelvanni001.dds',
[49006]='/esoui/art/icons/housing_dun_lsb_housebannertelvannismall001.dds',
[49007]='/esoui/art/icons/housing_dun_lsb_lantern001.dds',
[49008]='/esoui/art/icons/housing_dun_lsb_lanternhanginginterior001.dds',
[49009]='/esoui/art/icons/housing_dun_lsb_multicandle001.dds',
[49010]='/esoui/art/icons/housing_dun_lsb_oillamp001.dds',
[49011]='/esoui/art/icons/housing_dun_lsb_post001.dds',
[49012]='/esoui/art/icons/housing_dun_lsb_postempty001.dds',
[49013]='/esoui/art/icons/housing_dun_lsb_postempty002.dds',
[49014]='/esoui/art/icons/housing_dun_lsb_postlight001.dds',
[49015]='/esoui/art/icons/housing_dun_lsb_postlight002.dds',
[49016]='/esoui/art/icons/housing_dun_lsb_postlight003.dds',
[49017]='/esoui/art/icons/housing_dun_lsb_postlight004.dds',
[49018]='/esoui/art/icons/housing_dun_str_blacksmithcoal001.dds',
[49019]='/esoui/art/icons/housing_dun_str_tribunalaltarbanner002.dds',
[49020]='/esoui/art/icons/housing_dun_str_tribunalaltarcenter001.dds',
[49021]='/esoui/art/icons/housing_dun_waf_wallsmediumcorner001.dds',
[49022]='/esoui/art/icons/housing_dun_waf_wallssmallentrance001.dds',
[49023]='/esoui/art/icons/housing_dunmer_large.dds',
[49024]='/esoui/art/icons/housing_dunmer_medium.dds',
[49025]='/esoui/art/icons/housing_dunmer_small.dds',
[49026]='/esoui/art/icons/housing_dwe_duc_altera001.dds',
[49027]='/esoui/art/icons/housing_dwe_duc_altercolumna001.dds',
[49028]='/esoui/art/icons/housing_dwe_duc_blackreachgate001.dds',
[49029]='/esoui/art/icons/housing_dwe_duc_floorpipecap.dds',
[49030]='/esoui/art/icons/housing_dwe_duc_forgemachinea001.dds',
[49031]='/esoui/art/icons/housing_dwe_duc_gearassembly001.dds',
[49032]='/esoui/art/icons/housing_dwe_duc_gearassemblyset001.dds',
[49033]='/esoui/art/icons/housing_dwe_duc_housingfloorpipea001.dds',
[49034]='/esoui/art/icons/housing_dwe_duc_housingfloorpipeb001.dds',
[49035]='/esoui/art/icons/housing_dwe_duc_housingfloorpipec001.dds',
[49036]='/esoui/art/icons/housing_dwe_duc_housingfloorpipecornera001.dds',
[49037]='/esoui/art/icons/housing_dwe_duc_housingfloorpipecornerb001.dds',
[49038]='/esoui/art/icons/housing_dwe_duc_housinggearassemblyset001.dds',
[49039]='/esoui/art/icons/housing_dwe_duc_housingglasswall001.dds',
[49040]='/esoui/art/icons/housing_dwe_duc_housinglanternhangingsmall001.dds',
[49041]='/esoui/art/icons/housing_dwe_duc_housinglanternmediumyellowcrystal001.dds',
[49042]='/esoui/art/icons/housing_dwe_duc_housingpipe1way002.dds',
[49043]='/esoui/art/icons/housing_dwe_duc_housingpipe2way001.dds',
[49044]='/esoui/art/icons/housing_dwe_duc_housingpipe3way001.dds',
[49045]='/esoui/art/icons/housing_dwe_duc_housingpipecolumna001.dds',
[49046]='/esoui/art/icons/housing_dwe_duc_housingpiston001.dds',
[49047]='/esoui/art/icons/housing_dwe_duc_housingrkindeleftthrone004.dds',
[49048]='/esoui/art/icons/housing_dwe_duc_housingrkindeleftthrone005.dds',
[49049]='/esoui/art/icons/housing_dwe_duc_housingrkindeleftthronebase001.dds',
[49050]='/esoui/art/icons/housing_dwe_duc_housingsmeltersmalla001.dds',
[49051]='/esoui/art/icons/housing_dwe_duc_lanternmediumcrystalrock001.dds',
[49052]='/esoui/art/icons/housing_dwe_duc_markdropgate001.dds',
[49053]='/esoui/art/icons/housing_dwe_duc_markplatformsquare001.dds',
[49054]='/esoui/art/icons/housing_dwe_duc_markrampnarrow001.dds',
[49055]='/esoui/art/icons/housing_dwe_duc_pipe1wayfan001.dds',
[49056]='/esoui/art/icons/housing_dwe_duc_pipeboiler001.dds',
[49057]='/esoui/art/icons/housing_dwe_duc_pipecap002.dds',
[49058]='/esoui/art/icons/housing_dwe_duc_powergeneratora001.dds',
[49059]='/esoui/art/icons/housing_dwe_duc_rkindeleftswitch001.dds',
[49060]='/esoui/art/icons/housing_dwe_duc_rkindeleftswitch002.dds',
[49061]='/esoui/art/icons/housing_dwe_duc_rkindeleftswitch003.dds',
[49062]='/esoui/art/icons/housing_dwe_duc_rkindeleftthrone002.dds',
[49063]='/esoui/art/icons/housing_dwe_duc_skeevertonmazeconduit001.dds',
[49064]='/esoui/art/icons/housing_dwe_duc_vrdtrappistonhazard002.dds',
[49065]='/esoui/art/icons/housing_dwe_duc_wayshrine001.dds',
[49066]='/esoui/art/icons/housing_dwe_duc_wayshrine002.dds',
[49067]='/esoui/art/icons/housing_dwe_duc_wrathstone001.dds',
[49068]='/esoui/art/icons/housing_dwe_duc_wrathstone002.dds',
[49069]='/esoui/art/icons/housing_dwe_duc_wrathstone003.dds',
[49070]='/esoui/art/icons/housing_dwe_fur_bencha001.dds',
[49071]='/esoui/art/icons/housing_dwe_fur_benchb001.dds',
[49072]='/esoui/art/icons/housing_dwe_fur_bookshelfa001.dds',
[49073]='/esoui/art/icons/housing_dwe_fur_clocka001.dds',
[49074]='/esoui/art/icons/housing_dwe_fur_housingbencha001.dds',
[49075]='/esoui/art/icons/housing_dwe_fur_housingbenchb001.dds',
[49076]='/esoui/art/icons/housing_dwe_fur_tablea001.dds',
[49077]='/esoui/art/icons/housing_dwe_fur_tablec001.dds',
[49078]='/esoui/art/icons/housing_dwe_fur_tabled001.dds',
[49079]='/esoui/art/icons/housing_dwe_inc_anvila001.dds',
[49080]='/esoui/art/icons/housing_dwe_inc_bowl001.dds',
[49081]='/esoui/art/icons/housing_dwe_inc_bowl002.dds',
[49082]='/esoui/art/icons/housing_dwe_inc_braziera001.dds',
[49083]='/esoui/art/icons/housing_dwe_inc_candleplate001.dds',
[49084]='/esoui/art/icons/housing_dwe_inc_candleplate002.dds',
[49085]='/esoui/art/icons/housing_dwe_inc_candlestick001.dds',
[49086]='/esoui/art/icons/housing_dwe_inc_candlestick002.dds',
[49087]='/esoui/art/icons/housing_dwe_inc_centurionhammer001.dds',
[49088]='/esoui/art/icons/housing_dwe_inc_conjurationchest001.dds',
[49089]='/esoui/art/icons/housing_dwe_inc_conjurationcoffer001.dds',
[49090]='/esoui/art/icons/housing_dwe_inc_crystalstand001.dds',
[49091]='/esoui/art/icons/housing_dwe_inc_electricitystand001.dds',
[49092]='/esoui/art/icons/housing_dwe_inc_fountaina001.dds',
[49093]='/esoui/art/icons/housing_dwe_inc_geara001.dds',
[49094]='/esoui/art/icons/housing_dwe_inc_gearb001.dds',
[49095]='/esoui/art/icons/housing_dwe_inc_goblet001.dds',
[49096]='/esoui/art/icons/housing_dwe_inc_gyro001.dds',
[49097]='/esoui/art/icons/housing_dwe_inc_housingspiderlegrack001.dds',
[49098]='/esoui/art/icons/housing_dwe_inc_jug001.dds',
[49099]='/esoui/art/icons/housing_dwe_inc_juglarge001.dds',
[49100]='/esoui/art/icons/housing_dwe_inc_largepot001.dds',
[49101]='/esoui/art/icons/housing_dwe_inc_orrerya001.dds',
[49102]='/esoui/art/icons/housing_dwe_inc_orreryb001.dds',
[49103]='/esoui/art/icons/housing_dwe_inc_pedestala001.dds',
[49104]='/esoui/art/icons/housing_dwe_inc_plate001.dds',
[49105]='/esoui/art/icons/housing_dwe_inc_platforma001.dds',
[49106]='/esoui/art/icons/housing_dwe_inc_pot001.dds',
[49107]='/esoui/art/icons/housing_dwe_inc_pot002.dds',
[49108]='/esoui/art/icons/housing_dwe_inc_schematica001.dds',
[49109]='/esoui/art/icons/housing_dwe_inc_sentryhead001.dds',
[49110]='/esoui/art/icons/housing_dwe_inc_sentrywheel001.dds',
[49111]='/esoui/art/icons/housing_dwe_inc_spherearm001.dds',
[49112]='/esoui/art/icons/housing_dwe_inc_spidergear001.dds',
[49113]='/esoui/art/icons/housing_dwe_inc_spidergear002.dds',
[49114]='/esoui/art/icons/housing_dwe_inc_spiderhatchwall001.dds',
[49115]='/esoui/art/icons/housing_dwe_inc_spiderlegpile001.dds',
[49116]='/esoui/art/icons/housing_dwe_inc_valve001.dds',
[49117]='/esoui/art/icons/housing_dwe_inc_valvemedium002.dds',
[49118]='/esoui/art/icons/housing_dwe_inc_vase001.dds',
[49119]='/esoui/art/icons/housing_dwe_inc_vase002.dds',
[49120]='/esoui/art/icons/housing_dwe_inc_vase003.dds',
[49121]='/esoui/art/icons/housing_dwe_inc_wayshrinebowl001.dds',
[49122]='/esoui/art/icons/housing_dwe_inc_workstationabottom001.dds',
[49123]='/esoui/art/icons/housing_dwe_inc_workstationatop001.dds',
[49124]='/esoui/art/icons/housing_dwe_lsb_chandeliera001.dds',
[49125]='/esoui/art/icons/housing_dwe_lsb_chandelierb001.dds',
[49126]='/esoui/art/icons/housing_dwe_lsb_chandelierd001.dds',
[49127]='/esoui/art/icons/housing_dwe_lsb_chandeliere001.dds',
[49128]='/esoui/art/icons/housing_dwe_lsb_lampa001.dds',
[49129]='/esoui/art/icons/housing_dwe_lsb_lamposta001.dds',
[49130]='/esoui/art/icons/housing_dwe_lsb_lampwalla001.dds',
[49131]='/esoui/art/icons/housing_dwe_lsb_wallsconcerounda001.dds',
[49132]='/esoui/art/icons/housing_dwe_lsb_wallsconceroundb001.dds',
[49133]='/esoui/art/icons/housing_dwe_run_brdoor001.dds',
[49134]='/esoui/art/icons/housing_dwe_run_brtowerenteranceframe001.dds',
[49135]='/esoui/art/icons/housing_elinhirarena001.dds',
[49136]='/esoui/art/icons/housing_els_csb_cartwheel001.dds',
[49137]='/esoui/art/icons/housing_els_csb_merchantcart001.dds',
[49138]='/esoui/art/icons/housing_els_csb_merchantcarthousing001.dds',
[49139]='/esoui/art/icons/housing_els_csb_merchantcartopen002.dds',
[49140]='/esoui/art/icons/housing_els_csb_merchantcartrn002.dds',
[49141]='/esoui/art/icons/housing_els_csb_merchantcartsmall001.dds',
[49142]='/esoui/art/icons/housing_els_csb_merchantcartsmallrn002.dds',
[49143]='/esoui/art/icons/housing_els_duc_housingakatoshchanceldoor001.dds',
[49144]='/esoui/art/icons/housing_els_duc_housingseroomwindow001.dds',
[49145]='/esoui/art/icons/housing_els_duc_khunzarrisarcophugus001.dds',
[49146]='/esoui/art/icons/housing_els_duc_mooncraterpillar001.dds',
[49147]='/esoui/art/icons/housing_els_duc_moonreflector001.dds',
[49148]='/esoui/art/icons/housing_els_duc_phoomaltar001.dds',
[49149]='/esoui/art/icons/housing_els_duc_roombridge001.dds',
[49150]='/esoui/art/icons/housing_els_duc_roomfreestandingcolumn001.dds',
[49151]='/esoui/art/icons/housing_els_duc_roomfreestandingcolumnbased001.dds',
[49152]='/esoui/art/icons/housing_els_duc_roomraisedwalkwaycorner003.dds',
[49153]='/esoui/art/icons/housing_els_duc_rubblepilemeda001.dds',
[49154]='/esoui/art/icons/housing_els_duc_sealkoshhourglasshalfsize001.dds',
[49155]='/esoui/art/icons/housing_els_duc_seroomwindow002.dds',
[49156]='/esoui/art/icons/housing_els_duc_sestatuedemonspire001.dds',
[49157]='/esoui/art/icons/housing_els_duc_sunspirealtar001.dds',
[49158]='/esoui/art/icons/housing_els_duc_sunspirealtar002.dds',
[49159]='/esoui/art/icons/housing_els_duc_sunspirecandleholder001.dds',
[49160]='/esoui/art/icons/housing_els_duc_tablet001.dds',
[49161]='/esoui/art/icons/housing_els_duc_tablet002.dds',
[49162]='/esoui/art/icons/housing_els_duc_traplioncrest001.dds',
[49163]='/esoui/art/icons/housing_els_exc_akavaridragonhorn001.dds',
[49164]='/esoui/art/icons/housing_els_exc_akavaridragonhorn002.dds',
[49165]='/esoui/art/icons/housing_els_exc_burialmound001.dds',
[49166]='/esoui/art/icons/housing_els_exc_clothrolls001.dds',
[49167]='/esoui/art/icons/housing_els_exc_clothrolls002.dds',
[49168]='/esoui/art/icons/housing_els_exc_clothstack001.dds',
[49169]='/esoui/art/icons/housing_els_exc_dragonspikesbundle001.dds',
[49170]='/esoui/art/icons/housing_els_exc_dragonspikesgroup001.dds',
[49171]='/esoui/art/icons/housing_els_exc_dragonspikesroof001.dds',
[49172]='/esoui/art/icons/housing_els_exc_fish001.dds',
[49173]='/esoui/art/icons/housing_els_exc_housingmerchantspices001.dds',
[49174]='/esoui/art/icons/housing_els_exc_housingmerchantspices002.dds',
[49175]='/esoui/art/icons/housing_els_exc_housingmerchantspices003.dds',
[49176]='/esoui/art/icons/housing_els_exc_housingsestatueprideofalkosh001.dds',
[49177]='/esoui/art/icons/housing_els_exc_housingstatuemane001.dds',
[49178]='/esoui/art/icons/housing_els_exc_housingstatuemanesmall001.dds',
[49179]='/esoui/art/icons/housing_els_exc_housingstatuesenche001.dds',
[49180]='/esoui/art/icons/housing_els_exc_housingstatuesenchesmall001.dds',
[49181]='/esoui/art/icons/housing_els_exc_housingstatuesuthay001.dds',
[49182]='/esoui/art/icons/housing_els_exc_merchantcontainer001.dds',
[49183]='/esoui/art/icons/housing_els_exc_merchantcontainer004.dds',
[49184]='/esoui/art/icons/housing_els_exc_merchantrackfabric004.dds',
[49185]='/esoui/art/icons/housing_els_exc_merchantrackfabric005.dds',
[49186]='/esoui/art/icons/housing_els_exc_moontempleteleportpad001.dds',
[49187]='/esoui/art/icons/housing_els_exc_reliefsuthay001.dds',
[49188]='/esoui/art/icons/housing_els_exc_riverholdbarrela001.dds',
[49189]='/esoui/art/icons/housing_els_exc_riverholdcratec001.dds',
[49190]='/esoui/art/icons/housing_els_exc_sebellstandlarge001.dds',
[49191]='/esoui/art/icons/housing_els_exc_sebellstandsmall001.dds',
[49192]='/esoui/art/icons/housing_els_exc_seempyreanholderlarge001.dds',
[49193]='/esoui/art/icons/housing_els_exc_seimperialstatuemedium001.dds',
[49194]='/esoui/art/icons/housing_els_exc_sestatueprideofalkosh001.dds',
[49195]='/esoui/art/icons/housing_els_exc_skullcolumnhousing001.dds',
[49196]='/esoui/art/icons/housing_els_exc_statuecathayraht001.dds',
[49197]='/esoui/art/icons/housing_els_exc_statueohmesraht001.dds',
[49198]='/esoui/art/icons/housing_els_exc_statuetojay001.dds',
[49199]='/esoui/art/icons/housing_els_exc_statuetojayraht001.dds',
[49200]='/esoui/art/icons/housing_els_exc_tent001.dds',
[49201]='/esoui/art/icons/housing_els_exc_tent002.dds',
[49202]='/esoui/art/icons/housing_els_fur_bedhigh002.dds',
[49203]='/esoui/art/icons/housing_els_fur_bedhighmessy002.dds',
[49204]='/esoui/art/icons/housing_els_fur_bedlow001.dds',
[49205]='/esoui/art/icons/housing_els_fur_bedlow002.dds',
[49206]='/esoui/art/icons/housing_els_fur_bedlowmessy001.dds',
[49207]='/esoui/art/icons/housing_els_fur_bedlowmessy002.dds',
[49208]='/esoui/art/icons/housing_els_fur_bedmed001.dds',
[49209]='/esoui/art/icons/housing_els_fur_bedmed002.dds',
[49210]='/esoui/art/icons/housing_els_fur_bedmedmessy001.dds',
[49211]='/esoui/art/icons/housing_els_fur_bedmedmessy002.dds',
[49212]='/esoui/art/icons/housing_els_fur_bench001.dds',
[49213]='/esoui/art/icons/housing_els_fur_bench002.dds',
[49214]='/esoui/art/icons/housing_els_fur_chairhigh001.dds',
[49215]='/esoui/art/icons/housing_els_fur_chairlow001.dds',
[49216]='/esoui/art/icons/housing_els_fur_chairmed001.dds',
[49217]='/esoui/art/icons/housing_els_fur_chaise001.dds',
[49218]='/esoui/art/icons/housing_els_fur_chest001.dds',
[49219]='/esoui/art/icons/housing_els_fur_chest002.dds',
[49220]='/esoui/art/icons/housing_els_fur_chest003.dds',
[49221]='/esoui/art/icons/housing_els_fur_chest004.dds',
[49222]='/esoui/art/icons/housing_els_fur_desk001.dds',
[49223]='/esoui/art/icons/housing_els_fur_desk002.dds',
[49224]='/esoui/art/icons/housing_els_fur_endtablehigh001.dds',
[49225]='/esoui/art/icons/housing_els_fur_endtablelow001.dds',
[49226]='/esoui/art/icons/housing_els_fur_endtablemed001.dds',
[49227]='/esoui/art/icons/housing_els_fur_highcabinet001.dds',
[49228]='/esoui/art/icons/housing_els_fur_housingbedhigh001.dds',
[49229]='/esoui/art/icons/housing_els_fur_housinglowbookcase001.dds',
[49230]='/esoui/art/icons/housing_els_fur_housingmedbookcase001.dds',
[49231]='/esoui/art/icons/housing_els_fur_housingwidebookcase001.dds',
[49232]='/esoui/art/icons/housing_els_fur_housingwinerack001.dds',
[49233]='/esoui/art/icons/housing_els_fur_lowbookcase001.dds',
[49234]='/esoui/art/icons/housing_els_fur_lowbookcase002.dds',
[49235]='/esoui/art/icons/housing_els_fur_medbookcase001.dds',
[49236]='/esoui/art/icons/housing_els_fur_medbookcase002.dds',
[49237]='/esoui/art/icons/housing_els_fur_merchantcentercounter00.dds',
[49238]='/esoui/art/icons/housing_els_fur_merchantcenterlongcounter001.dds',
[49239]='/esoui/art/icons/housing_els_fur_screen001.dds',
[49240]='/esoui/art/icons/housing_els_fur_screen002.dds',
[49241]='/esoui/art/icons/housing_els_fur_stool001.dds',
[49242]='/esoui/art/icons/housing_els_fur_stool002.dds',
[49243]='/esoui/art/icons/housing_els_fur_tablegrill001.dds',
[49244]='/esoui/art/icons/housing_els_fur_tablehighmed001.dds',
[49245]='/esoui/art/icons/housing_els_fur_tablehighsmall001.dds',
[49246]='/esoui/art/icons/housing_els_fur_tablelowlarge001.dds',
[49247]='/esoui/art/icons/housing_els_fur_tablelowsmall001.dds',
[49248]='/esoui/art/icons/housing_els_fur_tableshortsmall001.dds',
[49249]='/esoui/art/icons/housing_els_fur_talltablemed001.dds',
[49250]='/esoui/art/icons/housing_els_fur_throne001.dds',
[49251]='/esoui/art/icons/housing_els_fur_wallshelf001.dds',
[49252]='/esoui/art/icons/housing_els_fur_wallshelf003.dds',
[49253]='/esoui/art/icons/housing_els_fur_widebookcase001.dds',
[49254]='/esoui/art/icons/housing_els_fur_writingbench001.dds',
[49255]='/esoui/art/icons/housing_els_fur_writingdesk001.dds',
[49256]='/esoui/art/icons/housing_els_inc_akavaritablets002.dds',
[49257]='/esoui/art/icons/housing_els_inc_birdcage001.dds',
[49258]='/esoui/art/icons/housing_els_inc_birdcage002.dds',
[49259]='/esoui/art/icons/housing_els_inc_bowl001.dds',
[49260]='/esoui/art/icons/housing_els_inc_bowl002.dds',
[49261]='/esoui/art/icons/housing_els_inc_bowl003.dds',
[49262]='/esoui/art/icons/housing_els_inc_bowlgroup001.dds',
[49263]='/esoui/art/icons/housing_els_inc_bowlgroup002.dds',
[49264]='/esoui/art/icons/housing_els_inc_bowlwithfood001.dds',
[49265]='/esoui/art/icons/housing_els_inc_bowlwithfood002.dds',
[49266]='/esoui/art/icons/housing_els_inc_bowlwithfood003.dds',
[49267]='/esoui/art/icons/housing_els_inc_clothbeddivider001.dds',
[49268]='/esoui/art/icons/housing_els_inc_comb001.dds',
[49269]='/esoui/art/icons/housing_els_inc_cup002.dds',
[49270]='/esoui/art/icons/housing_els_inc_cupwithfood001.dds',
[49271]='/esoui/art/icons/housing_els_inc_dragonloot001.dds',
[49272]='/esoui/art/icons/housing_els_inc_drapes001.dds',
[49273]='/esoui/art/icons/housing_els_inc_drapes002.dds',
[49274]='/esoui/art/icons/housing_els_inc_flourroller001.dds',
[49275]='/esoui/art/icons/housing_els_inc_foodsteamer001.dds',
[49276]='/esoui/art/icons/housing_els_inc_gameboard001.dds',
[49277]='/esoui/art/icons/housing_els_inc_gong001.dds',
[49278]='/esoui/art/icons/housing_els_inc_gravyspoutwithfood001.dds',
[49279]='/esoui/art/icons/housing_els_inc_hairbrush001.dds',
[49280]='/esoui/art/icons/housing_els_inc_hairbrush002.dds',
[49281]='/esoui/art/icons/housing_els_inc_handfan001.dds',
[49282]='/esoui/art/icons/housing_els_inc_handmirror001.dds',
[49283]='/esoui/art/icons/housing_els_inc_handmirror002.dds',
[49284]='/esoui/art/icons/housing_els_inc_hookah001.dds',
[49285]='/esoui/art/icons/housing_els_inc_hookah002.dds',
[49286]='/esoui/art/icons/housing_els_inc_housingsetapestryframemural001.dds',
[49287]='/esoui/art/icons/housing_els_inc_incenseburner001.dds',
[49288]='/esoui/art/icons/housing_els_inc_incenseburner002.dds',
[49289]='/esoui/art/icons/housing_els_inc_incenseburner003.dds',
[49290]='/esoui/art/icons/housing_els_inc_ingredientbowl001.dds',
[49291]='/esoui/art/icons/housing_els_inc_kitchenbucket001.dds',
[49292]='/esoui/art/icons/housing_els_inc_largepot001.dds',
[49293]='/esoui/art/icons/housing_els_inc_largepottedplant001.dds',
[49294]='/esoui/art/icons/housing_els_inc_longroundpillow001.dds',
[49295]='/esoui/art/icons/housing_els_inc_mediumpot001.dds',
[49296]='/esoui/art/icons/housing_els_inc_mediumpot002.dds',
[49297]='/esoui/art/icons/housing_els_inc_metalframepainting002.dds',
[49298]='/esoui/art/icons/housing_els_inc_metalframepainting003.dds',
[49299]='/esoui/art/icons/housing_els_inc_metalframepainting005.dds',
[49300]='/esoui/art/icons/housing_els_inc_metalframepainting008.dds',
[49301]='/esoui/art/icons/housing_els_inc_metalframepainting010.dds',
[49302]='/esoui/art/icons/housing_els_inc_mymophonidgravure001.dds',
[49303]='/esoui/art/icons/housing_els_inc_noodlebowl001.dds',
[49304]='/esoui/art/icons/housing_els_inc_perfumetrinket001.dds',
[49305]='/esoui/art/icons/housing_els_inc_perfumetrinket002.dds',
[49306]='/esoui/art/icons/housing_els_inc_pestlemortar001.dds',
[49307]='/esoui/art/icons/housing_els_inc_plate001.dds',
[49308]='/esoui/art/icons/housing_els_inc_plate002.dds',
[49309]='/esoui/art/icons/housing_els_inc_platewithfood001.dds',
[49310]='/esoui/art/icons/housing_els_inc_platewithfoodb002.dds',
[49311]='/esoui/art/icons/housing_els_inc_pottedcactus001.dds',
[49312]='/esoui/art/icons/housing_els_inc_projectionstone001.dds',
[49313]='/esoui/art/icons/housing_els_inc_rectanglepillow001.dds',
[49314]='/esoui/art/icons/housing_els_inc_ruglarge001.dds',
[49315]='/esoui/art/icons/housing_els_inc_rugmedium001.dds',
[49316]='/esoui/art/icons/housing_els_inc_rugmedium002.dds',
[49317]='/esoui/art/icons/housing_els_inc_ruground001.dds',
[49318]='/esoui/art/icons/housing_els_inc_ruground002.dds',
[49319]='/esoui/art/icons/housing_els_inc_rugsmall001.dds',
[49320]='/esoui/art/icons/housing_els_inc_rugsmall002.dds',
[49321]='/esoui/art/icons/housing_els_inc_rugsmall003.dds',
[49322]='/esoui/art/icons/housing_els_inc_rugsmall004.dds',
[49323]='/esoui/art/icons/housing_els_inc_rugsmall005.dds',
[49324]='/esoui/art/icons/housing_els_inc_smallbox001.dds',
[49325]='/esoui/art/icons/housing_els_inc_smallpot001.dds',
[49326]='/esoui/art/icons/housing_els_inc_smallpot002.dds',
[49327]='/esoui/art/icons/housing_els_inc_squarepillow001.dds',
[49328]='/esoui/art/icons/housing_els_inc_strainerbowlwithfood001.dds',
[49329]='/esoui/art/icons/housing_els_inc_tapestry001.dds',
[49330]='/esoui/art/icons/housing_els_inc_tapestry002.dds',
[49331]='/esoui/art/icons/housing_els_inc_tapestry003.dds',
[49332]='/esoui/art/icons/housing_els_inc_tapestry004.dds',
[49333]='/esoui/art/icons/housing_els_inc_tapestrymoondancer001.dds',
[49334]='/esoui/art/icons/housing_els_inc_tapestrymoondancer002.dds',
[49335]='/esoui/art/icons/housing_els_inc_tapestrymoondancer003.dds',
[49336]='/esoui/art/icons/housing_els_inc_tapestrymoondancer004.dds',
[49337]='/esoui/art/icons/housing_els_inc_tapestrymoonpath001.dds',
[49338]='/esoui/art/icons/housing_els_inc_teapot001.dds',
[49339]='/esoui/art/icons/housing_els_inc_wallmirror001.dds',
[49340]='/esoui/art/icons/housing_els_inc_woodframepainting001.dds',
[49341]='/esoui/art/icons/housing_els_inc_woodframepainting004.dds',
[49342]='/esoui/art/icons/housing_els_inc_woodframepainting006.dds',
[49343]='/esoui/art/icons/housing_els_inc_woodframepainting007.dds',
[49344]='/esoui/art/icons/housing_els_inc_woodframepainting009.dds',
[49345]='/esoui/art/icons/housing_els_lsb_akaviribanner001.dds',
[49346]='/esoui/art/icons/housing_els_lsb_akaviribanner002.dds',
[49347]='/esoui/art/icons/housing_els_lsb_akaviribanner003.dds',
[49348]='/esoui/art/icons/housing_els_lsb_akavirihook001.dds',
[49349]='/esoui/art/icons/housing_els_lsb_akavirilantern001.dds',
[49350]='/esoui/art/icons/housing_els_lsb_akavirilantern002.dds',
[49351]='/esoui/art/icons/housing_els_lsb_akavirilantern003.dds',
[49352]='/esoui/art/icons/housing_els_lsb_akaviripost001.dds',
[49353]='/esoui/art/icons/housing_els_lsb_akaviristring001.dds',
[49354]='/esoui/art/icons/housing_els_lsb_akaviristring002.dds',
[49355]='/esoui/art/icons/housing_els_lsb_anequinabannersmall002.dds',
[49356]='/esoui/art/icons/housing_els_lsb_bannerdragonguardmedium001.dds',
[49357]='/esoui/art/icons/housing_els_lsb_bannermooncultlarge001.dds',
[49358]='/esoui/art/icons/housing_els_lsb_bannermooncultmedium001.dds',
[49359]='/esoui/art/icons/housing_els_lsb_brazier001.dds',
[49360]='/esoui/art/icons/housing_els_lsb_brazier002.dds',
[49361]='/esoui/art/icons/housing_els_lsb_brazier003.dds',
[49362]='/esoui/art/icons/housing_els_lsb_brazierlarge001.dds',
[49363]='/esoui/art/icons/housing_els_lsb_candleholder001.dds',
[49364]='/esoui/art/icons/housing_els_lsb_floorlamp001.dds',
[49365]='/esoui/art/icons/housing_els_lsb_lantern001.dds',
[49366]='/esoui/art/icons/housing_els_lsb_lantern002.dds',
[49367]='/esoui/art/icons/housing_els_lsb_rimmenbannersmall001.dds',
[49368]='/esoui/art/icons/housing_els_lsb_ruinlamppost001.dds',
[49369]='/esoui/art/icons/housing_els_lsb_sconce001.dds',
[49370]='/esoui/art/icons/housing_els_lsb_sconce002.dds',
[49371]='/esoui/art/icons/housing_els_lsb_sconce003.dds',
[49372]='/esoui/art/icons/housing_els_lsb_sconce004.dds',
[49373]='/esoui/art/icons/housing_els_lsb_sebraizerdragonguard001.dds',
[49374]='/esoui/art/icons/housing_els_lsb_senchalbannersmall002.dds',
[49375]='/esoui/art/icons/housing_els_lsb_sunspirebluelight001.dds',
[49376]='/esoui/art/icons/housing_els_lsb_sunspireredlight001.dds',
[49377]='/esoui/art/icons/housing_els_lsb_tablelamp001.dds',
[49378]='/esoui/art/icons/housing_els_run_facademoondoor001.dds',
[49379]='/esoui/art/icons/housing_els_run_gazebo001.dds',
[49380]='/esoui/art/icons/housing_els_run_housingbookshelves001.dds',
[49381]='/esoui/art/icons/housing_els_run_moongatesmall001.dds',
[49382]='/esoui/art/icons/housing_els_run_pointedpillar001.dds',
[49383]='/esoui/art/icons/housing_els_run_rubblepilemed001.dds',
[49384]='/esoui/art/icons/housing_els_run_rubblestones001.dds',
[49385]='/esoui/art/icons/housing_els_run_sarcophaguscasket001.dds',
[49386]='/esoui/art/icons/housing_els_run_sarcophaguslid001.dds',
[49387]='/esoui/art/icons/housing_els_run_seplatform001.dds',
[49388]='/esoui/art/icons/housing_els_run_seplatformwide001.dds',
[49389]='/esoui/art/icons/housing_els_run_seshrine001.dds',
[49390]='/esoui/art/icons/housing_els_run_seshrinern001.dds',
[49391]='/esoui/art/icons/housing_els_run_sesmallshrine002.dds',
[49392]='/esoui/art/icons/housing_els_run_setower001.dds',
[49393]='/esoui/art/icons/housing_els_run_shrinelion001.dds',
[49394]='/esoui/art/icons/housing_els_run_smallshrine001.dds',
[49395]='/esoui/art/icons/housing_els_str_aqueductcanalcover001.dds',
[49396]='/esoui/art/icons/housing_els_str_canalbridge001.dds',
[49397]='/esoui/art/icons/housing_els_str_fountainset001.dds',
[49398]='/esoui/art/icons/housing_els_str_fountainset002.dds',
[49399]='/esoui/art/icons/housing_els_str_housingporchstairs001.dds',
[49400]='/esoui/art/icons/housing_els_str_housingsetrapdoor001.dds',
[49401]='/esoui/art/icons/housing_els_str_merchantcoverpole001.dds',
[49402]='/esoui/art/icons/housing_els_str_merchantdeck001.dds',
[49403]='/esoui/art/icons/housing_els_str_merchantrack001.dds',
[49404]='/esoui/art/icons/housing_els_str_merchantstall002.dds',
[49405]='/esoui/art/icons/housing_els_str_merchanttent002.dds',
[49406]='/esoui/art/icons/housing_els_str_palacechapelbase001.dds',
[49407]='/esoui/art/icons/housing_els_str_palacechapelcolumn001.dds',
[49408]='/esoui/art/icons/housing_els_str_sarcophagus002.dds',
[49409]='/esoui/art/icons/housing_els_str_sarcophagus003.dds',
[49410]='/esoui/art/icons/housing_els_str_sewayshrinedungeon001.dds',
[49411]='/esoui/art/icons/housing_els_str_songmuralstandalone001.dds',
[49412]='/esoui/art/icons/housing_els_str_walkstairs002.dds',
[49413]='/esoui/art/icons/housing_els_str_wallpostlight001.dds',
[49414]='/esoui/art/icons/housing_els_str_wallpostlight002.dds',
[49415]='/esoui/art/icons/housing_els_str_wallpostlight003.dds',
[49416]='/esoui/art/icons/housing_els_str_wallwood001.dds',
[49417]='/esoui/art/icons/housing_els_str_well001.dds',
[49418]='/esoui/art/icons/housing_els_waf_wallscitymediumportcullisgate001.dds',
[49419]='/esoui/art/icons/housing_els_waf_wallsmedium001.dds',
[49420]='/esoui/art/icons/housing_els_waf_wallsmedium002.dds',
[49421]='/esoui/art/icons/housing_els_waf_wallsmediumcurved002.dds',
[49422]='/esoui/art/icons/housing_els_waf_wallsmediumdivider001.dds',
[49423]='/esoui/art/icons/housing_els_waf_wallsmediumgate001.dds',
[49424]='/esoui/art/icons/housing_els_waf_wallsmediumgatebars001.dds',
[49425]='/esoui/art/icons/housing_elshalloflunarchampionsm001.dds',
[49426]='/esoui/art/icons/housing_elsluckycat001.dds',
[49427]='/esoui/art/icons/housing_elsmanormeteor.dds',
[49428]='/esoui/art/icons/housing_elswyerhallofkhunzarri001.dds',
[49429]='/esoui/art/icons/housing_elswyerinn001.dds',
[49430]='/esoui/art/icons/housing_elswyermanor001.dds',
[49431]='/esoui/art/icons/housing_emissarys_enclave001.dds',
[49432]='/esoui/art/icons/housing_ep_apartment.dds',
[49433]='/esoui/art/icons/housing_ep_inn.dds',
[49434]='/esoui/art/icons/housing_ep_manor.dds',
[49435]='/esoui/art/icons/housing_falkreathmeetinghall.dds',
[49436]='/esoui/art/icons/housing_fogbreaklighthouse001.dds',
[49437]='/esoui/art/icons/housing_frostvault001.dds',
[49438]='/esoui/art/icons/housing_fx_butterflies_blue.dds',
[49439]='/esoui/art/icons/housing_fx_butterflies_orange.dds',
[49440]='/esoui/art/icons/housing_fx_groundmist5m.dds',
[49441]='/esoui/art/icons/housing_fx_groundmistcreepy5m.dds',
[49442]='/esoui/art/icons/housing_fx_prt_anchorlever.dds',
[49443]='/esoui/art/icons/housing_fx_prt_bladeofwoe.dds',
[49444]='/esoui/art/icons/housing_fx_shadowtendrils.dds',
[49445]='/esoui/art/icons/housing_fx_transliminalrupture.dds',
[49446]='/esoui/art/icons/housing_gen_broom_001.dds',
[49447]='/esoui/art/icons/housing_gen_bucket_001.dds',
[49448]='/esoui/art/icons/housing_gen_cmp_primativeleantoo002.dds',
[49449]='/esoui/art/icons/housing_gen_con_housingchest001.dds',
[49450]='/esoui/art/icons/housing_gen_con_housingchest002.dds',
[49451]='/esoui/art/icons/housing_gen_con_housingchest003.dds',
[49452]='/esoui/art/icons/housing_gen_con_housingchest004.dds',
[49453]='/esoui/art/icons/housing_gen_con_smallcratetomatoes001.dds',
[49454]='/esoui/art/icons/housing_gen_crf_armorycraftingbase001.dds',
[49455]='/esoui/art/icons/housing_gen_crf_blacksmithingattunabletable001.dds',
[49456]='/esoui/art/icons/housing_gen_crf_blacksmithore001.dds',
[49457]='/esoui/art/icons/housing_gen_crf_blacksmithtrough001.dds',
[49458]='/esoui/art/icons/housing_gen_crf_clothingattunabletable001.dds',
[49459]='/esoui/art/icons/housing_gen_crf_dyestationbarrela001.dds',
[49460]='/esoui/art/icons/housing_gen_crf_dyestationbarrelb001.dds',
[49461]='/esoui/art/icons/housing_gen_crf_dyestationbarrelc001.dds',
[49462]='/esoui/art/icons/housing_gen_crf_dyestationbarrelcovered001.dds',
[49463]='/esoui/art/icons/housing_gen_crf_dyestationbarreld001.dds',
[49464]='/esoui/art/icons/housing_gen_crf_dyestationbarrele001.dds',
[49465]='/esoui/art/icons/housing_gen_crf_dyestationbarrelempty001.dds',
[49466]='/esoui/art/icons/housing_gen_crf_dyestationbarrellrga001.dds',
[49467]='/esoui/art/icons/housing_gen_crf_dyestationbarrellrgb001.dds',
[49468]='/esoui/art/icons/housing_gen_crf_dyestationbarrellrgc001.dds',
[49469]='/esoui/art/icons/housing_gen_crf_dyestationbarrellrgd001.dds',
[49470]='/esoui/art/icons/housing_gen_crf_dyestationbarrellrge001.dds',
[49471]='/esoui/art/icons/housing_gen_crf_dyestationjara001.dds',
[49472]='/esoui/art/icons/housing_gen_crf_dyestationjarb001.dds',
[49473]='/esoui/art/icons/housing_gen_crf_dyestationjarc001.dds',
[49474]='/esoui/art/icons/housing_gen_crf_dyestationjarcovered001.dds',
[49475]='/esoui/art/icons/housing_gen_crf_dyestationjard001.dds',
[49476]='/esoui/art/icons/housing_gen_crf_dyestationjare001.dds',
[49477]='/esoui/art/icons/housing_gen_crf_dyestationstool001.dds',
[49478]='/esoui/art/icons/housing_gen_crf_jewelryattunabletable001.dds',
[49479]='/esoui/art/icons/housing_gen_crf_portableblacksmith001.dds',
[49480]='/esoui/art/icons/housing_gen_crf_portablecampfire001.dds',
[49481]='/esoui/art/icons/housing_gen_crf_portabletablealchemy001.dds',
[49482]='/esoui/art/icons/housing_gen_crf_portabletabledye001.dds',
[49483]='/esoui/art/icons/housing_gen_crf_portabletableenchanter001.dds',
[49484]='/esoui/art/icons/housing_gen_crf_portabletablejewelry001.dds',
[49485]='/esoui/art/icons/housing_gen_crf_portabletableleatherworking001.dds',
[49486]='/esoui/art/icons/housing_gen_crf_portabletablewoodworking001.dds',
[49487]='/esoui/art/icons/housing_gen_crf_shipwoodworkingstation001.dds',
[49488]='/esoui/art/icons/housing_gen_crf_tableblacksmith001.dds',
[49489]='/esoui/art/icons/housing_gen_crf_tableprops.dds',
[49490]='/esoui/art/icons/housing_gen_crf_tablepropsalchemy001.dds',
[49491]='/esoui/art/icons/housing_gen_crf_tablepropsalchemy002.dds',
[49492]='/esoui/art/icons/housing_gen_crf_tablepropsalchemy003.dds',
[49493]='/esoui/art/icons/housing_gen_crf_tablepropsalchemy004.dds',
[49494]='/esoui/art/icons/housing_gen_crf_tablepropsalchemy005.dds',
[49495]='/esoui/art/icons/housing_gen_crf_tablepropsarcanebook001.dds',
[49496]='/esoui/art/icons/housing_gen_crf_tablepropsarcanebook002.dds',
[49497]='/esoui/art/icons/housing_gen_crf_tablepropsenchantingdevice001.dds',
[49498]='/esoui/art/icons/housing_gen_crf_tablepropsknife001.dds',
[49499]='/esoui/art/icons/housing_gen_crf_tablepropsleatherworkingtable001.dds',
[49500]='/esoui/art/icons/housing_gen_crf_tablepropsscroll001.dds',
[49501]='/esoui/art/icons/housing_gen_crf_tablepropsscrollcloth001.dds',
[49502]='/esoui/art/icons/housing_gen_crf_tablepropssoulstonebox001.dds',
[49503]='/esoui/art/icons/housing_gen_crf_tablepropstoolbox001.dds',
[49504]='/esoui/art/icons/housing_gen_crf_tmpdrawingsurface001.dds',
[49505]='/esoui/art/icons/housing_gen_crf_tmpfragmentdesk001.dds',
[49506]='/esoui/art/icons/housing_gen_crf_tmptoolbox001.dds',
[49507]='/esoui/art/icons/housing_gen_crf_transmogbooth001.dds',
[49508]='/esoui/art/icons/housing_gen_crf_transmogtable001.dds',
[49509]='/esoui/art/icons/housing_gen_crf_woodworkingattunabletable001.dds',
[49510]='/esoui/art/icons/housing_gen_csb_anchor001.dds',
[49511]='/esoui/art/icons/housing_gen_csb_anchor002.dds',
[49512]='/esoui/art/icons/housing_gen_csb_minecart001.dds',
[49513]='/esoui/art/icons/housing_gen_csb_minecart002.dds',
[49514]='/esoui/art/icons/housing_gen_csb_minecartbones001.dds',
[49515]='/esoui/art/icons/housing_gen_csb_pirateshipbottle001.dds',
[49516]='/esoui/art/icons/housing_gen_dck_cagelobsterpot001.dds',
[49517]='/esoui/art/icons/housing_gen_dck_cagewood001.dds',
[49518]='/esoui/art/icons/housing_gen_dck_dockbell001.dds',
[49519]='/esoui/art/icons/housing_gen_dck_dockfloating001.dds',
[49520]='/esoui/art/icons/housing_gen_dck_docknarrowconnect001.dds',
[49521]='/esoui/art/icons/housing_gen_dck_dockpilling001.dds',
[49522]='/esoui/art/icons/housing_gen_dck_dockwallbagsanim002.dds',
[49523]='/esoui/art/icons/housing_gen_dck_dockwallbouys002.dds',
[49524]='/esoui/art/icons/housing_gen_dck_dockwallhang001.dds',
[49525]='/esoui/art/icons/housing_gen_dck_dockwallhanga001.dds',
[49526]='/esoui/art/icons/housing_gen_dck_dockwallpulleys002.dds',
[49527]='/esoui/art/icons/housing_gen_dck_hangingcargonet002.dds',
[49528]='/esoui/art/icons/housing_gen_dck_harborropesloose001.dds',
[49529]='/esoui/art/icons/housing_gen_dck_harborropespilemed001.dds',
[49530]='/esoui/art/icons/housing_gen_dck_ropebundle002.dds',
[49531]='/esoui/art/icons/housing_gen_dck_ropelinehorizontal004.dds',
[49532]='/esoui/art/icons/housing_gen_exc_battlegroundbrazier001.dds',
[49533]='/esoui/art/icons/housing_gen_exc_battlegroundchainedskull001.dds',
[49534]='/esoui/art/icons/housing_gen_exc_battlegroundweathervane001.dds',
[49535]='/esoui/art/icons/housing_gen_exc_bearskeleton001.dds',
[49536]='/esoui/art/icons/housing_gen_exc_bearskeleton002.dds',
[49537]='/esoui/art/icons/housing_gen_exc_bearskeleton003.dds',
[49538]='/esoui/art/icons/housing_gen_exc_bearskeleton004.dds',
[49539]='/esoui/art/icons/housing_gen_exc_bearskeleton005.dds',
[49540]='/esoui/art/icons/housing_gen_exc_bearskeleton006.dds',
[49541]='/esoui/art/icons/housing_gen_exc_bearskeleton007.dds',
[49542]='/esoui/art/icons/housing_gen_exc_bearskeleton008.dds',
[49543]='/esoui/art/icons/housing_gen_exc_bearskull001.dds',
[49544]='/esoui/art/icons/housing_gen_exc_bearskull002.dds',
[49545]='/esoui/art/icons/housing_gen_exc_bedding001.dds',
[49546]='/esoui/art/icons/housing_gen_exc_bedding002.dds',
[49547]='/esoui/art/icons/housing_gen_exc_bedding003.dds',
[49548]='/esoui/art/icons/housing_gen_exc_behemothskull001.dds',
[49549]='/esoui/art/icons/housing_gen_exc_behemothskull002.dds',
[49550]='/esoui/art/icons/housing_gen_exc_bgcapturerelicstatic001.dds',
[49551]='/esoui/art/icons/housing_gen_exc_bgcapturerelicstatic002.dds',
[49552]='/esoui/art/icons/housing_gen_exc_bgcapturerelicstatic003.dds',
[49553]='/esoui/art/icons/housing_gen_exc_bloodvial001.dds',
[49554]='/esoui/art/icons/housing_gen_exc_bloodybearskull002.dds',
[49555]='/esoui/art/icons/housing_gen_exc_cage001.dds',
[49556]='/esoui/art/icons/housing_gen_exc_cage002.dds',
[49557]='/esoui/art/icons/housing_gen_exc_cage003.dds',
[49558]='/esoui/art/icons/housing_gen_exc_cage005.dds',
[49559]='/esoui/art/icons/housing_gen_exc_cagelarge001.dds',
[49560]='/esoui/art/icons/housing_gen_exc_dedskullcandle001.dds',
[49561]='/esoui/art/icons/housing_gen_exc_dragonskeleton001.dds',
[49562]='/esoui/art/icons/housing_gen_exc_dragonskeleton002.dds',
[49563]='/esoui/art/icons/housing_gen_exc_dragonskeleton003.dds',
[49564]='/esoui/art/icons/housing_gen_exc_dragonskeleton004.dds',
[49565]='/esoui/art/icons/housing_gen_exc_dragonskeleton005.dds',
[49566]='/esoui/art/icons/housing_gen_exc_dragonskeleton006.dds',
[49567]='/esoui/art/icons/housing_gen_exc_dragonskeleton007.dds',
[49568]='/esoui/art/icons/housing_gen_exc_dragonskeleton008.dds',
[49569]='/esoui/art/icons/housing_gen_exc_dragonskeleton009.dds',
[49570]='/esoui/art/icons/housing_gen_exc_dragonskeleton010.dds',
[49571]='/esoui/art/icons/housing_gen_exc_dragonskull001.dds',
[49572]='/esoui/art/icons/housing_gen_exc_dragonskull002.dds',
[49573]='/esoui/art/icons/housing_gen_exc_dragonskull003.dds',
[49574]='/esoui/art/icons/housing_gen_exc_echletteskeleton001.dds',
[49575]='/esoui/art/icons/housing_gen_exc_echletteskeleton002.dds',
[49576]='/esoui/art/icons/housing_gen_exc_echletteskeleton003.dds',
[49577]='/esoui/art/icons/housing_gen_exc_echletteskeleton004.dds',
[49578]='/esoui/art/icons/housing_gen_exc_echletteskeleton005.dds',
[49579]='/esoui/art/icons/housing_gen_exc_echletteskeleton006.dds',
[49580]='/esoui/art/icons/housing_gen_exc_echletteskeleton007.dds',
[49581]='/esoui/art/icons/housing_gen_exc_echletteskeleton008.dds',
[49582]='/esoui/art/icons/housing_gen_exc_echletteskeleton009.dds',
[49583]='/esoui/art/icons/housing_gen_exc_echletteskull001.dds',
[49584]='/esoui/art/icons/housing_gen_exc_echletteskull002.dds',
[49585]='/esoui/art/icons/housing_gen_exc_enormoussnakeskeleton001.dds',
[49586]='/esoui/art/icons/housing_gen_exc_fish001.dds',
[49587]='/esoui/art/icons/housing_gen_exc_fish002.dds',
[49588]='/esoui/art/icons/housing_gen_exc_fishbundle001.dds',
[49589]='/esoui/art/icons/housing_gen_exc_fishinggear001.dds',
[49590]='/esoui/art/icons/housing_gen_exc_fishingrod001.dds',
[49591]='/esoui/art/icons/housing_gen_exc_fishingspear001.dds',
[49592]='/esoui/art/icons/housing_gen_exc_gen_exe_meatbag002.dds',
[49593]='/esoui/art/icons/housing_gen_exc_geodemarker001.dds',
[49594]='/esoui/art/icons/housing_gen_exc_geodemarker002.dds',
[49595]='/esoui/art/icons/housing_gen_exc_geodemarker003.dds',
[49596]='/esoui/art/icons/housing_gen_exc_giantskeleton001.dds',
[49597]='/esoui/art/icons/housing_gen_exc_giantskeleton002.dds',
[49598]='/esoui/art/icons/housing_gen_exc_giantskeleton003.dds',
[49599]='/esoui/art/icons/housing_gen_exc_giantskeleton004.dds',
[49600]='/esoui/art/icons/housing_gen_exc_giantskeleton005.dds',
[49601]='/esoui/art/icons/housing_gen_exc_giantskeleton006.dds',
[49602]='/esoui/art/icons/housing_gen_exc_giantskull001.dds',
[49603]='/esoui/art/icons/housing_gen_exc_giantskull002.dds',
[49604]='/esoui/art/icons/housing_gen_exc_giantsnakeskeleton001.dds',
[49605]='/esoui/art/icons/housing_gen_exc_giantsnakeskeleton002.dds',
[49606]='/esoui/art/icons/housing_gen_exc_giantsnakeskeleton003.dds',
[49607]='/esoui/art/icons/housing_gen_exc_giantsnakeskeleton004.dds',
[49608]='/esoui/art/icons/housing_gen_exc_giantsnakeskeleton005.dds',
[49609]='/esoui/art/icons/housing_gen_exc_giantsnakeskeleton006.dds',
[49610]='/esoui/art/icons/housing_gen_exc_giantsnakeskull001.dds',
[49611]='/esoui/art/icons/housing_gen_exc_giantsnakeskull002.dds',
[49612]='/esoui/art/icons/housing_gen_exc_grindingstone001.dds',
[49613]='/esoui/art/icons/housing_gen_exc_guarskeletonskull001.dds',
[49614]='/esoui/art/icons/housing_gen_exc_guillotine001.dds',
[49615]='/esoui/art/icons/housing_gen_exc_hagravenhead001.dds',
[49616]='/esoui/art/icons/housing_gen_exc_hajmotaskull001.dds',
[49617]='/esoui/art/icons/housing_gen_exc_harpyscarecrow001.dds',
[49618]='/esoui/art/icons/housing_gen_exc_horseskeletonpile001.dds',
[49619]='/esoui/art/icons/housing_gen_exc_horseskeletonpile002.dds',
[49620]='/esoui/art/icons/housing_gen_exc_horseskeletonpile003.dds',
[49621]='/esoui/art/icons/housing_gen_exc_houseskullargonian001.dds',
[49622]='/esoui/art/icons/housing_gen_exc_houseskullkhajit001.dds',
[49623]='/esoui/art/icons/housing_gen_exc_lamiaskeletonskull002.dds',
[49624]='/esoui/art/icons/housing_gen_exc_lampstand001.dds',
[49625]='/esoui/art/icons/housing_gen_exc_largehorn001.dds',
[49626]='/esoui/art/icons/housing_gen_exc_lgclaw001.dds',
[49627]='/esoui/art/icons/housing_gen_exc_lgfemur001.dds',
[49628]='/esoui/art/icons/housing_gen_exc_lgfemurbroken001.dds',
[49629]='/esoui/art/icons/housing_gen_exc_lglionjaw001.dds',
[49630]='/esoui/art/icons/housing_gen_exc_lglionskull001.dds',
[49631]='/esoui/art/icons/housing_gen_exc_lgribbroken001.dds',
[49632]='/esoui/art/icons/housing_gen_exc_lgribbroken002.dds',
[49633]='/esoui/art/icons/housing_gen_exc_lgribcage001.dds',
[49634]='/esoui/art/icons/housing_gen_exc_lgribs001.dds',
[49635]='/esoui/art/icons/housing_gen_exc_lgribsingle001.dds',
[49636]='/esoui/art/icons/housing_gen_exc_mammothcheesesack001.dds',
[49637]='/esoui/art/icons/housing_gen_exc_mammothcheesesack003.dds',
[49638]='/esoui/art/icons/housing_gen_exc_mammothskull001.dds',
[49639]='/esoui/art/icons/housing_gen_exc_mammothskull003.dds',
[49640]='/esoui/art/icons/housing_gen_exc_mundusstoneapprentice001.dds',
[49641]='/esoui/art/icons/housing_gen_exc_mundusstoneatronach001.dds',
[49642]='/esoui/art/icons/housing_gen_exc_mundusstonelady001.dds',
[49643]='/esoui/art/icons/housing_gen_exc_mundusstonelord001.dds',
[49644]='/esoui/art/icons/housing_gen_exc_mundusstonelover001.dds',
[49645]='/esoui/art/icons/housing_gen_exc_mundusstonemage001.dds',
[49646]='/esoui/art/icons/housing_gen_exc_mundusstoneritual001.dds',
[49647]='/esoui/art/icons/housing_gen_exc_mundusstoneserpent001.dds',
[49648]='/esoui/art/icons/housing_gen_exc_mundusstoneshadow001.dds',
[49649]='/esoui/art/icons/housing_gen_exc_mundusstonesteed001.dds',
[49650]='/esoui/art/icons/housing_gen_exc_mundusstonethief001.dds',
[49651]='/esoui/art/icons/housing_gen_exc_mundusstonetower001.dds',
[49652]='/esoui/art/icons/housing_gen_exc_mundusstonewarrior001.dds',
[49653]='/esoui/art/icons/housing_gen_exc_ogreskull001.dds',
[49654]='/esoui/art/icons/housing_gen_exc_ogreskull002.dds',
[49655]='/esoui/art/icons/housing_gen_exc_ogretotem001.dds',
[49656]='/esoui/art/icons/housing_gen_exc_ogretotemstand001.dds',
[49657]='/esoui/art/icons/housing_gen_exc_ogretotemstand002.dds',
[49658]='/esoui/art/icons/housing_gen_exc_platform001.dds',
[49659]='/esoui/art/icons/housing_gen_exc_rackfur.dds',
[49660]='/esoui/art/icons/housing_gen_exc_ramskull001.dds',
[49661]='/esoui/art/icons/housing_gen_exc_rkrbeddingsnow002.dds',
[49662]='/esoui/art/icons/housing_gen_exc_rkrboarrug001.dds',
[49663]='/esoui/art/icons/housing_gen_exc_rkrboarrugsnow001.dds',
[49664]='/esoui/art/icons/housing_gen_exc_rkrburnpit001.dds',
[49665]='/esoui/art/icons/housing_gen_exc_rkrdecorativehideasnow001.dds',
[49666]='/esoui/art/icons/housing_gen_exc_rkrdecorativehideb001.dds',
[49667]='/esoui/art/icons/housing_gen_exc_rkrdecorativehidebsnow001.dds',
[49668]='/esoui/art/icons/housing_gen_exc_rkrdecorativehidec001.dds',
[49669]='/esoui/art/icons/housing_gen_exc_rkrdecorativehided001.dds',
[49670]='/esoui/art/icons/housing_gen_exc_rkrdecorativehidedsnow001.dds',
[49671]='/esoui/art/icons/housing_gen_exc_rkrgiantbonfire001.dds',
[49672]='/esoui/art/icons/housing_gen_exc_rkrgoblinbanner001.dds',
[49673]='/esoui/art/icons/housing_gen_exc_rkrgoblinbanner002.dds',
[49674]='/esoui/art/icons/housing_gen_exc_rkrgoblinbosstentsnow001.dds',
[49675]='/esoui/art/icons/housing_gen_exc_rkrgoblinfence001.dds',
[49676]='/esoui/art/icons/housing_gen_exc_rkrgoblintotemskull001.dds',
[49677]='/esoui/art/icons/housing_gen_exc_rkrgrindingstone002.dds',
[49678]='/esoui/art/icons/housing_gen_exc_rkrlampstand001.dds',
[49679]='/esoui/art/icons/housing_gen_exc_rkrracka001.dds',
[49680]='/esoui/art/icons/housing_gen_exc_rkrrockhovelb001.dds',
[49681]='/esoui/art/icons/housing_gen_exc_rkrrrockhovela002.dds',
[49682]='/esoui/art/icons/housing_gen_exc_rkrwolfpeltsnow001.dds',
[49683]='/esoui/art/icons/housing_gen_exc_rocklampb001.dds',
[49684]='/esoui/art/icons/housing_gen_exc_skeletonargonian001.dds',
[49685]='/esoui/art/icons/housing_gen_exc_skeletonargonian003.dds',
[49686]='/esoui/art/icons/housing_gen_exc_skeletonargonianskull001.dds',
[49687]='/esoui/art/icons/housing_gen_exc_skeletonarm001.dds',
[49688]='/esoui/art/icons/housing_gen_exc_skeletonarm002.dds',
[49689]='/esoui/art/icons/housing_gen_exc_skeletonfemur001.dds',
[49690]='/esoui/art/icons/housing_gen_exc_skeletonfemur002.dds',
[49691]='/esoui/art/icons/housing_gen_exc_skeletonfoot001.dds',
[49692]='/esoui/art/icons/housing_gen_exc_skeletonfoot002.dds',
[49693]='/esoui/art/icons/housing_gen_exc_skeletonforearm001.dds',
[49694]='/esoui/art/icons/housing_gen_exc_skeletonhand001.dds',
[49695]='/esoui/art/icons/housing_gen_exc_skeletonhand002.dds',
[49696]='/esoui/art/icons/housing_gen_exc_skeletonhumerus001.dds',
[49697]='/esoui/art/icons/housing_gen_exc_skeletonkhajiit001.dds',
[49698]='/esoui/art/icons/housing_gen_exc_skeletonkhajiit002.dds',
[49699]='/esoui/art/icons/housing_gen_exc_skeletonkhajitskull001.dds',
[49700]='/esoui/art/icons/housing_gen_exc_skeletonleg001.dds',
[49701]='/esoui/art/icons/housing_gen_exc_skeletonleg002.dds',
[49702]='/esoui/art/icons/housing_gen_exc_skeletonorc001.dds',
[49703]='/esoui/art/icons/housing_gen_exc_skeletonorc002.dds',
[49704]='/esoui/art/icons/housing_gen_exc_skeletonorcskull001.dds',
[49705]='/esoui/art/icons/housing_gen_exc_skeletonpelvis001.dds',
[49706]='/esoui/art/icons/housing_gen_exc_skeletonskull001.dds',
[49707]='/esoui/art/icons/housing_gen_exc_skeletonskull002.dds',
[49708]='/esoui/art/icons/housing_gen_exc_skeletonskulljawless001.dds',
[49709]='/esoui/art/icons/housing_gen_exc_skeletontibia001.dds',
[49710]='/esoui/art/icons/housing_gen_exc_skeletontibia002.dds',
[49711]='/esoui/art/icons/housing_gen_exc_skeletontorso001.dds',
[49712]='/esoui/art/icons/housing_gen_exc_skulllamp001.dds',
[49713]='/esoui/art/icons/housing_gen_exc_statuevaermina001.dds',
[49714]='/esoui/art/icons/housing_gen_exc_stockade001.dds',
[49715]='/esoui/art/icons/housing_gen_exc_strawpile001.dds',
[49716]='/esoui/art/icons/housing_gen_exc_wamasuskeleton001.dds',
[49717]='/esoui/art/icons/housing_gen_exc_wamasuskeleton002.dds',
[49718]='/esoui/art/icons/housing_gen_exc_wamasuskeleton003.dds',
[49719]='/esoui/art/icons/housing_gen_exc_wamasuskeleton004.dds',
[49720]='/esoui/art/icons/housing_gen_exc_wamasuskeleton005.dds',
[49721]='/esoui/art/icons/housing_gen_exc_wamasuskeleton006.dds',
[49722]='/esoui/art/icons/housing_gen_exc_wamasuskeleton007.dds',
[49723]='/esoui/art/icons/housing_gen_exc_wamasuskeleton008.dds',
[49724]='/esoui/art/icons/housing_gen_exc_wamasuskeleton010.dds',
[49725]='/esoui/art/icons/housing_gen_exc_wamasuskeleton011.dds',
[49726]='/esoui/art/icons/housing_gen_exc_wamasuskull001.dds',
[49727]='/esoui/art/icons/housing_gen_exc_wamasuskull002.dds',
[49728]='/esoui/art/icons/housing_gen_inc_2024jubileecake001.dds',
[49729]='/esoui/art/icons/housing_gen_inc_2024jubileecakepiece001.dds',
[49730]='/esoui/art/icons/housing_gen_inc_baandaricoinpile001.dds',
[49731]='/esoui/art/icons/housing_gen_inc_bookstand001.dds',
[49732]='/esoui/art/icons/housing_gen_inc_cakeanniversarypiece001.dds',
[49733]='/esoui/art/icons/housing_gen_inc_cakeanniversarypiece002.dds',
[49734]='/esoui/art/icons/housing_gen_inc_cakeanniversarypiece003.dds',
[49735]='/esoui/art/icons/housing_gen_inc_cakeanniversarystand002.dds',
[49736]='/esoui/art/icons/housing_gen_inc_cakeanniversaryyear006.dds',
[49737]='/esoui/art/icons/housing_gen_inc_charcuterieboard004.dds',
[49738]='/esoui/art/icons/housing_gen_inc_charcuterieplank002.dds',
[49739]='/esoui/art/icons/housing_gen_inc_cheesesmokedwheel001.dds',
[49740]='/esoui/art/icons/housing_gen_inc_cheeseswisswheel001.dds',
[49741]='/esoui/art/icons/housing_gen_inc_cheesewheel001.dds',
[49742]='/esoui/art/icons/housing_gen_inc_coinstack004.dds',
[49743]='/esoui/art/icons/housing_gen_inc_dbhledger001.dds',
[49744]='/esoui/art/icons/housing_gen_inc_dbhledgerstand001.dds',
[49745]='/esoui/art/icons/housing_gen_inc_dbhlitanyofbloodbook001.dds',
[49746]='/esoui/art/icons/housing_gen_inc_dedskelewalldeco004.dds',
[49747]='/esoui/art/icons/housing_gen_inc_fireplace001.dds',
[49748]='/esoui/art/icons/housing_gen_inc_fireplace002.dds',
[49749]='/esoui/art/icons/housing_gen_inc_fireplace003.dds',
[49750]='/esoui/art/icons/housing_gen_inc_fireplace004.dds',
[49751]='/esoui/art/icons/housing_gen_inc_fireplacea002.dds',
[49752]='/esoui/art/icons/housing_gen_inc_foodplate001.dds',
[49753]='/esoui/art/icons/housing_gen_inc_grayhosttapestry001.dds',
[49754]='/esoui/art/icons/housing_gen_inc_hammock002.dds',
[49755]='/esoui/art/icons/housing_gen_inc_hangingcloak001.dds',
[49756]='/esoui/art/icons/housing_gen_inc_housingskelewalldeco001.dds',
[49757]='/esoui/art/icons/housing_gen_inc_jjubileecakepiece001.dds',
[49758]='/esoui/art/icons/housing_gen_inc_jubileecake001.dds',
[49759]='/esoui/art/icons/housing_gen_inc_jubileecakepiece001.dds',
[49760]='/esoui/art/icons/housing_gen_inc_laddertriple001.dds',
[49761]='/esoui/art/icons/housing_gen_inc_lockbox001.dds',
[49762]='/esoui/art/icons/housing_gen_inc_logpilecut001.dds',
[49763]='/esoui/art/icons/housing_gen_inc_mappropsalikr001.dds',
[49764]='/esoui/art/icons/housing_gen_inc_mappropsalikrscroll001.dds',
[49765]='/esoui/art/icons/housing_gen_inc_mappropsapocrypha001.dds',
[49766]='/esoui/art/icons/housing_gen_inc_mappropsauridon001.dds',
[49767]='/esoui/art/icons/housing_gen_inc_mappropsauridonscroll001.dds',
[49768]='/esoui/art/icons/housing_gen_inc_mappropsbangkorai001.dds',
[49769]='/esoui/art/icons/housing_gen_inc_mappropsbangkoraiscroll001.dds',
[49770]='/esoui/art/icons/housing_gen_inc_mappropscoldharborscroll001.dds',
[49771]='/esoui/art/icons/housing_gen_inc_mappropscolovianhighlandsscroll001.dds',
[49772]='/esoui/art/icons/housing_gen_inc_mappropscraglornscroll001.dds',
[49773]='/esoui/art/icons/housing_gen_inc_mappropscyrodiilscroll001.dds',
[49774]='/esoui/art/icons/housing_gen_inc_mappropsdeadlands001.dds',
[49775]='/esoui/art/icons/housing_gen_inc_mappropsdeadlandsscroll001.dds',
[49776]='/esoui/art/icons/housing_gen_inc_mappropsdeshaan002.dds',
[49777]='/esoui/art/icons/housing_gen_inc_mappropsdeshaanscroll002.dds',
[49778]='/esoui/art/icons/housing_gen_inc_mappropseastmarch002.dds',
[49779]='/esoui/art/icons/housing_gen_inc_mappropseastmarchscroll002.dds',
[49780]='/esoui/art/icons/housing_gen_inc_mappropselsweyr001.dds',
[49781]='/esoui/art/icons/housing_gen_inc_mappropselsweyrscroll001.dds',
[49782]='/esoui/art/icons/housing_gen_inc_mappropsfargrave001.dds',
[49783]='/esoui/art/icons/housing_gen_inc_mappropsfargravescroll001.dds',
[49784]='/esoui/art/icons/housing_gen_inc_mappropsgalen001.dds',
[49785]='/esoui/art/icons/housing_gen_inc_mappropsgalenscroll001.dds',
[49786]='/esoui/art/icons/housing_gen_inc_mappropsglenumbra001.dds',
[49787]='/esoui/art/icons/housing_gen_inc_mappropsglenumbrascroll001.dds',
[49788]='/esoui/art/icons/housing_gen_inc_mappropsgoldcoastscroll001.dds',
[49789]='/esoui/art/icons/housing_gen_inc_mappropsgrahtwood001.dds',
[49790]='/esoui/art/icons/housing_gen_inc_mappropsgrahtwoodscroll001.dds',
[49791]='/esoui/art/icons/housing_gen_inc_mappropsgreenshade001.dds',
[49792]='/esoui/art/icons/housing_gen_inc_mappropsgreenshadescroll001.dds',
[49793]='/esoui/art/icons/housing_gen_inc_mappropshewsbanescroll001.dds',
[49794]='/esoui/art/icons/housing_gen_inc_mappropsleyawiinscroll001.dds',
[49795]='/esoui/art/icons/housing_gen_inc_mappropsmalabaltor001.dds',
[49796]='/esoui/art/icons/housing_gen_inc_mappropsmalabaltorscroll001.dds',
[49797]='/esoui/art/icons/housing_gen_inc_mappropsmurkmirescroll001.dds',
[49798]='/esoui/art/icons/housing_gen_inc_mappropsreapersmarch001.dds',
[49799]='/esoui/art/icons/housing_gen_inc_mappropsreapersmarchscroll001.dds',
[49800]='/esoui/art/icons/housing_gen_inc_mappropsrivenspire001.dds',
[49801]='/esoui/art/icons/housing_gen_inc_mappropsrivenspirescroll001.dds',
[49802]='/esoui/art/icons/housing_gen_inc_mappropsshadowfen001.dds',
[49803]='/esoui/art/icons/housing_gen_inc_mappropsshadowfenscroll001.dds',
[49804]='/esoui/art/icons/housing_gen_inc_mappropsskyrim001.dds',
[49805]='/esoui/art/icons/housing_gen_inc_mappropssouthelsweyr001.dds',
[49806]='/esoui/art/icons/housing_gen_inc_mappropssouthelsweyrscroll001.dds',
[49807]='/esoui/art/icons/housing_gen_inc_mappropsstonefalls002.dds',
[49808]='/esoui/art/icons/housing_gen_inc_mappropsstonefallsscroll002.dds',
[49809]='/esoui/art/icons/housing_gen_inc_mappropsstormhaven001.dds',
[49810]='/esoui/art/icons/housing_gen_inc_mappropsstormhavenscroll001.dds',
[49811]='/esoui/art/icons/housing_gen_inc_mappropssummersetscroll001.dds',
[49812]='/esoui/art/icons/housing_gen_inc_mappropssystresscroll001.dds',
[49813]='/esoui/art/icons/housing_gen_inc_mappropstamriel001.dds',
[49814]='/esoui/art/icons/housing_gen_inc_mappropstamrielscroll001.dds',
[49815]='/esoui/art/icons/housing_gen_inc_mappropstelvann001.dds',
[49816]='/esoui/art/icons/housing_gen_inc_mappropsthereachscroll001.dds',
[49817]='/esoui/art/icons/housing_gen_inc_mappropstherift002.dds',
[49818]='/esoui/art/icons/housing_gen_inc_mappropstheriftscroll002.dds',
[49819]='/esoui/art/icons/housing_gen_inc_mappropsvvardenfell001.dds',
[49820]='/esoui/art/icons/housing_gen_inc_mappropsvvardenfellscroll001.dds',
[49821]='/esoui/art/icons/housing_gen_inc_mappropswrothgar001.dds',
[49822]='/esoui/art/icons/housing_gen_inc_mappropswrothgarscroll001.dds',
[49823]='/esoui/art/icons/housing_gen_inc_mugwood001.dds',
[49824]='/esoui/art/icons/housing_gen_inc_openbook001.dds',
[49825]='/esoui/art/icons/housing_gen_inc_pariahabbeystatueazura001.dds',
[49826]='/esoui/art/icons/housing_gen_inc_pastry001.dds',
[49827]='/esoui/art/icons/housing_gen_inc_pileomoney001.dds',
[49828]='/esoui/art/icons/housing_gen_inc_soulgemarray001.dds',
[49829]='/esoui/art/icons/housing_gen_inc_soulgemcommon001.dds',
[49830]='/esoui/art/icons/housing_gen_inc_soulgemdoormarkerssmall001.dds',
[49831]='/esoui/art/icons/housing_gen_inc_soulgemdoormarkerssmall002.dds',
[49832]='/esoui/art/icons/housing_gen_inc_soulgemdoormarkerssmall003.dds',
[49833]='/esoui/art/icons/housing_gen_inc_soulgemgrand001.dds',
[49834]='/esoui/art/icons/housing_gen_inc_soulgemgreat001.dds',
[49835]='/esoui/art/icons/housing_gen_inc_soulgemlesser001.dds',
[49836]='/esoui/art/icons/housing_gen_inc_spiketrap001.dds',
[49837]='/esoui/art/icons/housing_gen_inc_spiketrap002.dds',
[49838]='/esoui/art/icons/housing_gen_inc_statueazuragem001.dds',
[49839]='/esoui/art/icons/housing_gen_inc_statureazuragem001.dds',
[49840]='/esoui/art/icons/housing_gen_inc_wineglass001.dds',
[49841]='/esoui/art/icons/housing_gen_inc_wolfpelt001.dds',
[49842]='/esoui/art/icons/housing_gen_lsb_announcementboard001.dds',
[49843]='/esoui/art/icons/housing_gen_lsb_banneraldmerilarge001.dds',
[49844]='/esoui/art/icons/housing_gen_lsb_banneraldmerimed001.dds',
[49845]='/esoui/art/icons/housing_gen_lsb_banneraldmerimed002.dds',
[49846]='/esoui/art/icons/housing_gen_lsb_banneraldmerismall001.dds',
[49847]='/esoui/art/icons/housing_gen_lsb_banneraldmeristandard001.dds',
[49848]='/esoui/art/icons/housing_gen_lsb_bannercrafting001.dds',
[49849]='/esoui/art/icons/housing_gen_lsb_bannerdaggerfalllarge001.dds',
[49850]='/esoui/art/icons/housing_gen_lsb_bannerdaggerfallmed001.dds',
[49851]='/esoui/art/icons/housing_gen_lsb_bannerdaggerfallmed002.dds',
[49852]='/esoui/art/icons/housing_gen_lsb_bannerdaggerfallsmall001.dds',
[49853]='/esoui/art/icons/housing_gen_lsb_bannerdaggerfallstandard001.dds',
[49854]='/esoui/art/icons/housing_gen_lsb_bannerebonheartlarge001.dds',
[49855]='/esoui/art/icons/housing_gen_lsb_bannerebonheartmed001.dds',
[49856]='/esoui/art/icons/housing_gen_lsb_bannerebonheartmed002.dds',
[49857]='/esoui/art/icons/housing_gen_lsb_bannerebonheartsmall001.dds',
[49858]='/esoui/art/icons/housing_gen_lsb_bannerebonheartstandard001.dds',
[49859]='/esoui/art/icons/housing_gen_lsb_bannerfighterguildmed001.dds',
[49860]='/esoui/art/icons/housing_gen_lsb_bannerfighterguildsmall001.dds',
[49861]='/esoui/art/icons/housing_gen_lsb_bannerfiredrakeslarge001.dds',
[49862]='/esoui/art/icons/housing_gen_lsb_bannerfiredrakesmed001.dds',
[49863]='/esoui/art/icons/housing_gen_lsb_bannerfiredrakessm001.dds',
[49864]='/esoui/art/icons/housing_gen_lsb_bannerhousingfurnishingvendor002.dds',
[49865]='/esoui/art/icons/housing_gen_lsb_bannerknightoftheflameswordmed001.dds',
[49866]='/esoui/art/icons/housing_gen_lsb_bannermageguildmed001.dds',
[49867]='/esoui/art/icons/housing_gen_lsb_bannermageguildsmall001.dds',
[49868]='/esoui/art/icons/housing_gen_lsb_bannerpitdaemonslarge001.dds',
[49869]='/esoui/art/icons/housing_gen_lsb_bannerpitdaemonsmed001.dds',
[49870]='/esoui/art/icons/housing_gen_lsb_bannerpitdaemonssm001.dds',
[49871]='/esoui/art/icons/housing_gen_lsb_bannerpost001.dds',
[49872]='/esoui/art/icons/housing_gen_lsb_bannerstormlordslarge001.dds',
[49873]='/esoui/art/icons/housing_gen_lsb_bannerstormlordsmed001.dds',
[49874]='/esoui/art/icons/housing_gen_lsb_bannerstormlordssm001.dds',
[49875]='/esoui/art/icons/housing_gen_lsb_bannerthierrygagnonmed001.dds',
[49876]='/esoui/art/icons/housing_gen_lsb_bannertransmogsmall001.dds',
[49877]='/esoui/art/icons/housing_gen_lsb_bannervender001.dds',
[49878]='/esoui/art/icons/housing_gen_lsb_bannervendorarcanistsmall001.dds',
[49879]='/esoui/art/icons/housing_gen_lsb_bannervendormerchantmed001.dds',
[49880]='/esoui/art/icons/housing_gen_lsb_blankbannerblue001.dds',
[49881]='/esoui/art/icons/housing_gen_lsb_blankbannerbrown001.dds',
[49882]='/esoui/art/icons/housing_gen_lsb_blankbannergray001.dds',
[49883]='/esoui/art/icons/housing_gen_lsb_blankbannerpurple001.dds',
[49884]='/esoui/art/icons/housing_gen_lsb_blankbannerred001.dds',
[49885]='/esoui/art/icons/housing_gen_lsb_blankbannertattered001.dds',
[49886]='/esoui/art/icons/housing_gen_lsb_blankbannertattered002.dds',
[49887]='/esoui/art/icons/housing_gen_lsb_charactercreationaldmeribanner001.dds',
[49888]='/esoui/art/icons/housing_gen_lsb_charactercreationdaggerfallbanner001.dds',
[49889]='/esoui/art/icons/housing_gen_lsb_charactercreationebonheartbanner001.dds',
[49890]='/esoui/art/icons/housing_gen_lsb_lanterninterior001.dds',
[49891]='/esoui/art/icons/housing_gen_lsb_lanterninterior002.dds',
[49892]='/esoui/art/icons/housing_gen_lsb_mourninggroundbanner001.dds',
[49893]='/esoui/art/icons/housing_gen_lsb_torch001.dds',
[49894]='/esoui/art/icons/housing_gen_lsb_torch002.dds',
[49895]='/esoui/art/icons/housing_gen_lsb_torchholder001.dds',
[49896]='/esoui/art/icons/housing_gen_lsb_torchstand001.dds',
[49897]='/esoui/art/icons/housing_gen_lsb_torchstand002.dds',
[49898]='/esoui/art/icons/housing_gen_lsb_tributebannerflat001.dds',
[49899]='/esoui/art/icons/housing_gen_lsb_wallbracketplaque001.dds',
[49900]='/esoui/art/icons/housing_gladesongarboretum001.dds',
[49901]='/esoui/art/icons/housing_hemohelot.dds',
[49902]='/esoui/art/icons/housing_highhallowhold001.dds',
[49903]='/esoui/art/icons/housing_hlaalumanor_01.dds',
[49904]='/esoui/art/icons/housing_housing_cre_exc_alligatorskeletonhousing001.dds',
[49905]='/esoui/art/icons/housing_housing_uni_inc_delegatetoken001.dds',
[49906]='/esoui/art/icons/housing_hunterglade001.dds',
[49907]='/esoui/art/icons/housing_iad_duc_trapprismcocoonwall001.dds',
[49908]='/esoui/art/icons/housing_iad_inc_ayliedarch001.dds',
[49909]='/esoui/art/icons/housing_iad_inc_ayliedlens001.dds',
[49910]='/esoui/art/icons/housing_iad_inc_ayliedstele002.dds',
[49911]='/esoui/art/icons/housing_iad_inc_ayliedtree001.dds',
[49912]='/esoui/art/icons/housing_iad_inc_ayliedtree002.dds',
[49913]='/esoui/art/icons/housing_iad_inc_ayliedtreebranch002.dds',
[49914]='/esoui/art/icons/housing_iad_inc_lenspillar001.dds',
[49915]='/esoui/art/icons/housing_imp_cem_fenceportal001.dds',
[49916]='/esoui/art/icons/housing_imp_cem_monolith001.dds',
[49917]='/esoui/art/icons/housing_imp_cem_monolith002.dds',
[49918]='/esoui/art/icons/housing_imp_cem_sarcophagusdragonguard001.dds',
[49919]='/esoui/art/icons/housing_imp_cem_tombstonemedium001.dds',
[49920]='/esoui/art/icons/housing_imp_cem_tombstonemedium002.dds',
[49921]='/esoui/art/icons/housing_imp_cem_tombstonetiny002.dds',
[49922]='/esoui/art/icons/housing_imp_cmp_aldmerigraveyardcamp001.dds',
[49923]='/esoui/art/icons/housing_imp_cmp_daggerfallgraveyardcamp001.dds',
[49924]='/esoui/art/icons/housing_imp_cmp_ebonheartgraveyardcamp001.dds',
[49925]='/esoui/art/icons/housing_imp_cmp_tentmagissingle001.dds',
[49926]='/esoui/art/icons/housing_imp_csb_aldmerisiegeballista001.dds',
[49927]='/esoui/art/icons/housing_imp_csb_aldmerisiegeballistastatic001.dds',
[49928]='/esoui/art/icons/housing_imp_csb_aldmerisiegecatapult001.dds',
[49929]='/esoui/art/icons/housing_imp_csb_aldmerisiegecatapultstatic001.dds',
[49930]='/esoui/art/icons/housing_imp_csb_aldmerisiegeramlarge001.dds',
[49931]='/esoui/art/icons/housing_imp_csb_aldmerisiegeramlargestatic001.dds',
[49932]='/esoui/art/icons/housing_imp_csb_aldmerisiegetrebuchet001.dds',
[49933]='/esoui/art/icons/housing_imp_csb_aldmerisiegetrebuchetstatic001.dds',
[49934]='/esoui/art/icons/housing_imp_csb_daggerfallsiegeballista001.dds',
[49935]='/esoui/art/icons/housing_imp_csb_daggerfallsiegeballistastatic001.dds',
[49936]='/esoui/art/icons/housing_imp_csb_daggerfallsiegecatapult001.dds',
[49937]='/esoui/art/icons/housing_imp_csb_daggerfallsiegecatapultstatic001.dds',
[49938]='/esoui/art/icons/housing_imp_csb_daggerfallsiegeramlarge001.dds',
[49939]='/esoui/art/icons/housing_imp_csb_daggerfallsiegeramlargestatic001.dds',
[49940]='/esoui/art/icons/housing_imp_csb_daggerfallsiegetrebuchet001.dds',
[49941]='/esoui/art/icons/housing_imp_csb_daggerfallsiegetrebuchetstatic001.dds',
[49942]='/esoui/art/icons/housing_imp_csb_dwemerballista001.dds',
[49943]='/esoui/art/icons/housing_imp_csb_ebonheartsiegeballista001.dds',
[49944]='/esoui/art/icons/housing_imp_csb_ebonheartsiegeballistastatic001.dds',
[49945]='/esoui/art/icons/housing_imp_csb_ebonheartsiegecatapult001.dds',
[49946]='/esoui/art/icons/housing_imp_csb_ebonheartsiegecatapultstatic001.dds',
[49947]='/esoui/art/icons/housing_imp_csb_ebonheartsiegeramlarge001.dds',
[49948]='/esoui/art/icons/housing_imp_csb_ebonheartsiegeramlargestatic001.dds',
[49949]='/esoui/art/icons/housing_imp_csb_ebonheartsiegetrebuchet001.dds',
[49950]='/esoui/art/icons/housing_imp_csb_ebonheartsiegetrebuchetstatic001.dds',
[49951]='/esoui/art/icons/housing_imp_duc_icundergroundbrazier001.dds',
[49952]='/esoui/art/icons/housing_imp_duc_undertunnelpostdm002.dds',
[49953]='/esoui/art/icons/housing_imp_duc_wallbrick001.dds',
[49954]='/esoui/art/icons/housing_imp_duc_wallbrick002.dds',
[49955]='/esoui/art/icons/housing_imp_exc_aldmerishield001.dds',
[49956]='/esoui/art/icons/housing_imp_exc_boilingoil001.dds',
[49957]='/esoui/art/icons/housing_imp_exc_clanfearhead001.dds',
[49958]='/esoui/art/icons/housing_imp_exc_daedrothhead001.dds',
[49959]='/esoui/art/icons/housing_imp_exc_daggerfallshield001.dds',
[49960]='/esoui/art/icons/housing_imp_exc_dbhstatuefaith001.dds',
[49961]='/esoui/art/icons/housing_imp_exc_dbhstatuejustice001.dds',
[49962]='/esoui/art/icons/housing_imp_exc_dbhstatuelight001.dds',
[49963]='/esoui/art/icons/housing_imp_exc_dbhstatueorder001.dds',
[49964]='/esoui/art/icons/housing_imp_exc_dbhstatuetruth001.dds',
[49965]='/esoui/art/icons/housing_imp_exc_ebonheartshield001.dds',
[49966]='/esoui/art/icons/housing_imp_exc_elderscrollorange001.dds',
[49967]='/esoui/art/icons/housing_imp_exc_elderscrollpurple001.dds',
[49968]='/esoui/art/icons/housing_imp_exc_heavystatue001.dds',
[49969]='/esoui/art/icons/housing_imp_exc_hookpoint001.dds',
[49970]='/esoui/art/icons/housing_imp_exc_iccolumn001.dds',
[49971]='/esoui/art/icons/housing_imp_exc_iccolumn002.dds',
[49972]='/esoui/art/icons/housing_imp_exc_improvisedpike001.dds',
[49973]='/esoui/art/icons/housing_imp_exc_improvisedpike002.dds',
[49974]='/esoui/art/icons/housing_imp_exc_lightstatue001.dds',
[49975]='/esoui/art/icons/housing_imp_exc_mediumstatue001.dds',
[49976]='/esoui/art/icons/housing_imp_inc_icthrone001.dds',
[49977]='/esoui/art/icons/housing_imp_inc_rugakatoshrectangular001.dds',
[49978]='/esoui/art/icons/housing_imp_inc_rugakatoshrectangular002.dds',
[49979]='/esoui/art/icons/housing_imp_inc_rugakatoshrectangular003.dds',
[49980]='/esoui/art/icons/housing_imp_inc_rugakatoshround001.dds',
[49981]='/esoui/art/icons/housing_imp_inc_rugakatoshround002.dds',
[49982]='/esoui/art/icons/housing_imp_inc_rugakatoshround003.dds',
[49983]='/esoui/art/icons/housing_imp_inc_ruggenericrectangular001.dds',
[49984]='/esoui/art/icons/housing_imp_inc_ruggenericrectangular002.dds',
[49985]='/esoui/art/icons/housing_imp_inc_rugkynerectangular001.dds',
[49986]='/esoui/art/icons/housing_imp_inc_rugkynerectangular002.dds',
[49987]='/esoui/art/icons/housing_imp_inc_rugkynerectangular003.dds',
[49988]='/esoui/art/icons/housing_imp_inc_rugkyneround001.dds',
[49989]='/esoui/art/icons/housing_imp_inc_rugkyneround002.dds',
[49990]='/esoui/art/icons/housing_imp_inc_rugkyneround003.dds',
[49991]='/esoui/art/icons/housing_imp_inc_ruground001.dds',
[49992]='/esoui/art/icons/housing_imp_inc_ruground002.dds',
[49993]='/esoui/art/icons/housing_imp_inc_ruground003.dds',
[49994]='/esoui/art/icons/housing_imp_inc_rugstendarrrectangular001.dds',
[49995]='/esoui/art/icons/housing_imp_inc_rugstendarrrectangular002.dds',
[49996]='/esoui/art/icons/housing_imp_inc_rugstendarrrectangular003.dds',
[49997]='/esoui/art/icons/housing_imp_inc_rugstendarrround001.dds',
[49998]='/esoui/art/icons/housing_imp_inc_rugstendarrround002.dds',
[49999]='/esoui/art/icons/housing_imp_inc_rugstendarrround003.dds',
[50000]='/esoui/art/icons/housing_imp_inc_tapestryakatoshlargea001.dds',
[50001]='/esoui/art/icons/housing_imp_inc_tapestryakatoshlargea002.dds',
[50002]='/esoui/art/icons/housing_imp_inc_tapestryakatoshlargea003.dds',
[50003]='/esoui/art/icons/housing_imp_inc_tapestryakatoshmediuma001.dds',
[50004]='/esoui/art/icons/housing_imp_inc_tapestryakatoshmediuma002.dds',
[50005]='/esoui/art/icons/housing_imp_inc_tapestryakatoshmediuma003.dds',
[50006]='/esoui/art/icons/housing_imp_inc_tapestrykynelargea001.dds',
[50007]='/esoui/art/icons/housing_imp_inc_tapestrykynelargea002.dds',
[50008]='/esoui/art/icons/housing_imp_inc_tapestrykynelargea003.dds',
[50009]='/esoui/art/icons/housing_imp_inc_tapestrykynemediuma001.dds',
[50010]='/esoui/art/icons/housing_imp_inc_tapestrykynemediuma002.dds',
[50011]='/esoui/art/icons/housing_imp_inc_tapestrykynemediuma003.dds',
[50012]='/esoui/art/icons/housing_imp_inc_tapestrystendarrlargea001.dds',
[50013]='/esoui/art/icons/housing_imp_inc_tapestrystendarrlargea002.dds',
[50014]='/esoui/art/icons/housing_imp_inc_tapestrystendarrlargea003.dds',
[50015]='/esoui/art/icons/housing_imp_inc_tapestrystendarrmediuma001.dds',
[50016]='/esoui/art/icons/housing_imp_inc_tapestrystendarrmediuma002.dds',
[50017]='/esoui/art/icons/housing_imp_inc_tapestrystendarrmediuma003.dds',
[50018]='/esoui/art/icons/housing_imp_inc_tapestrywidea001.dds',
[50019]='/esoui/art/icons/housing_imp_inc_tapestrywidea002.dds',
[50020]='/esoui/art/icons/housing_imp_inc_tapestrywidea003.dds',
[50021]='/esoui/art/icons/housing_imp_inc_torturerack001.dds',
[50022]='/esoui/art/icons/housing_imp_lsb_avapennantsgroundaldmeri001.dds',
[50023]='/esoui/art/icons/housing_imp_lsb_avapennantsgroundaldmerismall001.dds',
[50024]='/esoui/art/icons/housing_imp_lsb_avapennantsgrounddaggerfall001.dds',
[50025]='/esoui/art/icons/housing_imp_lsb_avapennantsgrounddaggerfallsmall001.dds',
[50026]='/esoui/art/icons/housing_imp_lsb_avapennantsgroundebonheart001.dds',
[50027]='/esoui/art/icons/housing_imp_lsb_avapennantsgroundebonheartsmall001.dds',
[50028]='/esoui/art/icons/housing_imp_lsb_bannerimperiallarge001.dds',
[50029]='/esoui/art/icons/housing_imp_lsb_bannerimperiallarge002.dds',
[50030]='/esoui/art/icons/housing_imp_lsb_bannerimperialmediumdestroyed001.dds',
[50031]='/esoui/art/icons/housing_imp_lsb_bannersaldmeri001.dds',
[50032]='/esoui/art/icons/housing_imp_lsb_bannersaldmeritorn001.dds',
[50033]='/esoui/art/icons/housing_imp_lsb_bannersdaggerfall001.dds',
[50034]='/esoui/art/icons/housing_imp_lsb_bannersdaggerfalltorn001.dds',
[50035]='/esoui/art/icons/housing_imp_lsb_bannersebonheart001.dds',
[50036]='/esoui/art/icons/housing_imp_lsb_bannersebonhearttorn001.dds',
[50037]='/esoui/art/icons/housing_imp_lsb_iclampstreet001.dds',
[50038]='/esoui/art/icons/housing_imp_lsb_iclampwall001.dds',
[50039]='/esoui/art/icons/housing_imp_lsb_keeppennantaldmeri001.dds',
[50040]='/esoui/art/icons/housing_imp_lsb_keeppennantdaggerfall001.dds',
[50041]='/esoui/art/icons/housing_imp_lsb_keeppennantebonheart001.dds',
[50042]='/esoui/art/icons/housing_imp_str_icarenabrazier001.dds',
[50043]='/esoui/art/icons/housing_imp_str_ichouserailingcap001.dds',
[50044]='/esoui/art/icons/housing_imperial_large.dds',
[50045]='/esoui/art/icons/housing_imperial_medium.dds',
[50046]='/esoui/art/icons/housing_imperial_small.dds',
[50047]='/esoui/art/icons/housing_journeys_end_lodgings001.dds',
[50048]='/esoui/art/icons/housing_kelesanruhn001.dds',
[50049]='/esoui/art/icons/housing_kha_cmp_cookingpit001.dds',
[50050]='/esoui/art/icons/housing_kha_cmp_cookingpit002.dds',
[50051]='/esoui/art/icons/housing_kha_cmp_tentlargemilitary001.dds',
[50052]='/esoui/art/icons/housing_kha_cmp_tentmediummerchant001.dds',
[50053]='/esoui/art/icons/housing_kha_cmp_tentmediummerchant002.dds',
[50054]='/esoui/art/icons/housing_kha_cmp_tentsmall001.dds',
[50055]='/esoui/art/icons/housing_kha_csb_wagon001.dds',
[50056]='/esoui/art/icons/housing_kha_exc_guardianlion001.dds',
[50057]='/esoui/art/icons/housing_kha_exc_moontile001.dds',
[50058]='/esoui/art/icons/housing_kha_exc_moontile002.dds',
[50059]='/esoui/art/icons/housing_kha_exc_moontile003.dds',
[50060]='/esoui/art/icons/housing_kha_exc_moontile004.dds',
[50061]='/esoui/art/icons/housing_kha_fur_bedcanopy001.dds',
[50062]='/esoui/art/icons/housing_kha_fur_bedstandard001.dds',
[50063]='/esoui/art/icons/housing_kha_fur_bench001.dds',
[50064]='/esoui/art/icons/housing_kha_fur_bench002.dds',
[50065]='/esoui/art/icons/housing_kha_fur_bench003.dds',
[50066]='/esoui/art/icons/housing_kha_fur_bookcase001.dds',
[50067]='/esoui/art/icons/housing_kha_fur_bookcase002.dds',
[50068]='/esoui/art/icons/housing_kha_fur_chests001.dds',
[50069]='/esoui/art/icons/housing_kha_fur_chests002.dds',
[50070]='/esoui/art/icons/housing_kha_fur_counter001.dds',
[50071]='/esoui/art/icons/housing_kha_fur_counter002.dds',
[50072]='/esoui/art/icons/housing_kha_fur_counter003.dds',
[50073]='/esoui/art/icons/housing_kha_fur_dresser001.dds',
[50074]='/esoui/art/icons/housing_kha_fur_footstool001.dds',
[50075]='/esoui/art/icons/housing_kha_fur_nightstand001.dds',
[50076]='/esoui/art/icons/housing_kha_fur_screen001.dds',
[50077]='/esoui/art/icons/housing_kha_fur_stool001.dds',
[50078]='/esoui/art/icons/housing_kha_fur_stool002.dds',
[50079]='/esoui/art/icons/housing_kha_fur_table001.dds',
[50080]='/esoui/art/icons/housing_kha_fur_table002.dds',
[50081]='/esoui/art/icons/housing_kha_fur_table003.dds',
[50082]='/esoui/art/icons/housing_kha_fur_wardrobemoving001.dds',
[50083]='/esoui/art/icons/housing_kha_inc_circlelargerug001.dds',
[50084]='/esoui/art/icons/housing_kha_inc_curtain001.dds',
[50085]='/esoui/art/icons/housing_kha_inc_curtain002.dds',
[50086]='/esoui/art/icons/housing_kha_inc_curtain003.dds',
[50087]='/esoui/art/icons/housing_kha_inc_jugs001.dds',
[50088]='/esoui/art/icons/housing_kha_inc_jugs002.dds',
[50089]='/esoui/art/icons/housing_kha_inc_jugs003.dds',
[50090]='/esoui/art/icons/housing_kha_inc_jugs004.dds',
[50091]='/esoui/art/icons/housing_kha_inc_largerug001.dds',
[50092]='/esoui/art/icons/housing_kha_inc_largerug002.dds',
[50093]='/esoui/art/icons/housing_kha_inc_longroundpillow001.dds',
[50094]='/esoui/art/icons/housing_kha_inc_longsquarepillow001.dds',
[50095]='/esoui/art/icons/housing_kha_inc_smallrug001.dds',
[50096]='/esoui/art/icons/housing_kha_inc_squarepillow001.dds',
[50097]='/esoui/art/icons/housing_kha_inc_squarepillow002.dds',
[50098]='/esoui/art/icons/housing_kha_inc_vase001.dds',
[50099]='/esoui/art/icons/housing_kha_inc_vase002.dds',
[50100]='/esoui/art/icons/housing_kha_inc_vase003.dds',
[50101]='/esoui/art/icons/housing_kha_inc_vase004.dds',
[50102]='/esoui/art/icons/housing_kha_inc_vase005.dds',
[50103]='/esoui/art/icons/housing_kha_inc_vase006.dds',
[50104]='/esoui/art/icons/housing_kha_lsb_banner001.dds',
[50105]='/esoui/art/icons/housing_kha_lsb_banner002.dds',
[50106]='/esoui/art/icons/housing_kha_lsb_banner003.dds',
[50107]='/esoui/art/icons/housing_kha_lsb_bannerdremothra001.dds',
[50108]='/esoui/art/icons/housing_kha_lsb_bannerdremothra002.dds',
[50109]='/esoui/art/icons/housing_kha_lsb_brazier002.dds',
[50110]='/esoui/art/icons/housing_kha_lsb_braziersand002.dds',
[50111]='/esoui/art/icons/housing_kha_lsb_braziersandoff002.dds',
[50112]='/esoui/art/icons/housing_kha_lsb_candle001.dds',
[50113]='/esoui/art/icons/housing_kha_lsb_candle002.dds',
[50114]='/esoui/art/icons/housing_kha_lsb_candle003.dds',
[50115]='/esoui/art/icons/housing_kha_lsb_chandaleir001.dds',
[50116]='/esoui/art/icons/housing_kha_lsb_inntapestry001.dds',
[50117]='/esoui/art/icons/housing_kha_lsb_lantern001.dds',
[50118]='/esoui/art/icons/housing_kha_lsb_post001.dds',
[50119]='/esoui/art/icons/housing_kha_lsb_post002.dds',
[50120]='/esoui/art/icons/housing_kha_lsb_sconce001.dds',
[50121]='/esoui/art/icons/housing_kha_lsb_thormarbanner001.dds',
[50122]='/esoui/art/icons/housing_kha_run_housingmoontower001.dds',
[50123]='/esoui/art/icons/housing_kha_run_platformpedestal001.dds',
[50124]='/esoui/art/icons/housing_kha_str_milemaker001.dds',
[50125]='/esoui/art/icons/housing_kha_str_shrinelion001.dds',
[50126]='/esoui/art/icons/housing_kha_str_shrinesand001.dds',
[50127]='/esoui/art/icons/housing_kha_str_welllarge001.dds',
[50128]='/esoui/art/icons/housing_kha_str_wellmediumsand001.dds',
[50129]='/esoui/art/icons/housing_kha_waf_housingwallsgatesand001.dds',
[50130]='/esoui/art/icons/housing_kha_waf_wallssmallcolumnsand001.dds',
[50131]='/esoui/art/icons/housing_khajiit_large.dds',
[50132]='/esoui/art/icons/housing_khajiit_medium.dds',
[50133]='/esoui/art/icons/housing_khajiit_small.dds',
[50134]='/esoui/art/icons/housing_kushalitsantuary.dds',
[50135]='/esoui/art/icons/housing_ls_fur_tableshortmed001.dds',
[50136]='/esoui/art/icons/housing_ls_inc_bowlgroup001.dds',
[50137]='/esoui/art/icons/housing_lunarcompass_icon.dds',
[50138]='/esoui/art/icons/housing_mao_cmp_systentlargesingle001.dds',
[50139]='/esoui/art/icons/housing_mao_cmp_tentsmall001.dds',
[50140]='/esoui/art/icons/housing_mao_con_chest001.dds',
[50141]='/esoui/art/icons/housing_mao_csb_dragontotem001.dds',
[50142]='/esoui/art/icons/housing_mao_exc_dragontotem001.dds',
[50143]='/esoui/art/icons/housing_mao_exc_dragontotem002.dds',
[50144]='/esoui/art/icons/housing_mao_exc_firepit001.dds',
[50145]='/esoui/art/icons/housing_mao_fur_chair001.dds',
[50146]='/esoui/art/icons/housing_mao_fur_dividerwallsmall001.dds',
[50147]='/esoui/art/icons/housing_mao_fur_roundtable001.dds',
[50148]='/esoui/art/icons/housing_mao_fur_thronechair001.dds',
[50149]='/esoui/art/icons/housing_mao_inc_mug001.dds',
[50150]='/esoui/art/icons/housing_mao_inc_rugroundsmall001.dds',
[50151]='/esoui/art/icons/housing_mao_inc_rugroundsmallhalf002.dds',
[50152]='/esoui/art/icons/housing_mao_inc_rugsquarelong001.dds',
[50153]='/esoui/art/icons/housing_mao_inc_teapot001.dds',
[50154]='/esoui/art/icons/housing_mao_lsb_banner002.dds',
[50155]='/esoui/art/icons/housing_mao_lsb_candleholdergls001.dds',
[50156]='/esoui/art/icons/housing_mao_lsb_wallsconcegls001.dds',
[50157]='/esoui/art/icons/housing_meadowplot001.dds',
[50158]='/esoui/art/icons/housing_mep_exc_smwebfull001.dds',
[50159]='/esoui/art/icons/housing_merryvineestate001.dds',
[50160]='/esoui/art/icons/housing_monster_strangler.dds',
[50161]='/esoui/art/icons/housing_msc_madgods_flock.dds',
[50162]='/esoui/art/icons/housing_murkmiremanor001.dds',
[50163]='/esoui/art/icons/housing_neromancerlair001.dds',
[50164]='/esoui/art/icons/housing_nib_exc_dbhdibellastatue001.dds',
[50165]='/esoui/art/icons/housing_nib_exc_dbhselkiestatue001.dds',
[50166]='/esoui/art/icons/housing_nib_exc_dbhselkiestatuesmall001.dds',
[50167]='/esoui/art/icons/housing_nib_exc_housingdibellastatue001.dds',
[50168]='/esoui/art/icons/housing_nib_fur_bedbunk001.dds',
[50169]='/esoui/art/icons/housing_nib_fur_bedcanopy001.dds',
[50170]='/esoui/art/icons/housing_nib_fur_bedelegant001.dds',
[50171]='/esoui/art/icons/housing_nib_fur_bedfull001.dds',
[50172]='/esoui/art/icons/housing_nib_fur_bedtwin001.dds',
[50173]='/esoui/art/icons/housing_nib_fur_bench001.dds',
[50174]='/esoui/art/icons/housing_nib_fur_bench002.dds',
[50175]='/esoui/art/icons/housing_nib_fur_benchpeasant001.dds',
[50176]='/esoui/art/icons/housing_nib_fur_benchpeasant002.dds',
[50177]='/esoui/art/icons/housing_nib_fur_bookcaseshort001.dds',
[50178]='/esoui/art/icons/housing_nib_fur_bookcasetall001.dds',
[50179]='/esoui/art/icons/housing_nib_fur_bookcasetall002.dds',
[50180]='/esoui/art/icons/housing_nib_fur_cabinetslong001.dds',
[50181]='/esoui/art/icons/housing_nib_fur_chair001.dds',
[50182]='/esoui/art/icons/housing_nib_fur_chair002.dds',
[50183]='/esoui/art/icons/housing_nib_fur_chair003.dds',
[50184]='/esoui/art/icons/housing_nib_fur_chairlow001.dds',
[50185]='/esoui/art/icons/housing_nib_fur_chairpeasant001.dds',
[50186]='/esoui/art/icons/housing_nib_fur_chest001.dds',
[50187]='/esoui/art/icons/housing_nib_fur_chinacabinet001.dds',
[50188]='/esoui/art/icons/housing_nib_fur_chinacabinet002.dds',
[50189]='/esoui/art/icons/housing_nib_fur_chinacabinet003.dds',
[50190]='/esoui/art/icons/housing_nib_fur_coffer001.dds',
[50191]='/esoui/art/icons/housing_nib_fur_crib001.dds',
[50192]='/esoui/art/icons/housing_nib_fur_cupboard001.dds',
[50193]='/esoui/art/icons/housing_nib_fur_dresserlong001.dds',
[50194]='/esoui/art/icons/housing_nib_fur_dressershort001.dds',
[50195]='/esoui/art/icons/housing_nib_fur_merchantcaskstand001.dds',
[50196]='/esoui/art/icons/housing_nib_fur_merchantcounter001.dds',
[50197]='/esoui/art/icons/housing_nib_fur_merchantcountercorner001.dds',
[50198]='/esoui/art/icons/housing_nib_fur_merchantcountersmall001.dds',
[50199]='/esoui/art/icons/housing_nib_fur_merchantwinerack001.dds',
[50200]='/esoui/art/icons/housing_nib_fur_mirror001.dds',
[50201]='/esoui/art/icons/housing_nib_fur_nightstand001.dds',
[50202]='/esoui/art/icons/housing_nib_fur_screen001.dds',
[50203]='/esoui/art/icons/housing_nib_fur_screen002.dds',
[50204]='/esoui/art/icons/housing_nib_fur_shelveslong001.dds',
[50205]='/esoui/art/icons/housing_nib_fur_stool001.dds',
[50206]='/esoui/art/icons/housing_nib_fur_stoollow001.dds',
[50207]='/esoui/art/icons/housing_nib_fur_tabledesk001.dds',
[50208]='/esoui/art/icons/housing_nib_fur_tabledesk002.dds',
[50209]='/esoui/art/icons/housing_nib_fur_tablelow001.dds',
[50210]='/esoui/art/icons/housing_nib_fur_tablepeasantdesk002.dds',
[50211]='/esoui/art/icons/housing_nib_fur_tablepeasantrect001.dds',
[50212]='/esoui/art/icons/housing_nib_fur_tablepeasanttressle001.dds',
[50213]='/esoui/art/icons/housing_nib_fur_tablerect001.dds',
[50214]='/esoui/art/icons/housing_nib_fur_tableround001.dds',
[50215]='/esoui/art/icons/housing_nib_fur_tableroundlow001.dds',
[50216]='/esoui/art/icons/housing_nib_fur_tablesquare001.dds',
[50217]='/esoui/art/icons/housing_nib_fur_tabletressle001.dds',
[50218]='/esoui/art/icons/housing_nib_fur_throne001.dds',
[50219]='/esoui/art/icons/housing_nib_fur_trunk001.dds',
[50220]='/esoui/art/icons/housing_nib_fur_wallshelf001.dds',
[50221]='/esoui/art/icons/housing_nib_fur_wardrobe001.dds',
[50222]='/esoui/art/icons/housing_nib_fur_winerack001.dds',
[50223]='/esoui/art/icons/housing_nib_lsb_lamphanginglitonly001.dds',
[50224]='/esoui/art/icons/housing_nib_lsb_lamppost001.dds',
[50225]='/esoui/art/icons/housing_nib_lsb_lamppost003.dds',
[50226]='/esoui/art/icons/housing_nib_lsb_lamppost004.dds',
[50227]='/esoui/art/icons/housing_nib_lsb_lamppost005.dds',
[50228]='/esoui/art/icons/housing_nib_str_cathedralaltar001.dds',
[50229]='/esoui/art/icons/housing_nib_str_cathedralaltar002.dds',
[50230]='/esoui/art/icons/housing_nib_str_dbhakatoshshrine001.dds',
[50231]='/esoui/art/icons/housing_nib_str_dbhakatoshwell001.dds',
[50232]='/esoui/art/icons/housing_nib_str_dungeonwayshrine001.dds',
[50233]='/esoui/art/icons/housing_nib_str_forge001.dds',
[50234]='/esoui/art/icons/housing_nib_str_fountain001.dds',
[50235]='/esoui/art/icons/housing_nib_str_hscathedralwindow001.dds',
[50236]='/esoui/art/icons/housing_nib_str_hscathedralwindowakatosh001.dds',
[50237]='/esoui/art/icons/housing_nib_str_hscathedralwindowarkay001.dds',
[50238]='/esoui/art/icons/housing_nib_str_hscathedralwindowdibella001.dds',
[50239]='/esoui/art/icons/housing_nib_str_hscathedralwindowjulianos001.dds',
[50240]='/esoui/art/icons/housing_nib_str_hscathedralwindowkynareth001.dds',
[50241]='/esoui/art/icons/housing_nib_str_hscathedralwindowmara001.dds',
[50242]='/esoui/art/icons/housing_nib_str_hscathedralwindowstendarr001.dds',
[50243]='/esoui/art/icons/housing_nib_str_welllarge001.dds',
[50244]='/esoui/art/icons/housing_nib_str_wellmedium001.dds',
[50245]='/esoui/art/icons/housing_nib_str_wellsmall001.dds',
[50246]='/esoui/art/icons/housing_nib_waf_wallssmallpost001.dds',
[50247]='/esoui/art/icons/housing_nibenesemanor.dds',
[50248]='/esoui/art/icons/housing_nor_cem_housingstandingstone001.dds',
[50249]='/esoui/art/icons/housing_nor_cem_marker001.dds',
[50250]='/esoui/art/icons/housing_nor_cem_standingstone001.dds',
[50251]='/esoui/art/icons/housing_nor_cem_standingstone002.dds',
[50252]='/esoui/art/icons/housing_nor_csb_cartcargo001.dds',
[50253]='/esoui/art/icons/housing_nor_csb_cartcovered001.dds',
[50254]='/esoui/art/icons/housing_nor_csb_cartstraw001.dds',
[50255]='/esoui/art/icons/housing_nor_csb_fishingboat003.dds',
[50256]='/esoui/art/icons/housing_nor_duc_animaltotems003.dds',
[50257]='/esoui/art/icons/housing_nor_duc_bookpedestal001.dds',
[50258]='/esoui/art/icons/housing_nor_duc_chest001.dds',
[50259]='/esoui/art/icons/housing_nor_duc_chest003.dds',
[50260]='/esoui/art/icons/housing_nor_duc_chest004.dds',
[50261]='/esoui/art/icons/housing_nor_duc_chest005.dds',
[50262]='/esoui/art/icons/housing_nor_duc_chest006.dds',
[50263]='/esoui/art/icons/housing_nor_duc_cupboard001.dds',
[50264]='/esoui/art/icons/housing_nor_duc_dragonshrinealtar001.dds',
[50265]='/esoui/art/icons/housing_nor_duc_dresser001.dds',
[50266]='/esoui/art/icons/housing_nor_duc_endtable001.dds',
[50267]='/esoui/art/icons/housing_nor_duc_housingwtgdpfriezea001.dds',
[50268]='/esoui/art/icons/housing_nor_duc_housingwtgdpfriezeb001.dds',
[50269]='/esoui/art/icons/housing_nor_duc_housingwtgdpfriezec001.dds',
[50270]='/esoui/art/icons/housing_nor_duc_housingwtgdpfriezed001.dds',
[50271]='/esoui/art/icons/housing_nor_duc_lanterncandle001.dds',
[50272]='/esoui/art/icons/housing_nor_duc_largeurn001.dds',
[50273]='/esoui/art/icons/housing_nor_duc_pot001.dds',
[50274]='/esoui/art/icons/housing_nor_duc_pot002.dds',
[50275]='/esoui/art/icons/housing_nor_duc_pot003.dds',
[50276]='/esoui/art/icons/housing_nor_duc_pot004.dds',
[50277]='/esoui/art/icons/housing_nor_duc_pot005.dds',
[50278]='/esoui/art/icons/housing_nor_duc_pot006.dds',
[50279]='/esoui/art/icons/housing_nor_duc_sconceornate001.dds',
[50280]='/esoui/art/icons/housing_nor_duc_sconcewall001.dds',
[50281]='/esoui/art/icons/housing_nor_duc_sealdibellal001.dds',
[50282]='/esoui/art/icons/housing_nor_duc_shelflarge001.dds',
[50283]='/esoui/art/icons/housing_nor_duc_shelflarge002.dds',
[50284]='/esoui/art/icons/housing_nor_duc_sigilstonedibella001.dds',
[50285]='/esoui/art/icons/housing_nor_duc_throne001.dds',
[50286]='/esoui/art/icons/housing_nor_duc_totempiece001.dds',
[50287]='/esoui/art/icons/housing_nor_duc_totempiece004.dds',
[50288]='/esoui/art/icons/housing_nor_duc_totempiece005.dds',
[50289]='/esoui/art/icons/housing_nor_duc_urn001.dds',
[50290]='/esoui/art/icons/housing_nor_duc_urn002.dds',
[50291]='/esoui/art/icons/housing_nor_duc_urn004.dds',
[50292]='/esoui/art/icons/housing_nor_duc_urn005.dds',
[50293]='/esoui/art/icons/housing_nor_duc_urn006.dds',
[50294]='/esoui/art/icons/housing_nor_exc_heavystatue001.dds',
[50295]='/esoui/art/icons/housing_nor_exc_lightstatue001.dds',
[50296]='/esoui/art/icons/housing_nor_exc_lightstatuestatuette001.dds',
[50297]='/esoui/art/icons/housing_nor_exc_mediumstatue001.dds',
[50298]='/esoui/art/icons/housing_nor_exc_mediumstatuebase001.dds',
[50299]='/esoui/art/icons/housing_nor_exc_mediumstatuette001.dds',
[50300]='/esoui/art/icons/housing_nor_exc_mediumwolfstatue001.dds',
[50301]='/esoui/art/icons/housing_nor_exc_runestone001.dds',
[50302]='/esoui/art/icons/housing_nor_fur_bedcanopy001.dds',
[50303]='/esoui/art/icons/housing_nor_fur_bedcanopy002.dds',
[50304]='/esoui/art/icons/housing_nor_fur_bedsmall001.dds',
[50305]='/esoui/art/icons/housing_nor_fur_bench001.dds',
[50306]='/esoui/art/icons/housing_nor_fur_bench002.dds',
[50307]='/esoui/art/icons/housing_nor_fur_bookcaselrg001.dds',
[50308]='/esoui/art/icons/housing_nor_fur_bookcasesm001.dds',
[50309]='/esoui/art/icons/housing_nor_fur_chair001.dds',
[50310]='/esoui/art/icons/housing_nor_fur_chair002.dds',
[50311]='/esoui/art/icons/housing_nor_fur_countercorner001.dds',
[50312]='/esoui/art/icons/housing_nor_fur_counterlong001.dds',
[50313]='/esoui/art/icons/housing_nor_fur_countershort001.dds',
[50314]='/esoui/art/icons/housing_nor_fur_desk001.dds',
[50315]='/esoui/art/icons/housing_nor_fur_dresser001.dds',
[50316]='/esoui/art/icons/housing_nor_fur_nightstand001.dds',
[50317]='/esoui/art/icons/housing_nor_fur_screen001.dds',
[50318]='/esoui/art/icons/housing_nor_fur_stool001.dds',
[50319]='/esoui/art/icons/housing_nor_fur_stool002.dds',
[50320]='/esoui/art/icons/housing_nor_fur_tablelarge001.dds',
[50321]='/esoui/art/icons/housing_nor_fur_tablerectangle001.dds',
[50322]='/esoui/art/icons/housing_nor_fur_tablerectangle002.dds',
[50323]='/esoui/art/icons/housing_nor_fur_tableround001.dds',
[50324]='/esoui/art/icons/housing_nor_fur_tableround002.dds',
[50325]='/esoui/art/icons/housing_nor_fur_tablesquare001.dds',
[50326]='/esoui/art/icons/housing_nor_fur_tablesquare002.dds',
[50327]='/esoui/art/icons/housing_nor_fur_tabletrestle001.dds',
[50328]='/esoui/art/icons/housing_nor_fur_tabletrestle002.dds',
[50329]='/esoui/art/icons/housing_nor_fur_trunk001.dds',
[50330]='/esoui/art/icons/housing_nor_fur_wallshelf001.dds',
[50331]='/esoui/art/icons/housing_nor_fur_wallshelf002.dds',
[50332]='/esoui/art/icons/housing_nor_fur_wardrobe001.dds',
[50333]='/esoui/art/icons/housing_nor_fur_winerack001.dds',
[50334]='/esoui/art/icons/housing_nor_inc_bearrug001.dds',
[50335]='/esoui/art/icons/housing_nor_inc_bellow001.dds',
[50336]='/esoui/art/icons/housing_nor_inc_foodpotlrg001.dds',
[50337]='/esoui/art/icons/housing_nor_inc_foodpotlrg002.dds',
[50338]='/esoui/art/icons/housing_nor_inc_foodpotsm001.dds',
[50339]='/esoui/art/icons/housing_nor_inc_foodpotsm002.dds',
[50340]='/esoui/art/icons/housing_nor_inc_tapestry001.dds',
[50341]='/esoui/art/icons/housing_nor_inc_tapestry002.dds',
[50342]='/esoui/art/icons/housing_nor_inc_tapestry003.dds',
[50343]='/esoui/art/icons/housing_nor_lsb_candlelg001.dds',
[50344]='/esoui/art/icons/housing_nor_lsb_candlemed001.dds',
[50345]='/esoui/art/icons/housing_nor_lsb_candlesm001.dds',
[50346]='/esoui/art/icons/housing_nor_lsb_chandelier001.dds',
[50347]='/esoui/art/icons/housing_nor_lsb_lamppost001.dds',
[50348]='/esoui/art/icons/housing_nor_lsb_lamppost002.dds',
[50349]='/esoui/art/icons/housing_nor_lsb_lantern001.dds',
[50350]='/esoui/art/icons/housing_nor_lsb_lanternhanginginterior001.dds',
[50351]='/esoui/art/icons/housing_nor_lsb_noblebanner001.dds',
[50352]='/esoui/art/icons/housing_nor_lsb_templebannerkyneorange001.dds',
[50353]='/esoui/art/icons/housing_nor_lsb_torchtripod001.dds',
[50354]='/esoui/art/icons/housing_nor_lsb_torchwall001.dds',
[50355]='/esoui/art/icons/housing_nor_str_wayshrinetorch001.dds',
[50356]='/esoui/art/icons/housing_nord_large.dds',
[50357]='/esoui/art/icons/housing_nord_medium.dds',
[50358]='/esoui/art/icons/housing_nord_small.dds',
[50359]='/esoui/art/icons/housing_orc_cmp_tent001.dds',
[50360]='/esoui/art/icons/housing_orc_cmp_tent002.dds',
[50361]='/esoui/art/icons/housing_orc_cmp_tent003.dds',
[50362]='/esoui/art/icons/housing_orc_con_bucket001.dds',
[50363]='/esoui/art/icons/housing_orc_con_largebarrel001.dds',
[50364]='/esoui/art/icons/housing_orc_con_smallbarrelclose001.dds',
[50365]='/esoui/art/icons/housing_orc_con_smallbarrelopen001.dds',
[50366]='/esoui/art/icons/housing_orc_con_wtgcisternbucket001.dds',
[50367]='/esoui/art/icons/housing_orc_con_wtgdunchest001.dds',
[50368]='/esoui/art/icons/housing_orc_con_wtgdunchest002.dds',
[50369]='/esoui/art/icons/housing_orc_con_wtgdunchest003.dds',
[50370]='/esoui/art/icons/housing_orc_csb_wtgcart003.dds',
[50371]='/esoui/art/icons/housing_orc_csb_wtgcart004.dds',
[50372]='/esoui/art/icons/housing_orc_csb_wtgmerchantstall001.dds',
[50373]='/esoui/art/icons/housing_orc_csb_wtgmerchantstall002.dds',
[50374]='/esoui/art/icons/housing_orc_csb_wtgmerchantstall003.dds',
[50375]='/esoui/art/icons/housing_orc_csb_wtgmerchantstallstand001.dds',
[50376]='/esoui/art/icons/housing_orc_csb_wtgmerchantstallstand002.dds',
[50377]='/esoui/art/icons/housing_orc_csb_wtgmerchantstallstand003.dds',
[50378]='/esoui/art/icons/housing_orc_duc_basrelief001.dds',
[50379]='/esoui/art/icons/housing_orc_duc_basrelief002.dds',
[50380]='/esoui/art/icons/housing_orc_duc_basrelief003.dds',
[50381]='/esoui/art/icons/housing_orc_duc_dungeonfloorraisedmedium001.dds',
[50382]='/esoui/art/icons/housing_orc_duc_honorsrestorcsarcophagus001.dds',
[50383]='/esoui/art/icons/housing_orc_duc_honorsrestrgsarcophagus001.dds',
[50384]='/esoui/art/icons/housing_orc_duc_housingbasrelief001.dds',
[50385]='/esoui/art/icons/housing_orc_duc_housingbasrelief002.dds',
[50386]='/esoui/art/icons/housing_orc_duc_housingbasrelief003.dds',
[50387]='/esoui/art/icons/housing_orc_duc_housingstalagmitesmall003.dds',
[50388]='/esoui/art/icons/housing_orc_duc_housingstalagmitesmall004.dds',
[50389]='/esoui/art/icons/housing_orc_duc_housingwtgsarcophagus003.dds',
[50390]='/esoui/art/icons/housing_orc_duc_mineraldeposit002.dds',
[50391]='/esoui/art/icons/housing_orc_duc_pedestal001.dds',
[50392]='/esoui/art/icons/housing_orc_duc_platebagrakhmetal001.dds',
[50393]='/esoui/art/icons/housing_orc_duc_platefharhunmetal001.dds',
[50394]='/esoui/art/icons/housing_orc_duc_plateigronmetal001.dds',
[50395]='/esoui/art/icons/housing_orc_duc_platemorkulmetal001.dds',
[50396]='/esoui/art/icons/housing_orc_duc_plateshatulmetal001.dds',
[50397]='/esoui/art/icons/housing_orc_duc_platetumnoshmetal001.dds',
[50398]='/esoui/art/icons/housing_orc_duc_puzzledoorplatebagrakh001.dds',
[50399]='/esoui/art/icons/housing_orc_duc_puzzledoorplatefharhun001.dds',
[50400]='/esoui/art/icons/housing_orc_duc_puzzledoorplateigron001.dds',
[50401]='/esoui/art/icons/housing_orc_duc_puzzledoorplatemorkul001.dds',
[50402]='/esoui/art/icons/housing_orc_duc_puzzledoorplateshatul001.dds',
[50403]='/esoui/art/icons/housing_orc_duc_puzzledoorplatetumnosh001.dds',
[50404]='/esoui/art/icons/housing_orc_duc_puzzledoorweight002.dds',
[50405]='/esoui/art/icons/housing_orc_duc_rubblepilemed001.dds',
[50406]='/esoui/art/icons/housing_orc_duc_stalactitesmall002.dds',
[50407]='/esoui/art/icons/housing_orc_duc_stalactitesmallgroup002.dds',
[50408]='/esoui/art/icons/housing_orc_duc_stalagmitesmall001.dds',
[50409]='/esoui/art/icons/housing_orc_duc_stalagmitesmall002.dds',
[50410]='/esoui/art/icons/housing_orc_duc_stalagmitesmall003.dds',
[50411]='/esoui/art/icons/housing_orc_duc_stalagmitesmall004.dds',
[50412]='/esoui/art/icons/housing_orc_duc_stalagmitesmall005.dds',
[50413]='/esoui/art/icons/housing_orc_duc_stalagmitesmall006.dds',
[50414]='/esoui/art/icons/housing_orc_duc_stalagmitesmallgroup001.dds',
[50415]='/esoui/art/icons/housing_orc_duc_stonefigure001.dds',
[50416]='/esoui/art/icons/housing_orc_duc_totempole001.dds',
[50417]='/esoui/art/icons/housing_orc_duc_totempole002.dds',
[50418]='/esoui/art/icons/housing_orc_duc_totempole003.dds',
[50419]='/esoui/art/icons/housing_orc_duc_totempole004.dds',
[50420]='/esoui/art/icons/housing_orc_duc_wtgbed001.dds',
[50421]='/esoui/art/icons/housing_orc_duc_wtgbed002.dds',
[50422]='/esoui/art/icons/housing_orc_duc_wtgbedaged001.dds',
[50423]='/esoui/art/icons/housing_orc_duc_wtgbedflipped001.dds',
[50424]='/esoui/art/icons/housing_orc_duc_wtgchair001.dds',
[50425]='/esoui/art/icons/housing_orc_duc_wtgembeddedskeleton007.dds',
[50426]='/esoui/art/icons/housing_orc_duc_wtgforgehammer001.dds',
[50427]='/esoui/art/icons/housing_orc_duc_wtgfurnaceroompodium001.dds',
[50428]='/esoui/art/icons/housing_orc_duc_wtgpuzzleswitch001.dds',
[50429]='/esoui/art/icons/housing_orc_duc_wtgpuzzleswitch002.dds',
[50430]='/esoui/art/icons/housing_orc_duc_wtgpuzzleswitchsymbol001.dds',
[50431]='/esoui/art/icons/housing_orc_duc_wtgpuzzleswitchsymbol002.dds',
[50432]='/esoui/art/icons/housing_orc_duc_wtgpuzzleswitchsymbol003.dds',
[50433]='/esoui/art/icons/housing_orc_duc_wtgpuzzleswitchsymbol004.dds',
[50434]='/esoui/art/icons/housing_orc_duc_wtgpuzzleswitchsymbol005.dds',
[50435]='/esoui/art/icons/housing_orc_duc_wtgpuzzleswitchsymbol006.dds',
[50436]='/esoui/art/icons/housing_orc_duc_wtgpuzzleswitchsymbol007.dds',
[50437]='/esoui/art/icons/housing_orc_duc_wtgpuzzleswitchsymbol008.dds',
[50438]='/esoui/art/icons/housing_orc_duc_wtgsarcophagus002.dds',
[50439]='/esoui/art/icons/housing_orc_duc_wtgsarcophagus003.dds',
[50440]='/esoui/art/icons/housing_orc_duc_wtgsarcophaguslid001.dds',
[50441]='/esoui/art/icons/housing_orc_duc_wtgseal003.dds',
[50442]='/esoui/art/icons/housing_orc_duc_wtgseal004.dds',
[50443]='/esoui/art/icons/housing_orc_duc_wtgtable001.dds',
[50444]='/esoui/art/icons/housing_orc_duc_wtgtable002.dds',
[50445]='/esoui/art/icons/housing_orc_duc_wtgtable003.dds',
[50446]='/esoui/art/icons/housing_orc_duc_wtgthrone001.dds',
[50447]='/esoui/art/icons/housing_orc_duc_wtgthrone002.dds',
[50448]='/esoui/art/icons/housing_orc_duc_wtgthrone003.dds',
[50449]='/esoui/art/icons/housing_orc_duc_wtgthrone004.dds',
[50450]='/esoui/art/icons/housing_orc_exc_basestatue001.dds',
[50451]='/esoui/art/icons/housing_orc_exc_bgsnowpile001.dds',
[50452]='/esoui/art/icons/housing_orc_exc_bgsnowpile002.dds',
[50453]='/esoui/art/icons/housing_orc_exc_choppingblock001.dds',
[50454]='/esoui/art/icons/housing_orc_exc_choppingblock002.dds',
[50455]='/esoui/art/icons/housing_orc_exc_funeralpyre001.dds',
[50456]='/esoui/art/icons/housing_orc_exc_geese001.dds',
[50457]='/esoui/art/icons/housing_orc_exc_geese002.dds',
[50458]='/esoui/art/icons/housing_orc_exc_heavystatue001.dds',
[50459]='/esoui/art/icons/housing_orc_exc_heavystatue002.dds',
[50460]='/esoui/art/icons/housing_orc_exc_largehorn001.dds',
[50461]='/esoui/art/icons/housing_orc_exc_lightstatue001.dds',
[50462]='/esoui/art/icons/housing_orc_exc_lightstatue002.dds',
[50463]='/esoui/art/icons/housing_orc_exc_mammothskull001.dds',
[50464]='/esoui/art/icons/housing_orc_exc_mediumstatue001.dds',
[50465]='/esoui/art/icons/housing_orc_exc_mediumstatue002.dds',
[50466]='/esoui/art/icons/housing_orc_exc_musheart001.dds',
[50467]='/esoui/art/icons/housing_orc_exc_muslegionhorn001.dds',
[50468]='/esoui/art/icons/housing_orc_exc_phesant001.dds',
[50469]='/esoui/art/icons/housing_orc_exc_rabbit001.dds',
[50470]='/esoui/art/icons/housing_orc_exc_rabbit002.dds',
[50471]='/esoui/art/icons/housing_orc_exc_shrineofmalacath001.dds',
[50472]='/esoui/art/icons/housing_orc_exc_shrineofmalacathbanner001.dds',
[50473]='/esoui/art/icons/housing_orc_exc_tongs001.dds',
[50474]='/esoui/art/icons/housing_orc_exc_wgrstonetotem001.dds',
[50475]='/esoui/art/icons/housing_orc_exc_wtgbeartrap001.dds',
[50476]='/esoui/art/icons/housing_orc_exc_wtggazebo001.dds',
[50477]='/esoui/art/icons/housing_orc_exc_wtghonorsreststatue001.dds',
[50478]='/esoui/art/icons/housing_orc_exc_wtgkurogpitchpot001.dds',
[50479]='/esoui/art/icons/housing_orc_fur_chest001.dds',
[50480]='/esoui/art/icons/housing_orc_fur_chestheavy001.dds',
[50481]='/esoui/art/icons/housing_orc_fur_roomdivder001.dds',
[50482]='/esoui/art/icons/housing_orc_fur_roomdivder002.dds',
[50483]='/esoui/art/icons/housing_orc_fur_wtgarmchair001.dds',
[50484]='/esoui/art/icons/housing_orc_fur_wtgarmoire001.dds',
[50485]='/esoui/art/icons/housing_orc_fur_wtgbackedbench001.dds',
[50486]='/esoui/art/icons/housing_orc_fur_wtgbedfull001.dds',
[50487]='/esoui/art/icons/housing_orc_fur_wtgbedsingle001.dds',
[50488]='/esoui/art/icons/housing_orc_fur_wtgbench001.dds',
[50489]='/esoui/art/icons/housing_orc_fur_wtgbookcase001.dds',
[50490]='/esoui/art/icons/housing_orc_fur_wtgbookshelf001.dds',
[50491]='/esoui/art/icons/housing_orc_fur_wtgbookshelf002.dds',
[50492]='/esoui/art/icons/housing_orc_fur_wtgbunkbed001.dds',
[50493]='/esoui/art/icons/housing_orc_fur_wtgcabinet001.dds',
[50494]='/esoui/art/icons/housing_orc_fur_wtgcabinetshort001.dds',
[50495]='/esoui/art/icons/housing_orc_fur_wtgcabinettall001.dds',
[50496]='/esoui/art/icons/housing_orc_fur_wtgchair001.dds',
[50497]='/esoui/art/icons/housing_orc_fur_wtgchest001.dds',
[50498]='/esoui/art/icons/housing_orc_fur_wtgcoffer001.dds',
[50499]='/esoui/art/icons/housing_orc_fur_wtgcrib001.dds',
[50500]='/esoui/art/icons/housing_orc_fur_wtgcupboard001.dds',
[50501]='/esoui/art/icons/housing_orc_fur_wtgdesk001.dds',
[50502]='/esoui/art/icons/housing_orc_fur_wtgdeska001.dds',
[50503]='/esoui/art/icons/housing_orc_fur_wtgdresser001.dds',
[50504]='/esoui/art/icons/housing_orc_fur_wtgdressershelf001.dds',
[50505]='/esoui/art/icons/housing_orc_fur_wtgdressershort001.dds',
[50506]='/esoui/art/icons/housing_orc_fur_wtgmerchantcounter45001.dds',
[50507]='/esoui/art/icons/housing_orc_fur_wtgmerchantcounterhutch001.dds',
[50508]='/esoui/art/icons/housing_orc_fur_wtgmerchantcounterhutch003.dds',
[50509]='/esoui/art/icons/housing_orc_fur_wtgmerchantcounterlong001.dds',
[50510]='/esoui/art/icons/housing_orc_fur_wtgmerchantcounterlongclosed001.dds',
[50511]='/esoui/art/icons/housing_orc_fur_wtgmerchantcountershort001.dds',
[50512]='/esoui/art/icons/housing_orc_fur_wtgmerchantcountershortclosed001.dds',
[50513]='/esoui/art/icons/housing_orc_fur_wtgmerchantcountersquare001.dds',
[50514]='/esoui/art/icons/housing_orc_fur_wtgmerchantcountersquare002.dds',
[50515]='/esoui/art/icons/housing_orc_fur_wtgmirror001.dds',
[50516]='/esoui/art/icons/housing_orc_fur_wtgnightstand001.dds',
[50517]='/esoui/art/icons/housing_orc_fur_wtgscreen001.dds',
[50518]='/esoui/art/icons/housing_orc_fur_wtgscreen002.dds',
[50519]='/esoui/art/icons/housing_orc_fur_wtgshelf001.dds',
[50520]='/esoui/art/icons/housing_orc_fur_wtgshelfshort001.dds',
[50521]='/esoui/art/icons/housing_orc_fur_wtgshelves001.dds',
[50522]='/esoui/art/icons/housing_orc_fur_wtgshelvesshort001.dds',
[50523]='/esoui/art/icons/housing_orc_fur_wtgstool001.dds',
[50524]='/esoui/art/icons/housing_orc_fur_wtgtablelarge001.dds',
[50525]='/esoui/art/icons/housing_orc_fur_wtgtablelargea001.dds',
[50526]='/esoui/art/icons/housing_orc_fur_wtgtableoctagon001.dds',
[50527]='/esoui/art/icons/housing_orc_fur_wtgtablesmall001.dds',
[50528]='/esoui/art/icons/housing_orc_fur_wtgtablesquare001.dds',
[50529]='/esoui/art/icons/housing_orc_fur_wtgtablewide001.dds',
[50530]='/esoui/art/icons/housing_orc_fur_wtgtablewide002.dds',
[50531]='/esoui/art/icons/housing_orc_fur_wtgtablewidea001.dds',
[50532]='/esoui/art/icons/housing_orc_fur_wtgtablewidea002.dds',
[50533]='/esoui/art/icons/housing_orc_fur_wtgtablewideb002.dds',
[50534]='/esoui/art/icons/housing_orc_fur_wtgthrone001.dds',
[50535]='/esoui/art/icons/housing_orc_fur_wtgthrone002.dds',
[50536]='/esoui/art/icons/housing_orc_fur_wtgtrunk001.dds',
[50537]='/esoui/art/icons/housing_orc_inc_bowl001.dds',
[50538]='/esoui/art/icons/housing_orc_inc_bowl002.dds',
[50539]='/esoui/art/icons/housing_orc_inc_cup001.dds',
[50540]='/esoui/art/icons/housing_orc_inc_cup002.dds',
[50541]='/esoui/art/icons/housing_orc_inc_cupbone001.dds',
[50542]='/esoui/art/icons/housing_orc_inc_cupbone002.dds',
[50543]='/esoui/art/icons/housing_orc_inc_deercarcass001.dds',
[50544]='/esoui/art/icons/housing_orc_inc_hajmotashell001.dds',
[50545]='/esoui/art/icons/housing_orc_inc_headantlers001.dds',
[50546]='/esoui/art/icons/housing_orc_inc_headdurzog001.dds',
[50547]='/esoui/art/icons/housing_orc_inc_headelk001.dds',
[50548]='/esoui/art/icons/housing_orc_inc_headexcatere001.dds',
[50549]='/esoui/art/icons/housing_orc_inc_headexcatere002.dds',
[50550]='/esoui/art/icons/housing_orc_inc_headhajmota001.dds',
[50551]='/esoui/art/icons/housing_orc_inc_headmantikora001.dds',
[50552]='/esoui/art/icons/housing_orc_inc_headmantikora002.dds',
[50553]='/esoui/art/icons/housing_orc_inc_headplaque001.dds',
[50554]='/esoui/art/icons/housing_orc_inc_headplaque002.dds',
[50555]='/esoui/art/icons/housing_orc_inc_headplaque003.dds',
[50556]='/esoui/art/icons/housing_orc_inc_headwolf001.dds',
[50557]='/esoui/art/icons/housing_orc_inc_honorsresturn001.dds',
[50558]='/esoui/art/icons/housing_orc_inc_honorsresturn002.dds',
[50559]='/esoui/art/icons/housing_orc_inc_knife001.dds',
[50560]='/esoui/art/icons/housing_orc_inc_pelthanging001.dds',
[50561]='/esoui/art/icons/housing_orc_inc_pelthanging002.dds',
[50562]='/esoui/art/icons/housing_orc_inc_pelthanging003.dds',
[50563]='/esoui/art/icons/housing_orc_inc_peltrug001.dds',
[50564]='/esoui/art/icons/housing_orc_inc_peltrug002.dds',
[50565]='/esoui/art/icons/housing_orc_inc_peltrug003.dds',
[50566]='/esoui/art/icons/housing_orc_inc_peltrug004.dds',
[50567]='/esoui/art/icons/housing_orc_inc_plate001.dds',
[50568]='/esoui/art/icons/housing_orc_inc_plate002.dds',
[50569]='/esoui/art/icons/housing_orc_inc_rugskin001.dds',
[50570]='/esoui/art/icons/housing_orc_inc_rugskin002.dds',
[50571]='/esoui/art/icons/housing_orc_inc_rugskin003.dds',
[50572]='/esoui/art/icons/housing_orc_inc_wtgbackpack001.dds',
[50573]='/esoui/art/icons/housing_orc_inc_wtgbowl001.dds',
[50574]='/esoui/art/icons/housing_orc_inc_wtgbowl002.dds',
[50575]='/esoui/art/icons/housing_orc_inc_wtgceramicanimal001.dds',
[50576]='/esoui/art/icons/housing_orc_inc_wtgceramicanimal002.dds',
[50577]='/esoui/art/icons/housing_orc_inc_wtgironmask001.dds',
[50578]='/esoui/art/icons/housing_orc_inc_wtgironmask002.dds',
[50579]='/esoui/art/icons/housing_orc_inc_wtgironmask003.dds',
[50580]='/esoui/art/icons/housing_orc_inc_wtgmalacathrelief001.dds',
[50581]='/esoui/art/icons/housing_orc_inc_wtgofferings001.dds',
[50582]='/esoui/art/icons/housing_orc_inc_wtgofferings002.dds',
[50583]='/esoui/art/icons/housing_orc_inc_wtgofferings003.dds',
[50584]='/esoui/art/icons/housing_orc_inc_wtgpotato001.dds',
[50585]='/esoui/art/icons/housing_orc_inc_wtgpottery001.dds',
[50586]='/esoui/art/icons/housing_orc_inc_wtgpottery002.dds',
[50587]='/esoui/art/icons/housing_orc_inc_wtgpottery003.dds',
[50588]='/esoui/art/icons/housing_orc_inc_wtgpottery004.dds',
[50589]='/esoui/art/icons/housing_orc_inc_wtgpottery005.dds',
[50590]='/esoui/art/icons/housing_orc_inc_wtgrug001.dds',
[50591]='/esoui/art/icons/housing_orc_inc_wtgrug003.dds',
[50592]='/esoui/art/icons/housing_orc_inc_wtgskullcupempty001.dds',
[50593]='/esoui/art/icons/housing_orc_inc_wtgskullcupfull001.dds',
[50594]='/esoui/art/icons/housing_orc_inc_wtgsteelmask001.dds',
[50595]='/esoui/art/icons/housing_orc_inc_wtgsteelmask002.dds',
[50596]='/esoui/art/icons/housing_orc_inc_wtgsteelmask003.dds',
[50597]='/esoui/art/icons/housing_orc_inc_wtgtapestry001.dds',
[50598]='/esoui/art/icons/housing_orc_inc_wtgtapestry002.dds',
[50599]='/esoui/art/icons/housing_orc_inc_wtgtapestry003.dds',
[50600]='/esoui/art/icons/housing_orc_inc_wtgtapestry004.dds',
[50601]='/esoui/art/icons/housing_orc_inc_wtgtapestrylarge001.dds',
[50602]='/esoui/art/icons/housing_orc_inc_wtgtapestrylarge002.dds',
[50603]='/esoui/art/icons/housing_orc_inc_wtgurn001.dds',
[50604]='/esoui/art/icons/housing_orc_inc_wtgurn002.dds',
[50605]='/esoui/art/icons/housing_orc_large.dds',
[50606]='/esoui/art/icons/housing_orc_lsb_brazierlarge001.dds',
[50607]='/esoui/art/icons/housing_orc_lsb_braziersmall001.dds',
[50608]='/esoui/art/icons/housing_orc_lsb_braziersmallunlit001.dds',
[50609]='/esoui/art/icons/housing_orc_lsb_ironorcbanner001.dds',
[50610]='/esoui/art/icons/housing_orc_lsb_lanternhanging001.dds',
[50611]='/esoui/art/icons/housing_orc_lsb_lanternstanding001.dds',
[50612]='/esoui/art/icons/housing_orc_lsb_ramhornlight001.dds',
[50613]='/esoui/art/icons/housing_orc_lsb_ramhornlight002.dds',
[50614]='/esoui/art/icons/housing_orc_lsb_ramhornlight003.dds',
[50615]='/esoui/art/icons/housing_orc_lsb_sconce001.dds',
[50616]='/esoui/art/icons/housing_orc_lsb_snowwtgorcbanner002.dds',
[50617]='/esoui/art/icons/housing_orc_lsb_wtgbrazier001.dds',
[50618]='/esoui/art/icons/housing_orc_lsb_wtgbrazierdungeon001.dds',
[50619]='/esoui/art/icons/housing_orc_lsb_wtgbrazierdungeon002.dds',
[50620]='/esoui/art/icons/housing_orc_lsb_wtgbrazierdungeon003.dds',
[50621]='/esoui/art/icons/housing_orc_lsb_wtgchanelier001.dds',
[50622]='/esoui/art/icons/housing_orc_lsb_wtgdungeonchandelier001.dds',
[50623]='/esoui/art/icons/housing_orc_lsb_wtgdungeonsconce001.dds',
[50624]='/esoui/art/icons/housing_orc_lsb_wtgdungeonsconce002.dds',
[50625]='/esoui/art/icons/housing_orc_lsb_wtglamppost001.dds',
[50626]='/esoui/art/icons/housing_orc_lsb_wtglamppost002.dds',
[50627]='/esoui/art/icons/housing_orc_lsb_wtgmalacathrefugesymbol001.dds',
[50628]='/esoui/art/icons/housing_orc_lsb_wtgorcbannegolkarr001.dds',
[50629]='/esoui/art/icons/housing_orc_lsb_wtgorcbanner001.dds',
[50630]='/esoui/art/icons/housing_orc_lsb_wtgorcbanner002.dds',
[50631]='/esoui/art/icons/housing_orc_lsb_wtgorcbannerclana001.dds',
[50632]='/esoui/art/icons/housing_orc_lsb_wtgorcbannerclana002.dds',
[50633]='/esoui/art/icons/housing_orc_lsb_wtgorcbannerclana003.dds',
[50634]='/esoui/art/icons/housing_orc_lsb_wtgorcbannerclana004.dds',
[50635]='/esoui/art/icons/housing_orc_lsb_wtgorcbannerclana005.dds',
[50636]='/esoui/art/icons/housing_orc_lsb_wtgsconce001.dds',
[50637]='/esoui/art/icons/housing_orc_medium.dds',
[50638]='/esoui/art/icons/housing_orc_small.dds',
[50639]='/esoui/art/icons/housing_orc_str_blacksmithhammer001.dds',
[50640]='/esoui/art/icons/housing_orc_str_brokenstonehead001.dds',
[50641]='/esoui/art/icons/housing_orc_str_housingwtgstable001.dds',
[50642]='/esoui/art/icons/housing_orc_str_housingwtgthroneroomthrone001.dds',
[50643]='/esoui/art/icons/housing_orc_str_housingwtgwellmed001.dds',
[50644]='/esoui/art/icons/housing_orc_str_snowwtgwellgrate001.dds',
[50645]='/esoui/art/icons/housing_orc_str_snowwtgwelllarge001.dds',
[50646]='/esoui/art/icons/housing_orc_str_stoneheadmoving001.dds',
[50647]='/esoui/art/icons/housing_orc_str_tent001.dds',
[50648]='/esoui/art/icons/housing_orc_str_wtghousingthroneroomthrone001.dds',
[50649]='/esoui/art/icons/housing_orc_str_wtgthroneroomsconce001.dds',
[50650]='/esoui/art/icons/housing_orc_str_wtgthroneroomsconcesnow001.dds',
[50651]='/esoui/art/icons/housing_orc_str_wtgthroneroomthrone001.dds',
[50652]='/esoui/art/icons/housing_orc_str_wtgwayshrinedungeon001.dds',
[50653]='/esoui/art/icons/housing_ossaaccentium001.dds',
[50654]='/esoui/art/icons/housing_pantherfang001.dds',
[50655]='/esoui/art/icons/housing_princelydawnlightpalace.dds',
[50656]='/esoui/art/icons/housing_psijicmanor001.dds',
[50657]='/esoui/art/icons/housing_red_cmp_seal001.dds',
[50658]='/esoui/art/icons/housing_red_cmp_tentset002.dds',
[50659]='/esoui/art/icons/housing_red_cmp_tentset003.dds',
[50660]='/esoui/art/icons/housing_red_cmp_tentset004.dds',
[50661]='/esoui/art/icons/housing_red_cmp_tentset005.dds',
[50662]='/esoui/art/icons/housing_red_cmp_tentset006.dds',
[50663]='/esoui/art/icons/housing_red_cmp_vartentlarge001.dds',
[50664]='/esoui/art/icons/housing_red_cmp_vartentlarge002.dds',
[50665]='/esoui/art/icons/housing_red_cmp_vartentmed002.dds',
[50666]='/esoui/art/icons/housing_red_con_trapvase002.dds',
[50667]='/esoui/art/icons/housing_red_con_trapvasesnake001.dds',
[50668]='/esoui/art/icons/housing_red_csb_cartcargo001.dds',
[50669]='/esoui/art/icons/housing_red_csb_cartcovered001.dds',
[50670]='/esoui/art/icons/housing_red_csb_cartsimple001.dds',
[50671]='/esoui/art/icons/housing_red_csb_fishingboat002.dds',
[50672]='/esoui/art/icons/housing_red_csb_varboatplanertable001.dds',
[50673]='/esoui/art/icons/housing_red_csb_varmerchantcart001.dds',
[50674]='/esoui/art/icons/housing_red_csb_varmerchantcart002.dds',
[50675]='/esoui/art/icons/housing_red_csb_varmerchantcart003.dds',
[50676]='/esoui/art/icons/housing_red_csb_varmerchantcart004.dds',
[50677]='/esoui/art/icons/housing_red_csb_varmerchantcart005.dds',
[50678]='/esoui/art/icons/housing_red_csb_varmerchantcart006.dds',
[50679]='/esoui/art/icons/housing_red_duc_sanddune001.dds',
[50680]='/esoui/art/icons/housing_red_duc_sarcophagusbase001.dds',
[50681]='/esoui/art/icons/housing_red_duc_sarcophagusbodybottom001.dds',
[50682]='/esoui/art/icons/housing_red_duc_sarcophagusbodytop001.dds',
[50683]='/esoui/art/icons/housing_red_duc_sarcophaguslid001.dds',
[50684]='/esoui/art/icons/housing_red_duc_yokudanamphora001.dds',
[50685]='/esoui/art/icons/housing_red_duc_yokudangoldbrazier001.dds',
[50686]='/esoui/art/icons/housing_red_duc_yokudanpuzzledoortumbler001.dds',
[50687]='/esoui/art/icons/housing_red_duc_yokudansecretdoor001.dds',
[50688]='/esoui/art/icons/housing_red_duc_yokudanspears001.dds',
[50689]='/esoui/art/icons/housing_red_duc_yokudanstandard001.dds',
[50690]='/esoui/art/icons/housing_red_duc_yokudanstoryvessel001.dds',
[50691]='/esoui/art/icons/housing_red_duc_yokudantapestry001.dds',
[50692]='/esoui/art/icons/housing_red_duc_yokudanwallbirdwings001.dds',
[50693]='/esoui/art/icons/housing_red_exc_breadpiece001.dds',
[50694]='/esoui/art/icons/housing_red_exc_dbhcagemetal001.dds',
[50695]='/esoui/art/icons/housing_red_exc_dbhcagemetal002.dds',
[50696]='/esoui/art/icons/housing_red_exc_harborcanopyfreestandingsmall001.dds',
[50697]='/esoui/art/icons/housing_red_exc_harborropeloop002.dds',
[50698]='/esoui/art/icons/housing_red_exc_harborropespile001.dds',
[50699]='/esoui/art/icons/housing_red_exc_housingvarboxplantergroup001.dds',
[50700]='/esoui/art/icons/housing_red_exc_housingvarstatuehewsbane001.dds',
[50701]='/esoui/art/icons/housing_red_exc_statue001.dds',
[50702]='/esoui/art/icons/housing_red_exc_statue002.dds',
[50703]='/esoui/art/icons/housing_red_exc_statue003.dds',
[50704]='/esoui/art/icons/housing_red_exc_telescope001.dds',
[50705]='/esoui/art/icons/housing_red_exc_varcagelobster002.dds',
[50706]='/esoui/art/icons/housing_red_exc_varcargobarrel002.dds',
[50707]='/esoui/art/icons/housing_red_exc_varcargobarrelsm001.dds',
[50708]='/esoui/art/icons/housing_red_exc_varcargobarrelsm002.dds',
[50709]='/esoui/art/icons/housing_red_exc_varcargobarrelwater001.dds',
[50710]='/esoui/art/icons/housing_red_exc_varcargobarrelwine001.dds',
[50711]='/esoui/art/icons/housing_red_exc_varcargocrate001.dds',
[50712]='/esoui/art/icons/housing_red_exc_varcargocrate002.dds',
[50713]='/esoui/art/icons/housing_red_exc_varcargocratelg001.dds',
[50714]='/esoui/art/icons/housing_red_exc_varcargocratelg002.dds',
[50715]='/esoui/art/icons/housing_red_exc_varcargocratesm001.dds',
[50716]='/esoui/art/icons/housing_red_exc_varcargocratesm002.dds',
[50717]='/esoui/art/icons/housing_red_exc_varcargocratewood001.dds',
[50718]='/esoui/art/icons/housing_red_exc_varcargocratewood002.dds',
[50719]='/esoui/art/icons/housing_red_exc_varcargocratewoodlg001.dds',
[50720]='/esoui/art/icons/housing_red_exc_varcargocratewoodlg002.dds',
[50721]='/esoui/art/icons/housing_red_exc_varcargogoods001.dds',
[50722]='/esoui/art/icons/housing_red_exc_varharborbell001.dds',
[50723]='/esoui/art/icons/housing_red_exc_varharborfishes003.dds',
[50724]='/esoui/art/icons/housing_red_exc_varharborfishes004.dds',
[50725]='/esoui/art/icons/housing_red_exc_varharborfishes005.dds',
[50726]='/esoui/art/icons/housing_red_exc_varharborfishrack001.dds',
[50727]='/esoui/art/icons/housing_red_exc_varharborfloat004.dds',
[50728]='/esoui/art/icons/housing_red_exc_varhousingpergola001.dds',
[50729]='/esoui/art/icons/housing_red_exc_varmarketbrasshanging001.dds',
[50730]='/esoui/art/icons/housing_red_exc_varmarketbrasshanging002.dds',
[50731]='/esoui/art/icons/housing_red_exc_varmarketbrasshanging003.dds',
[50732]='/esoui/art/icons/housing_red_exc_varmarketbrasshanging004.dds',
[50733]='/esoui/art/icons/housing_red_exc_varmarketbreadlg001.dds',
[50734]='/esoui/art/icons/housing_red_exc_varmarketbreadset001.dds',
[50735]='/esoui/art/icons/housing_red_exc_varmarketbreadset002.dds',
[50736]='/esoui/art/icons/housing_red_exc_varmarketbreadset003.dds',
[50737]='/esoui/art/icons/housing_red_exc_varmarketbreadset004.dds',
[50738]='/esoui/art/icons/housing_red_exc_varmarketbreadsm001.dds',
[50739]='/esoui/art/icons/housing_red_exc_varmarketclothbasket001.dds',
[50740]='/esoui/art/icons/housing_red_exc_varmarketclothbasket002.dds',
[50741]='/esoui/art/icons/housing_red_exc_varmarketclothbasket003.dds',
[50742]='/esoui/art/icons/housing_red_exc_varmarketclothbasketrn001.dds',
[50743]='/esoui/art/icons/housing_red_exc_varmarketclothroll001.dds',
[50744]='/esoui/art/icons/housing_red_exc_varmarketclothroll002.dds',
[50745]='/esoui/art/icons/housing_red_exc_varmarketclothroll003.dds',
[50746]='/esoui/art/icons/housing_red_exc_varmarketclothrollset001.dds',
[50747]='/esoui/art/icons/housing_red_exc_varmarketclothrollset002.dds',
[50748]='/esoui/art/icons/housing_red_exc_varmarketpot001.dds',
[50749]='/esoui/art/icons/housing_red_exc_varmarketpot002.dds',
[50750]='/esoui/art/icons/housing_red_exc_varmarketproduce001.dds',
[50751]='/esoui/art/icons/housing_red_exc_varmarketproduce002.dds',
[50752]='/esoui/art/icons/housing_red_exc_varmarketproduce003.dds',
[50753]='/esoui/art/icons/housing_red_exc_varmarketproduce004.dds',
[50754]='/esoui/art/icons/housing_red_exc_varmarketproduce005.dds',
[50755]='/esoui/art/icons/housing_red_exc_varmarketproducepile001.dds',
[50756]='/esoui/art/icons/housing_red_exc_varmarketproducepile002.dds',
[50757]='/esoui/art/icons/housing_red_exc_varmarketproducepile003.dds',
[50758]='/esoui/art/icons/housing_red_exc_varmarketproducepile004.dds',
[50759]='/esoui/art/icons/housing_red_exc_varmarketproduceset001.dds',
[50760]='/esoui/art/icons/housing_red_exc_varmarketrug002.dds',
[50761]='/esoui/art/icons/housing_red_exc_varmarketrug003.dds',
[50762]='/esoui/art/icons/housing_red_exc_varmarketrug004.dds',
[50763]='/esoui/art/icons/housing_red_exc_varmarketrug005.dds',
[50764]='/esoui/art/icons/housing_red_exc_varmarketrugset001.dds',
[50765]='/esoui/art/icons/housing_red_exc_varmarketrugset002.dds',
[50766]='/esoui/art/icons/housing_red_exc_varmarketscale001.dds',
[50767]='/esoui/art/icons/housing_red_exc_varmarketsweetroll001.dds',
[50768]='/esoui/art/icons/housing_red_exc_varpergola001.dds',
[50769]='/esoui/art/icons/housing_red_exc_varpergola002.dds',
[50770]='/esoui/art/icons/housing_red_exc_varpergola003.dds',
[50771]='/esoui/art/icons/housing_red_exc_vartrellis001.dds',
[50772]='/esoui/art/icons/housing_red_exc_varweddingprops001.dds',
[50773]='/esoui/art/icons/housing_red_exc_varweddingprops002.dds',
[50774]='/esoui/art/icons/housing_red_exc_varweddingprops003.dds',
[50775]='/esoui/art/icons/housing_red_exc_varweddingpropsaddon001.dds',
[50776]='/esoui/art/icons/housing_red_exc_varweddingpropsgazebo001.dds',
[50777]='/esoui/art/icons/housing_red_exc_yokudancorpse001.dds',
[50778]='/esoui/art/icons/housing_red_exc_yokudancorpsesupinea001.dds',
[50779]='/esoui/art/icons/housing_red_fur_bench001.dds',
[50780]='/esoui/art/icons/housing_red_fur_bookcasetall001.dds',
[50781]='/esoui/art/icons/housing_red_fur_chair001.dds',
[50782]='/esoui/art/icons/housing_red_fur_cupboard001.dds',
[50783]='/esoui/art/icons/housing_red_fur_desk001.dds',
[50784]='/esoui/art/icons/housing_red_fur_dresser001.dds',
[50785]='/esoui/art/icons/housing_red_fur_merchantcaskstand001.dds',
[50786]='/esoui/art/icons/housing_red_fur_merchantcounter001.dds',
[50787]='/esoui/art/icons/housing_red_fur_merchantcountercorner001.dds',
[50788]='/esoui/art/icons/housing_red_fur_merchantcountersmall001.dds',
[50789]='/esoui/art/icons/housing_red_fur_merchantwinerack001.dds',
[50790]='/esoui/art/icons/housing_red_fur_nightstand001.dds',
[50791]='/esoui/art/icons/housing_red_fur_pillow001.dds',
[50792]='/esoui/art/icons/housing_red_fur_pillow002.dds',
[50793]='/esoui/art/icons/housing_red_fur_pillow003.dds',
[50794]='/esoui/art/icons/housing_red_fur_pillow004.dds',
[50795]='/esoui/art/icons/housing_red_fur_pillow005.dds',
[50796]='/esoui/art/icons/housing_red_fur_pillow006.dds',
[50797]='/esoui/art/icons/housing_red_fur_pillow007.dds',
[50798]='/esoui/art/icons/housing_red_fur_pillow008.dds',
[50799]='/esoui/art/icons/housing_red_fur_pillowbed001.dds',
[50800]='/esoui/art/icons/housing_red_fur_pillowbed002.dds',
[50801]='/esoui/art/icons/housing_red_fur_pillowworn001.dds',
[50802]='/esoui/art/icons/housing_red_fur_pillowworn002.dds',
[50803]='/esoui/art/icons/housing_red_fur_pillowworn003.dds',
[50804]='/esoui/art/icons/housing_red_fur_pillowworn004.dds',
[50805]='/esoui/art/icons/housing_red_fur_pillowworn005.dds',
[50806]='/esoui/art/icons/housing_red_fur_pillowworn006.dds',
[50807]='/esoui/art/icons/housing_red_fur_pillowworn007.dds',
[50808]='/esoui/art/icons/housing_red_fur_pillowworn008.dds',
[50809]='/esoui/art/icons/housing_red_fur_rectangulartable001.dds',
[50810]='/esoui/art/icons/housing_red_fur_rectangulartablelarge001.dds',
[50811]='/esoui/art/icons/housing_red_fur_roundtable001.dds',
[50812]='/esoui/art/icons/housing_red_fur_royalbed001.dds',
[50813]='/esoui/art/icons/housing_red_fur_screen001.dds',
[50814]='/esoui/art/icons/housing_red_fur_sofa001.dds',
[50815]='/esoui/art/icons/housing_red_fur_sofapillowcylinder001.dds',
[50816]='/esoui/art/icons/housing_red_fur_sofapillowcylinder002.dds',
[50817]='/esoui/art/icons/housing_red_fur_sofapillowcylinder003.dds',
[50818]='/esoui/art/icons/housing_red_fur_sofapillowcylinderworn001.dds',
[50819]='/esoui/art/icons/housing_red_fur_sofapillowcylinderworn002.dds',
[50820]='/esoui/art/icons/housing_red_fur_sofapillowcylinderworn003.dds',
[50821]='/esoui/art/icons/housing_red_fur_sofapillowlarge001.dds',
[50822]='/esoui/art/icons/housing_red_fur_sofapillowlarge002.dds',
[50823]='/esoui/art/icons/housing_red_fur_sofapillowlarge003.dds',
[50824]='/esoui/art/icons/housing_red_fur_sofapillowlargeworn001.dds',
[50825]='/esoui/art/icons/housing_red_fur_sofapillowlargeworn002.dds',
[50826]='/esoui/art/icons/housing_red_fur_sofapillowlargeworn003.dds',
[50827]='/esoui/art/icons/housing_red_fur_sofapillowstool001.dds',
[50828]='/esoui/art/icons/housing_red_fur_sofapillowstool002.dds',
[50829]='/esoui/art/icons/housing_red_fur_sofapillowstool003.dds',
[50830]='/esoui/art/icons/housing_red_fur_sofapillowstoolworn001.dds',
[50831]='/esoui/art/icons/housing_red_fur_sofapillowstoolworn002.dds',
[50832]='/esoui/art/icons/housing_red_fur_sofapillowstoolworn003.dds',
[50833]='/esoui/art/icons/housing_red_fur_squaretable001.dds',
[50834]='/esoui/art/icons/housing_red_fur_stool001.dds',
[50835]='/esoui/art/icons/housing_red_fur_trunk001.dds',
[50836]='/esoui/art/icons/housing_red_fur_varbedcanopy001.dds',
[50837]='/esoui/art/icons/housing_red_fur_varbedlarge001.dds',
[50838]='/esoui/art/icons/housing_red_fur_varbedlarge002.dds',
[50839]='/esoui/art/icons/housing_red_fur_varbedsmall001.dds',
[50840]='/esoui/art/icons/housing_red_fur_varbedsmall002.dds',
[50841]='/esoui/art/icons/housing_red_fur_varbench001.dds',
[50842]='/esoui/art/icons/housing_red_fur_varbench002.dds',
[50843]='/esoui/art/icons/housing_red_fur_varbench003.dds',
[50844]='/esoui/art/icons/housing_red_fur_varbench004.dds',
[50845]='/esoui/art/icons/housing_red_fur_varbookcase001.dds',
[50846]='/esoui/art/icons/housing_red_fur_varbookcase002.dds',
[50847]='/esoui/art/icons/housing_red_fur_varbookcaseanimated001.dds',
[50848]='/esoui/art/icons/housing_red_fur_varbookcasecombined001.dds',
[50849]='/esoui/art/icons/housing_red_fur_varbookcasecombined002.dds',
[50850]='/esoui/art/icons/housing_red_fur_varbookcasecombined003.dds',
[50851]='/esoui/art/icons/housing_red_fur_varbookcasecombined004.dds',
[50852]='/esoui/art/icons/housing_red_fur_varbookcasecombined005.dds',
[50853]='/esoui/art/icons/housing_red_fur_varchair001.dds',
[50854]='/esoui/art/icons/housing_red_fur_varchair002.dds',
[50855]='/esoui/art/icons/housing_red_fur_varchair003.dds',
[50856]='/esoui/art/icons/housing_red_fur_varchair004.dds',
[50857]='/esoui/art/icons/housing_red_fur_varchairlarge001.dds',
[50858]='/esoui/art/icons/housing_red_fur_varchairlarge002.dds',
[50859]='/esoui/art/icons/housing_red_fur_varchairsimple001.dds',
[50860]='/esoui/art/icons/housing_red_fur_vardesk001.dds',
[50861]='/esoui/art/icons/housing_red_fur_vardesk002.dds',
[50862]='/esoui/art/icons/housing_red_fur_vardesk004.dds',
[50863]='/esoui/art/icons/housing_red_fur_varendtable001.dds',
[50864]='/esoui/art/icons/housing_red_fur_varendtable002.dds',
[50865]='/esoui/art/icons/housing_red_fur_varhangingplanter001.dds',
[50866]='/esoui/art/icons/housing_red_fur_varhangingplanter002.dds',
[50867]='/esoui/art/icons/housing_red_fur_varhangingplanter003.dds',
[50868]='/esoui/art/icons/housing_red_fur_varlongchest001.dds',
[50869]='/esoui/art/icons/housing_red_fur_varlongchest002.dds',
[50870]='/esoui/art/icons/housing_red_fur_varrectangulartablelarge001.dds',
[50871]='/esoui/art/icons/housing_red_fur_varrectangulartablelarge002.dds',
[50872]='/esoui/art/icons/housing_red_fur_varrectangulartablelarge003.dds',
[50873]='/esoui/art/icons/housing_red_fur_varrectangulartablemedium001.dds',
[50874]='/esoui/art/icons/housing_red_fur_varrectangulartablesmall001.dds',
[50875]='/esoui/art/icons/housing_red_fur_varroundtable001.dds',
[50876]='/esoui/art/icons/housing_red_fur_varscreen001.dds',
[50877]='/esoui/art/icons/housing_red_fur_varscreen002.dds',
[50878]='/esoui/art/icons/housing_red_fur_varshortchest001.dds',
[50879]='/esoui/art/icons/housing_red_fur_varstool001.dds',
[50880]='/esoui/art/icons/housing_red_fur_varstool002.dds',
[50881]='/esoui/art/icons/housing_red_fur_varstool003.dds',
[50882]='/esoui/art/icons/housing_red_fur_varstoolsimple001.dds',
[50883]='/esoui/art/icons/housing_red_fur_vartgsafehouseroundtable001.dds',
[50884]='/esoui/art/icons/housing_red_fur_vartgsafehouseroundtablerunner001.dds',
[50885]='/esoui/art/icons/housing_red_fur_vartgstrongbox001.dds',
[50886]='/esoui/art/icons/housing_red_fur_varwallshelf001.dds',
[50887]='/esoui/art/icons/housing_red_fur_varwallshelf002.dds',
[50888]='/esoui/art/icons/housing_red_fur_varwallshelf003.dds',
[50889]='/esoui/art/icons/housing_red_fur_varwinerack001.dds',
[50890]='/esoui/art/icons/housing_red_fur_varwinerack002.dds',
[50891]='/esoui/art/icons/housing_red_fur_wallshelf001.dds',
[50892]='/esoui/art/icons/housing_red_fur_wardrobe001.dds',
[50893]='/esoui/art/icons/housing_red_fur_winerack001.dds',
[50894]='/esoui/art/icons/housing_red_inc_anseiwardback001.dds',
[50895]='/esoui/art/icons/housing_red_inc_anseiwardsword004.dds',
[50896]='/esoui/art/icons/housing_red_inc_firepit001.dds',
[50897]='/esoui/art/icons/housing_red_inc_firepit002.dds',
[50898]='/esoui/art/icons/housing_red_inc_firepitsmall001.dds',
[50899]='/esoui/art/icons/housing_red_inc_flowerpot001.dds',
[50900]='/esoui/art/icons/housing_red_inc_flowerpotlrg001.dds',
[50901]='/esoui/art/icons/housing_red_inc_flowerpotsm001.dds',
[50902]='/esoui/art/icons/housing_red_inc_glassbottle001.dds',
[50903]='/esoui/art/icons/housing_red_inc_glassbottle002.dds',
[50904]='/esoui/art/icons/housing_red_inc_glassbottle003.dds',
[50905]='/esoui/art/icons/housing_red_inc_grilledmeats001.dds',
[50906]='/esoui/art/icons/housing_red_inc_grilledmeats002.dds',
[50907]='/esoui/art/icons/housing_red_inc_grilledmeats003.dds',
[50908]='/esoui/art/icons/housing_red_inc_raincatcherurna001.dds',
[50909]='/esoui/art/icons/housing_red_inc_raincatcherurnb001.dds',
[50910]='/esoui/art/icons/housing_red_inc_raincatcherurnc001.dds',
[50911]='/esoui/art/icons/housing_red_inc_rugrunner001.dds',
[50912]='/esoui/art/icons/housing_red_inc_rugrunner002.dds',
[50913]='/esoui/art/icons/housing_red_inc_rugrunnerworn001.dds',
[50914]='/esoui/art/icons/housing_red_inc_rugrunnerworn002.dds',
[50915]='/esoui/art/icons/housing_red_inc_rugsmall001.dds',
[50916]='/esoui/art/icons/housing_red_inc_rugsmall002.dds',
[50917]='/esoui/art/icons/housing_red_inc_rugsmall003.dds',
[50918]='/esoui/art/icons/housing_red_inc_rugsmall004.dds',
[50919]='/esoui/art/icons/housing_red_inc_rugsmall005.dds',
[50920]='/esoui/art/icons/housing_red_inc_rugsmall006.dds',
[50921]='/esoui/art/icons/housing_red_inc_rugsmall007.dds',
[50922]='/esoui/art/icons/housing_red_inc_rugsmall008.dds',
[50923]='/esoui/art/icons/housing_red_inc_rugsmall009.dds',
[50924]='/esoui/art/icons/housing_red_inc_rugsmall010.dds',
[50925]='/esoui/art/icons/housing_red_inc_rugsmallworn001.dds',
[50926]='/esoui/art/icons/housing_red_inc_rugsmallworn002.dds',
[50927]='/esoui/art/icons/housing_red_inc_rugsmallworn003.dds',
[50928]='/esoui/art/icons/housing_red_inc_rugsmallworn005.dds',
[50929]='/esoui/art/icons/housing_red_inc_rugsmallworn006.dds',
[50930]='/esoui/art/icons/housing_red_inc_rugsmallworn008.dds',
[50931]='/esoui/art/icons/housing_red_inc_rugsmallworn009.dds',
[50932]='/esoui/art/icons/housing_red_inc_rugsmallworn010.dds',
[50933]='/esoui/art/icons/housing_red_inc_rugsquare001.dds',
[50934]='/esoui/art/icons/housing_red_inc_rugsquare002.dds',
[50935]='/esoui/art/icons/housing_red_inc_rugsquareworn001.dds',
[50936]='/esoui/art/icons/housing_red_inc_rugsquareworn002.dds',
[50937]='/esoui/art/icons/housing_red_inc_tapestrylarge001.dds',
[50938]='/esoui/art/icons/housing_red_inc_tapestrymedium001.dds',
[50939]='/esoui/art/icons/housing_red_inc_tapestrysmall001.dds',
[50940]='/esoui/art/icons/housing_red_inc_tapestrysmall002.dds',
[50941]='/esoui/art/icons/housing_red_inc_varbackpack001.dds',
[50942]='/esoui/art/icons/housing_red_inc_varbook001.dds',
[50943]='/esoui/art/icons/housing_red_inc_varbook002.dds',
[50944]='/esoui/art/icons/housing_red_inc_varbook003.dds',
[50945]='/esoui/art/icons/housing_red_inc_varbook004.dds',
[50946]='/esoui/art/icons/housing_red_inc_varcup001_empty.dds',
[50947]='/esoui/art/icons/housing_red_inc_varcup001_full.dds',
[50948]='/esoui/art/icons/housing_red_inc_vardoweryholder001.dds',
[50949]='/esoui/art/icons/housing_red_inc_vardoweryholder002.dds',
[50950]='/esoui/art/icons/housing_red_inc_vargoblet001_empty.dds',
[50951]='/esoui/art/icons/housing_red_inc_vargoblet001_full.dds',
[50952]='/esoui/art/icons/housing_red_inc_vargoblet002_empty.dds',
[50953]='/esoui/art/icons/housing_red_inc_vargoblet002_full.dds',
[50954]='/esoui/art/icons/housing_red_inc_vargoldaltmervase003.dds',
[50955]='/esoui/art/icons/housing_red_inc_vargoldchest001.dds',
[50956]='/esoui/art/icons/housing_red_inc_vargolddwemervase001.dds',
[50957]='/esoui/art/icons/housing_red_inc_vargolddwemervase003.dds',
[50958]='/esoui/art/icons/housing_red_inc_vargoldflowerpot002.dds',
[50959]='/esoui/art/icons/housing_red_inc_vargoldlargevase001.dds',
[50960]='/esoui/art/icons/housing_red_inc_vargoldmarketpot001.dds',
[50961]='/esoui/art/icons/housing_red_inc_vargoldraincatcherurna001.dds',
[50962]='/esoui/art/icons/housing_red_inc_vargoldraincatcherurnc001.dds',
[50963]='/esoui/art/icons/housing_red_inc_vargoldshortchest002.dds',
[50964]='/esoui/art/icons/housing_red_inc_vargoldvase001.dds',
[50965]='/esoui/art/icons/housing_red_inc_vargoldvase003.dds',
[50966]='/esoui/art/icons/housing_red_inc_vargoldvase005.dds',
[50967]='/esoui/art/icons/housing_red_inc_vargoldvaselarge001.dds',
[50968]='/esoui/art/icons/housing_red_inc_varhourglass001.dds',
[50969]='/esoui/art/icons/housing_red_inc_varpuzzlepaintings001.dds',
[50970]='/esoui/art/icons/housing_red_inc_varpuzzlepaintings002.dds',
[50971]='/esoui/art/icons/housing_red_inc_varpuzzlepaintings003.dds',
[50972]='/esoui/art/icons/housing_red_inc_varpuzzlepaintings004.dds',
[50973]='/esoui/art/icons/housing_red_inc_varpuzzlepaintingscandle001.dds',
[50974]='/esoui/art/icons/housing_red_inc_vartankard001_empty.dds',
[50975]='/esoui/art/icons/housing_red_inc_vartankard001_full.dds',
[50976]='/esoui/art/icons/housing_red_inc_vartankard002_empty.dds',
[50977]='/esoui/art/icons/housing_red_inc_vartankard002_full.dds',
[50978]='/esoui/art/icons/housing_red_inc_vartrophyantlers002.dds',
[50979]='/esoui/art/icons/housing_red_inc_varvase001.dds',
[50980]='/esoui/art/icons/housing_red_inc_varvase002.dds',
[50981]='/esoui/art/icons/housing_red_inc_varvase003.dds',
[50982]='/esoui/art/icons/housing_red_inc_varvase004.dds',
[50983]='/esoui/art/icons/housing_red_inc_varvase005.dds',
[50984]='/esoui/art/icons/housing_red_inc_varvase006.dds',
[50985]='/esoui/art/icons/housing_red_inc_varyokudanthrone001.dds',
[50986]='/esoui/art/icons/housing_red_lsb_bannerobservatory001.dds',
[50987]='/esoui/art/icons/housing_red_lsb_candlesticks001.dds',
[50988]='/esoui/art/icons/housing_red_lsb_candlesticks002.dds',
[50989]='/esoui/art/icons/housing_red_lsb_hanginglanterninterior001.dds',
[50990]='/esoui/art/icons/housing_red_lsb_hewsbanebanner003.dds',
[50991]='/esoui/art/icons/housing_red_lsb_lanterninterior001.dds',
[50992]='/esoui/art/icons/housing_red_lsb_oillamp001.dds',
[50993]='/esoui/art/icons/housing_red_lsb_postlight001.dds',
[50994]='/esoui/art/icons/housing_red_lsb_postlight002.dds',
[50995]='/esoui/art/icons/housing_red_lsb_postlight003.dds',
[50996]='/esoui/art/icons/housing_red_lsb_postlight004.dds',
[50997]='/esoui/art/icons/housing_red_lsb_postlight005.dds',
[50998]='/esoui/art/icons/housing_red_lsb_predatorpreyspider001.dds',
[50999]='/esoui/art/icons/housing_red_lsb_tgbannerironwheel003.dds',
[51000]='/esoui/art/icons/housing_red_lsb_tgbannerpirate001.dds',
[51001]='/esoui/art/icons/housing_red_lsb_tgbannertaneth003.dds',
[51002]='/esoui/art/icons/housing_red_lsb_varbrazier001.dds',
[51003]='/esoui/art/icons/housing_red_lsb_varbrazier002.dds',
[51004]='/esoui/art/icons/housing_red_lsb_varcandlelabra001.dds',
[51005]='/esoui/art/icons/housing_red_lsb_varcandlelabra002.dds',
[51006]='/esoui/art/icons/housing_red_lsb_varcandlelabra003.dds',
[51007]='/esoui/art/icons/housing_red_lsb_varcandlelabra004.dds',
[51008]='/esoui/art/icons/housing_red_lsb_varcandlelabralow001.dds',
[51009]='/esoui/art/icons/housing_red_lsb_varcandlelabralow002.dds',
[51010]='/esoui/art/icons/housing_red_lsb_varcandlelabralow003.dds',
[51011]='/esoui/art/icons/housing_red_lsb_varchadelier001.dds',
[51012]='/esoui/art/icons/housing_red_lsb_varchadelier002.dds',
[51013]='/esoui/art/icons/housing_red_lsb_varchadelier003.dds',
[51014]='/esoui/art/icons/housing_red_lsb_varchadelier004.dds',
[51015]='/esoui/art/icons/housing_red_lsb_varlantern001.dds',
[51016]='/esoui/art/icons/housing_red_lsb_varlanternheld001.dds',
[51017]='/esoui/art/icons/housing_red_lsb_varlanternsitting001.dds',
[51018]='/esoui/art/icons/housing_red_lsb_varlanternsitting002.dds',
[51019]='/esoui/art/icons/housing_red_lsb_varpostlightstone001.dds',
[51020]='/esoui/art/icons/housing_red_lsb_weddinglanternfloating001.dds',
[51021]='/esoui/art/icons/housing_red_lsb_weddinglanternhanging001.dds',
[51022]='/esoui/art/icons/housing_red_lsb_weddinglanternhanging002.dds',
[51023]='/esoui/art/icons/housing_red_run_varcatstatue001.dds',
[51024]='/esoui/art/icons/housing_red_run_varcatstatue002.dds',
[51025]='/esoui/art/icons/housing_red_run_varcatstatueurn002.dds',
[51026]='/esoui/art/icons/housing_red_run_varheronstatue001.dds',
[51027]='/esoui/art/icons/housing_red_run_varheronstatuesml001.dds',
[51028]='/esoui/art/icons/housing_red_run_varmanstatue001.dds',
[51029]='/esoui/art/icons/housing_red_run_varmanstatuesml001.dds',
[51030]='/esoui/art/icons/housing_red_run_varstatues001.dds',
[51031]='/esoui/art/icons/housing_red_run_varstatues002.dds',
[51032]='/esoui/art/icons/housing_red_run_varstatues003.dds',
[51033]='/esoui/art/icons/housing_red_run_varstatuesarmorhvy001.dds',
[51034]='/esoui/art/icons/housing_red_run_varstatuesarmorlit001.dds',
[51035]='/esoui/art/icons/housing_red_run_varstatuesarmormed001.dds',
[51036]='/esoui/art/icons/housing_red_run_varstatuescamel001.dds',
[51037]='/esoui/art/icons/housing_red_run_vartgstatue001.dds',
[51038]='/esoui/art/icons/housing_red_str_clwayshrinedungeon001.dds',
[51039]='/esoui/art/icons/housing_red_str_fountainbowlempty001.dds',
[51040]='/esoui/art/icons/housing_red_str_housingvarhouselowrailingst003.dds',
[51041]='/esoui/art/icons/housing_red_str_housingvarhousemediumcolumn001.dds',
[51042]='/esoui/art/icons/housing_red_str_milemarker001.dds',
[51043]='/esoui/art/icons/housing_red_str_oasisfountain001.dds',
[51044]='/esoui/art/icons/housing_red_str_rampstandalone001.dds',
[51045]='/esoui/art/icons/housing_red_str_varawning001.dds',
[51046]='/esoui/art/icons/housing_red_str_varawning003.dds',
[51047]='/esoui/art/icons/housing_red_str_varawning004.dds',
[51048]='/esoui/art/icons/housing_red_str_varawning005.dds',
[51049]='/esoui/art/icons/housing_red_str_varawning006.dds',
[51050]='/esoui/art/icons/housing_red_str_varawninghigh001.dds',
[51051]='/esoui/art/icons/housing_red_str_varawninghigh002.dds',
[51052]='/esoui/art/icons/housing_red_str_varawninghigh005.dds',
[51053]='/esoui/art/icons/housing_red_str_varawningstandalone001.dds',
[51054]='/esoui/art/icons/housing_red_str_varawningstandalone002.dds',
[51055]='/esoui/art/icons/housing_red_str_varawningstandalone003.dds',
[51056]='/esoui/art/icons/housing_red_str_varawningstandaloneside001.dds',
[51057]='/esoui/art/icons/housing_red_str_varcolonnaderoof001.dds',
[51058]='/esoui/art/icons/housing_red_str_varfirepit001.dds',
[51059]='/esoui/art/icons/housing_red_str_varfountain001.dds',
[51060]='/esoui/art/icons/housing_red_str_varintcolumn2ndfloorblock001.dds',
[51061]='/esoui/art/icons/housing_red_str_varinthicounterend001.dds',
[51062]='/esoui/art/icons/housing_red_str_varinthicounterstraight001.dds',
[51063]='/esoui/art/icons/housing_red_str_varinthicounterstraight002.dds',
[51064]='/esoui/art/icons/housing_red_str_varinthifountain001.dds',
[51065]='/esoui/art/icons/housing_red_str_varmilemarker001.dds',
[51066]='/esoui/art/icons/housing_red_str_varshutterslow001.dds',
[51067]='/esoui/art/icons/housing_red_str_varshutterslow002.dds',
[51068]='/esoui/art/icons/housing_red_str_varshuttersmedium001.dds',
[51069]='/esoui/art/icons/housing_red_str_varshuttersmedium002.dds',
[51070]='/esoui/art/icons/housing_red_str_varshuttersmedium003.dds',
[51071]='/esoui/art/icons/housing_red_str_varshuttersmedium004.dds',
[51072]='/esoui/art/icons/housing_red_str_varshuttersmedium005.dds',
[51073]='/esoui/art/icons/housing_red_str_varwalkwayboards001.dds',
[51074]='/esoui/art/icons/housing_red_str_varwalkwayboards002.dds',
[51075]='/esoui/art/icons/housing_red_str_varwalkwayboards003.dds',
[51076]='/esoui/art/icons/housing_red_str_varwalkwayboards004.dds',
[51077]='/esoui/art/icons/housing_red_str_varwayshrine001.dds',
[51078]='/esoui/art/icons/housing_red_str_varwelllarge001.dds',
[51079]='/esoui/art/icons/housing_red_str_varwelllarge002.dds',
[51080]='/esoui/art/icons/housing_red_str_varwellmedium001.dds',
[51081]='/esoui/art/icons/housing_red_str_varwellmedium002.dds',
[51082]='/esoui/art/icons/housing_red_waf_housingvarcitywalldividerdome001.dds',
[51083]='/esoui/art/icons/housing_red_waf_varwallssmalldouble002.dds',
[51084]='/esoui/art/icons/housing_red_waf_varwallssmallgateway001.dds',
[51085]='/esoui/art/icons/housing_redguard_large.dds',
[51086]='/esoui/art/icons/housing_redguard_medium.dds',
[51087]='/esoui/art/icons/housing_redguard_small.dds',
[51088]='/esoui/art/icons/housing_redoranmanor_01.dds',
[51089]='/esoui/art/icons/housing_renders8.dds',
[51090]='/esoui/art/icons/housing_rok_apc_fossil004.dds',
[51091]='/esoui/art/icons/housing_rok_apc_fossil005.dds',
[51092]='/esoui/art/icons/housing_rok_apc_fossil006.dds',
[51093]='/esoui/art/icons/housing_rok_apc_fossilrockmed003.dds',
[51094]='/esoui/art/icons/housing_rok_apc_fossilrockmed005.dds',
[51095]='/esoui/art/icons/housing_rok_apc_housingendlessinkwaterfall001.dds',
[51096]='/esoui/art/icons/housing_rok_apc_housinggeyser011.dds',
[51097]='/esoui/art/icons/housing_rok_apc_housingvaepillar001.dds',
[51098]='/esoui/art/icons/housing_rok_apc_inferniumooze005.dds',
[51099]='/esoui/art/icons/housing_rok_apc_inferniumooze006.dds',
[51100]='/esoui/art/icons/housing_rok_apc_nautilus003.dds',
[51101]='/esoui/art/icons/housing_rok_apc_tabletrock004.dds',
[51102]='/esoui/art/icons/housing_rok_aqa_wgriceflow002.dds',
[51103]='/esoui/art/icons/housing_rok_aqa_wgriceflow004.dds',
[51104]='/esoui/art/icons/housing_rok_bad_basaltpillar001.dds',
[51105]='/esoui/art/icons/housing_rok_bad_farsmall003.dds',
[51106]='/esoui/art/icons/housing_rok_bad_farsmallcluster002.dds',
[51107]='/esoui/art/icons/housing_rok_bad_slporoussm005.dds',
[51108]='/esoui/art/icons/housing_rok_bad_small001.dds',
[51109]='/esoui/art/icons/housing_rok_bad_small004.dds',
[51110]='/esoui/art/icons/housing_rok_bad_smcluster001.dds',
[51111]='/esoui/art/icons/housing_rok_bad_smcluster002.dds',
[51112]='/esoui/art/icons/housing_rok_bad_sporoussm005.dds',
[51113]='/esoui/art/icons/housing_rok_bad_sulfurpoolheavy002.dds',
[51114]='/esoui/art/icons/housing_rok_chl_bobbingmirrorshards003.dds',
[51115]='/esoui/art/icons/housing_rok_chl_med007.dds',
[51116]='/esoui/art/icons/housing_rok_chl_mirrorcrystals002.dds',
[51117]='/esoui/art/icons/housing_rok_chl_mirrorcrystals003.dds',
[51118]='/esoui/art/icons/housing_rok_chl_spiralmirrorshards005.dds',
[51119]='/esoui/art/icons/housing_rok_chl_spiralmirrorshards011.dds',
[51120]='/esoui/art/icons/housing_rok_els_blackheightspaint001.dds',
[51121]='/esoui/art/icons/housing_rok_els_blackheightspaint006.dds',
[51122]='/esoui/art/icons/housing_rok_els_blackheightspaint009.dds',
[51123]='/esoui/art/icons/housing_rok_els_darkempyrean017.dds',
[51124]='/esoui/art/icons/housing_rok_els_darkempyreanvariant011.dds',
[51125]='/esoui/art/icons/housing_rok_els_flatrock001.dds',
[51126]='/esoui/art/icons/housing_rok_els_flatrock002.dds',
[51127]='/esoui/art/icons/housing_rok_els_flatrock003.dds',
[51128]='/esoui/art/icons/housing_rok_els_jodebridgehousing001.dds',
[51129]='/esoui/art/icons/housing_rok_els_largevariant002.dds',
[51130]='/esoui/art/icons/housing_rok_els_medvariant001.dds',
[51131]='/esoui/art/icons/housing_rok_els_medvariant003.dds',
[51132]='/esoui/art/icons/housing_rok_els_moonrock001.dds',
[51133]='/esoui/art/icons/housing_rok_els_sandringhousing001.dds',
[51134]='/esoui/art/icons/housing_rok_els_sandringhousing002.dds',
[51135]='/esoui/art/icons/housing_rok_els_smallvariant006.dds',
[51136]='/esoui/art/icons/housing_rok_gry_auridon005.dds',
[51137]='/esoui/art/icons/housing_rok_gry_auridon010.dds',
[51138]='/esoui/art/icons/housing_rok_gry_auridonsmall001.dds',
[51139]='/esoui/art/icons/housing_rok_gry_auridonsmall002.dds',
[51140]='/esoui/art/icons/housing_rok_gry_auridonsmall003.dds',
[51141]='/esoui/art/icons/housing_rok_gry_auridonsmall005.dds',
[51142]='/esoui/art/icons/housing_rok_gry_auridonsmall009.dds',
[51143]='/esoui/art/icons/housing_rok_gry_bangkoraismall002.dds',
[51144]='/esoui/art/icons/housing_rok_gry_bangkoraismall003.dds',
[51145]='/esoui/art/icons/housing_rok_gry_bangkoraismall004.dds',
[51146]='/esoui/art/icons/housing_rok_gry_bangkoraismall005.dds',
[51147]='/esoui/art/icons/housing_rok_gry_bangkoraismall007.dds',
[51148]='/esoui/art/icons/housing_rok_gry_craglorn002.dds',
[51149]='/esoui/art/icons/housing_rok_gry_craglorn003.dds',
[51150]='/esoui/art/icons/housing_rok_gry_craglornsmall002.dds',
[51151]='/esoui/art/icons/housing_rok_gry_craglornsmall002c.dds',
[51152]='/esoui/art/icons/housing_rok_gry_craglornsmall003.dds',
[51153]='/esoui/art/icons/housing_rok_gry_craglornsmall003b.dds',
[51154]='/esoui/art/icons/housing_rok_gry_craglornsmall004.dds',
[51155]='/esoui/art/icons/housing_rok_gry_craglornsmallcluster002.dds',
[51156]='/esoui/art/icons/housing_rok_gry_deshaansmall003.dds',
[51157]='/esoui/art/icons/housing_rok_gry_deshaansmall004.dds',
[51158]='/esoui/art/icons/housing_rok_gry_deshaansmall006.dds',
[51159]='/esoui/art/icons/housing_rok_gry_deshaansmall007.dds',
[51160]='/esoui/art/icons/housing_rok_gry_deshaansmall008.dds',
[51161]='/esoui/art/icons/housing_rok_gry_eastmarch006.dds',
[51162]='/esoui/art/icons/housing_rok_gry_eastmarch012.dds',
[51163]='/esoui/art/icons/housing_rok_gry_eastmarchsmall007.dds',
[51164]='/esoui/art/icons/housing_rok_gry_eastmarchsmall008.dds',
[51165]='/esoui/art/icons/housing_rok_gry_eastmarchsmall011.dds',
[51166]='/esoui/art/icons/housing_rok_gry_em_flatrock002.dds',
[51167]='/esoui/art/icons/housing_rok_gry_em_flatrock003.dds',
[51168]='/esoui/art/icons/housing_rok_gry_gcsml002.dds',
[51169]='/esoui/art/icons/housing_rok_gry_gcsml003.dds',
[51170]='/esoui/art/icons/housing_rok_gry_mphsmall006.dds',
[51171]='/esoui/art/icons/housing_rok_gry_mrksmall001.dds',
[51172]='/esoui/art/icons/housing_rok_gry_mrksmall002.dds',
[51173]='/esoui/art/icons/housing_rok_gry_mrksmall003.dds',
[51174]='/esoui/art/icons/housing_rok_gry_mrksmall004.dds',
[51175]='/esoui/art/icons/housing_rok_gry_mrksmall005.dds',
[51176]='/esoui/art/icons/housing_rok_gry_mrksmallcluster002.dds',
[51177]='/esoui/art/icons/housing_rok_gry_shadowfensmall002.dds',
[51178]='/esoui/art/icons/housing_rok_gry_shadowfensmall003.dds',
[51179]='/esoui/art/icons/housing_rok_gry_shadowfensmall004.dds',
[51180]='/esoui/art/icons/housing_rok_gry_shadowfensmall005.dds',
[51181]='/esoui/art/icons/housing_rok_gry_shadowfensmall006.dds',
[51182]='/esoui/art/icons/housing_rok_gry_shadowfensmall007.dds',
[51183]='/esoui/art/icons/housing_rok_gry_wgrmedsnow003.dds',
[51184]='/esoui/art/icons/housing_rok_gry_wgrmedsnow007.dds',
[51185]='/esoui/art/icons/housing_rok_gry_wrothsmalls003.dds',
[51186]='/esoui/art/icons/housing_rok_gry_wrothsmalls009.dds',
[51187]='/esoui/art/icons/housing_rok_housing_sys_junglelimestonemedhousing007.dds',
[51188]='/esoui/art/icons/housing_rok_housing_sys_limestonesmall002.dds',
[51189]='/esoui/art/icons/housing_rok_mos_tancluslgt005.dds',
[51190]='/esoui/art/icons/housing_rok_mos_tanlgt001.dds',
[51191]='/esoui/art/icons/housing_rok_mos_tanlgt004.dds',
[51192]='/esoui/art/icons/housing_rok_mos_tanlgt005.dds',
[51193]='/esoui/art/icons/housing_rok_mos_tansmall009.dds',
[51194]='/esoui/art/icons/housing_rok_mos_tansmall011.dds',
[51195]='/esoui/art/icons/housing_rok_skr_carvednordhead001.dds',
[51196]='/esoui/art/icons/housing_rok_skr_giantgeode005.dds',
[51197]='/esoui/art/icons/housing_rok_skr_sm002.dds',
[51198]='/esoui/art/icons/housing_rok_skr_smpile004.dds',
[51199]='/esoui/art/icons/housing_rok_sum_coral003.dds',
[51200]='/esoui/art/icons/housing_rok_sum_coral006.dds',
[51201]='/esoui/art/icons/housing_rok_sum_coralcave001.dds',
[51202]='/esoui/art/icons/housing_rok_sum_coralcave003.dds',
[51203]='/esoui/art/icons/housing_rok_sum_coralflat002.dds',
[51204]='/esoui/art/icons/housing_rok_sum_coralflatcluster002.dds',
[51205]='/esoui/art/icons/housing_rok_sum_coralmed001.dds',
[51206]='/esoui/art/icons/housing_rok_sum_coralsload001.dds',
[51207]='/esoui/art/icons/housing_rok_sum_coralsload006.dds',
[51208]='/esoui/art/icons/housing_rok_sum_coralsloadmed004.dds',
[51209]='/esoui/art/icons/housing_rok_sum_coralsm004.dds',
[51210]='/esoui/art/icons/housing_rok_sum_decorativewaterfall004.dds',
[51211]='/esoui/art/icons/housing_rok_sum_geyserclam001.dds',
[51212]='/esoui/art/icons/housing_rok_sum_geyserclam002.dds',
[51213]='/esoui/art/icons/housing_rok_sum_geyserpearl001.dds',
[51214]='/esoui/art/icons/housing_rok_sum_geyserpearl002.dds',
[51215]='/esoui/art/icons/housing_rok_sum_hircinealtar001.dds',
[51216]='/esoui/art/icons/housing_rok_sum_hircinealtar002.dds',
[51217]='/esoui/art/icons/housing_rok_sum_housingcoralflat001.dds',
[51218]='/esoui/art/icons/housing_rok_sum_housingcoralflatcluster001.dds',
[51219]='/esoui/art/icons/housing_rok_sum_limestonedecorative001.dds',
[51220]='/esoui/art/icons/housing_rok_sum_limestonedecorative003.dds',
[51221]='/esoui/art/icons/housing_rok_sum_limestonedecorative004.dds',
[51222]='/esoui/art/icons/housing_rok_sum_limestonedecorative005.dds',
[51223]='/esoui/art/icons/housing_rok_sum_limestonedecorative006.dds',
[51224]='/esoui/art/icons/housing_rok_sum_limestonedecorative007.dds',
[51225]='/esoui/art/icons/housing_rok_sum_limestonedecorative008.dds',
[51226]='/esoui/art/icons/housing_rok_sum_limestonedecorative009.dds',
[51227]='/esoui/art/icons/housing_rok_sum_limestoneflat002.dds',
[51228]='/esoui/art/icons/housing_rok_sum_limestoneflat003.dds',
[51229]='/esoui/art/icons/housing_rok_sum_limestonesmooth007.dds',
[51230]='/esoui/art/icons/housing_rok_sum_limestonesmooth009.dds',
[51231]='/esoui/art/icons/housing_rok_sum_limestonesmooth012.dds',
[51232]='/esoui/art/icons/housing_rok_sum_limestonestack001.dds',
[51233]='/esoui/art/icons/housing_rok_sum_limestonestack004.dds',
[51234]='/esoui/art/icons/housing_rok_sum_limestonestack007.dds',
[51235]='/esoui/art/icons/housing_rok_sum_limestonestack009.dds',
[51236]='/esoui/art/icons/housing_rok_sum_limestonestairs002.dds',
[51237]='/esoui/art/icons/housing_rok_sum_pearlorb001.dds',
[51238]='/esoui/art/icons/housing_rok_sys_druidicarch001.dds',
[51239]='/esoui/art/icons/housing_rok_sys_drumonolith002.dds',
[51240]='/esoui/art/icons/housing_rok_sys_drumonolithlefthand001.dds',
[51241]='/esoui/art/icons/housing_rok_sys_drumonolithrighthand001.dds',
[51242]='/esoui/art/icons/housing_rok_sys_drustatue002.dds',
[51243]='/esoui/art/icons/housing_rok_sys_housingdruidrockreliefmed001.dds',
[51244]='/esoui/art/icons/housing_rok_sys_junglelimestonemedhousing007.dds',
[51245]='/esoui/art/icons/housing_rok_sys_lavafissurehousing001_02.dds',
[51246]='/esoui/art/icons/housing_rok_sys_lavafissurehousing001.dds',
[51247]='/esoui/art/icons/housing_rok_sys_lavamonolith001.dds',
[51248]='/esoui/art/icons/housing_rok_sys_lavamonolith002.dds',
[51249]='/esoui/art/icons/housing_rok_sys_lavamonolith003.dds',
[51250]='/esoui/art/icons/housing_rok_sys_lavamonolith004.dds',
[51251]='/esoui/art/icons/housing_rok_sys_lavamonolith005.dds',
[51252]='/esoui/art/icons/housing_rok_sys_lavamonolith006.dds',
[51253]='/esoui/art/icons/housing_rok_sys_limestonesmall002.dds',
[51254]='/esoui/art/icons/housing_rok_sys_volcanicrockcluster001.dds',
[51255]='/esoui/art/icons/housing_rok_sys_whalespine001.dds',
[51256]='/esoui/art/icons/housing_rok_sys_wyrdcoral001.dds',
[51257]='/esoui/art/icons/housing_rok_sys_wyrdcoral002.dds',
[51258]='/esoui/art/icons/housing_rok_tan_abamed002.dds',
[51259]='/esoui/art/icons/housing_rok_tan_abamed006.dds',
[51260]='/esoui/art/icons/housing_rok_tan_alikirsmall001.dds',
[51261]='/esoui/art/icons/housing_rok_tan_alikirsmall002.dds',
[51262]='/esoui/art/icons/housing_rok_tan_alikirsmall003.dds',
[51263]='/esoui/art/icons/housing_rok_tan_alikirsmall005.dds',
[51264]='/esoui/art/icons/housing_rok_tan_bangkoraismall002.dds',
[51265]='/esoui/art/icons/housing_rok_tan_bangkoraismall003.dds',
[51266]='/esoui/art/icons/housing_rok_tan_bangkoraismall004.dds',
[51267]='/esoui/art/icons/housing_rok_tan_bangkoraismall006.dds',
[51268]='/esoui/art/icons/housing_rok_tan_clcmed001.dds',
[51269]='/esoui/art/icons/housing_rok_tan_clcsm002.dds',
[51270]='/esoui/art/icons/housing_rok_tan_clcsm003.dds',
[51271]='/esoui/art/icons/housing_rok_tan_greenshaderock011.dds',
[51272]='/esoui/art/icons/housing_rok_tan_greenshadesmall001.dds',
[51273]='/esoui/art/icons/housing_rok_tan_greenshadesmall002.dds',
[51274]='/esoui/art/icons/housing_rok_tan_greenshadesmall003.dds',
[51275]='/esoui/art/icons/housing_rok_tan_greenshadesmall008.dds',
[51276]='/esoui/art/icons/housing_rok_tan_grohtwoodsmall001.dds',
[51277]='/esoui/art/icons/housing_rok_tan_grohtwoodsmall002.dds',
[51278]='/esoui/art/icons/housing_rok_tan_grohtwoodsmall008.dds',
[51279]='/esoui/art/icons/housing_rok_tan_grohtwoodsmall009.dds',
[51280]='/esoui/art/icons/housing_rok_tan_malabaltorsmall002.dds',
[51281]='/esoui/art/icons/housing_rok_tan_malabaltorsmall008.dds',
[51282]='/esoui/art/icons/housing_rok_tan_malabaltorsmall010.dds',
[51283]='/esoui/art/icons/housing_rok_tan_malabaltorsmall011.dds',
[51284]='/esoui/art/icons/housing_rok_tan_riftsmall001.dds',
[51285]='/esoui/art/icons/housing_rok_tan_riftsmall002.dds',
[51286]='/esoui/art/icons/housing_rok_tan_riftsmall006.dds',
[51287]='/esoui/art/icons/housing_rok_uni_clcsinteredruins005.dds',
[51288]='/esoui/art/icons/housing_rok_uni_clcsinteredruins006.dds',
[51289]='/esoui/art/icons/housing_rok_uni_clcsinteredruins007.dds',
[51290]='/esoui/art/icons/housing_rok_uni_clcsinteredruinssmall001.dds',
[51291]='/esoui/art/icons/housing_rok_uni_clcsinteredruinssmall005.dds',
[51292]='/esoui/art/icons/housing_rok_uni_crgmagecrystal001.dds',
[51293]='/esoui/art/icons/housing_rok_uni_daedricritualstones005.dds',
[51294]='/esoui/art/icons/housing_rok_uni_daedricritualstones006.dds',
[51295]='/esoui/art/icons/housing_rok_uni_darkorb001.dds',
[51296]='/esoui/art/icons/housing_rok_uni_deadricritualstones001.dds',
[51297]='/esoui/art/icons/housing_rok_uni_earthbonesmall002.dds',
[51298]='/esoui/art/icons/housing_rok_uni_ebonyfigure001.dds',
[51299]='/esoui/art/icons/housing_rok_uni_ebonyfigure002.dds',
[51300]='/esoui/art/icons/housing_rok_uni_housingvrdglasscrystal014.dds',
[51301]='/esoui/art/icons/housing_rok_uni_meridiaorb001.dds',
[51302]='/esoui/art/icons/housing_rok_uni_meridiaorb002.dds',
[51303]='/esoui/art/icons/housing_rok_uni_mphblackcrystal002.dds',
[51304]='/esoui/art/icons/housing_rok_uni_mphblackcrystal003.dds',
[51305]='/esoui/art/icons/housing_rok_uni_mphblackcrystal009.dds',
[51306]='/esoui/art/icons/housing_rok_uni_mphblackcrystal013.dds',
[51307]='/esoui/art/icons/housing_rok_uni_mphsmallcrystal003.dds',
[51308]='/esoui/art/icons/housing_rok_uni_mphsmallcrystal005.dds',
[51309]='/esoui/art/icons/housing_rok_uni_mphsmallcrystal006.dds',
[51310]='/esoui/art/icons/housing_rok_uni_mphsmallcrystal008.dds',
[51311]='/esoui/art/icons/housing_rok_uni_mphstalag001.dds',
[51312]='/esoui/art/icons/housing_rok_uni_mphstalag007.dds',
[51313]='/esoui/art/icons/housing_rok_uni_sumtowerstone001.dds',
[51314]='/esoui/art/icons/housing_rok_uni_vrdglasscrystal013.dds',
[51315]='/esoui/art/icons/housing_rok_uni_vrdglasscrystal019.dds',
[51316]='/esoui/art/icons/housing_rok_uni_vrdglasscrystal021.dds',
[51317]='/esoui/art/icons/housing_rok_uni_vrdstonecoldfireshard001.dds',
[51318]='/esoui/art/icons/housing_rok_uni_wyrdstone004.dds',
[51319]='/esoui/art/icons/housing_rok_uni_wyrdstonebangkorai006.dds',
[51320]='/esoui/art/icons/housing_rok_vol_chsmallpointed001.dds',
[51321]='/esoui/art/icons/housing_rok_vol_coldharbor_grp003.dds',
[51322]='/esoui/art/icons/housing_rok_vol_coldharbor_med002.dds',
[51323]='/esoui/art/icons/housing_rok_vol_coldharbor001.dds',
[51324]='/esoui/art/icons/housing_rok_vol_vrdlavacolumn002.dds',
[51325]='/esoui/art/icons/housing_rok_vol_vrdlavacolumn004.dds',
[51326]='/esoui/art/icons/housing_rok_vol_vrdmed004.dds',
[51327]='/esoui/art/icons/housing_rok_vol_vrdmed005.dds',
[51328]='/esoui/art/icons/housing_rok_vol_vrdsml001.dds',
[51329]='/esoui/art/icons/housing_rok_vol_vrdsml002.dds',
[51330]='/esoui/art/icons/housing_rok_vol_vrdsml004.dds',
[51331]='/esoui/art/icons/housing_rosewineretreat001.dds',
[51332]='/esoui/art/icons/housing_saunamist_smoke_02.dds',
[51333]='/esoui/art/icons/housing_seaveilspire001.dds',
[51334]='/esoui/art/icons/housing_shadowqueenslabyrinth001.dds',
[51335]='/esoui/art/icons/housing_shalidorsshroudedrealm001.dds',
[51336]='/esoui/art/icons/housing_skr_cmp_tentlarge001.dds',
[51337]='/esoui/art/icons/housing_skr_cmp_tentmerchant002.dds',
[51338]='/esoui/art/icons/housing_skr_con_chest001.dds',
[51339]='/esoui/art/icons/housing_skr_con_chest002.dds',
[51340]='/esoui/art/icons/housing_skr_con_chest003.dds',
[51341]='/esoui/art/icons/housing_skr_con_chest004.dds',
[51342]='/esoui/art/icons/housing_skr_con_markchest003.dds',
[51343]='/esoui/art/icons/housing_skr_con_smallbox001.dds',
[51344]='/esoui/art/icons/housing_skr_con_smallbox002.dds',
[51345]='/esoui/art/icons/housing_skr_con_vampirechest001.dds',
[51346]='/esoui/art/icons/housing_skr_con_vampirechest002.dds',
[51347]='/esoui/art/icons/housing_skr_csb_cart001.dds',
[51348]='/esoui/art/icons/housing_skr_csb_marktraincart001.dds',
[51349]='/esoui/art/icons/housing_skr_csb_merchantstand001.dds',
[51350]='/esoui/art/icons/housing_skr_csb_merchantstand002.dds',
[51351]='/esoui/art/icons/housing_skr_csb_wagon002.dds',
[51352]='/esoui/art/icons/housing_skr_csb_wagonwheel001.dds',
[51353]='/esoui/art/icons/housing_skr_duc_door001.dds',
[51354]='/esoui/art/icons/housing_skr_duc_dwemerpuzzleswitch001.dds',
[51355]='/esoui/art/icons/housing_skr_duc_dwemerpuzzleswitch002.dds',
[51356]='/esoui/art/icons/housing_skr_duc_largetankbristleback001.dds',
[51357]='/esoui/art/icons/housing_skr_duc_largetankchaurus001.dds',
[51358]='/esoui/art/icons/housing_skr_duc_largetankdurzog001.dds',
[51359]='/esoui/art/icons/housing_skr_duc_largetankempty001.dds',
[51360]='/esoui/art/icons/housing_skr_duc_markblackdrakefountainhead001.dds',
[51361]='/esoui/art/icons/housing_skr_duc_nrcontainercombined001.dds',
[51362]='/esoui/art/icons/housing_skr_duc_nrcontainereleccombined001.dds',
[51363]='/esoui/art/icons/housing_skr_duc_nrpowergeneratorcombined001.dds',
[51364]='/esoui/art/icons/housing_skr_duc_vampirelabchamberbloodknight001.dds',
[51365]='/esoui/art/icons/housing_skr_exc_chaurusqueen001.dds',
[51366]='/esoui/art/icons/housing_skr_exc_markalchemytotem001.dds',
[51367]='/esoui/art/icons/housing_skr_exc_rchfortrib004.dds',
[51368]='/esoui/art/icons/housing_skr_ext_markmetalplate001.dds',
[51369]='/esoui/art/icons/housing_skr_ext_rchfortbanner002.dds',
[51370]='/esoui/art/icons/housing_skr_ext_rchforteffigy001.dds',
[51371]='/esoui/art/icons/housing_skr_ext_rchforteffigy002.dds',
[51372]='/esoui/art/icons/housing_skr_ext_rchfortoverhang001.dds',
[51373]='/esoui/art/icons/housing_skr_ext_rchfortoverhang002.dds',
[51374]='/esoui/art/icons/housing_skr_fur_armoir001.dds',
[51375]='/esoui/art/icons/housing_skr_fur_armoir002.dds',
[51376]='/esoui/art/icons/housing_skr_fur_armoirfancy001.dds',
[51377]='/esoui/art/icons/housing_skr_fur_armoirfancy002.dds',
[51378]='/esoui/art/icons/housing_skr_fur_bar001.dds',
[51379]='/esoui/art/icons/housing_skr_fur_bar002.dds',
[51380]='/esoui/art/icons/housing_skr_fur_barstool001.dds',
[51381]='/esoui/art/icons/housing_skr_fur_barstool002.dds',
[51382]='/esoui/art/icons/housing_skr_fur_barstool003.dds',
[51383]='/esoui/art/icons/housing_skr_fur_beddouble004.dds',
[51384]='/esoui/art/icons/housing_skr_fur_beddouble006.dds',
[51385]='/esoui/art/icons/housing_skr_fur_bedsingle004.dds',
[51386]='/esoui/art/icons/housing_skr_fur_bedsingle006.dds',
[51387]='/esoui/art/icons/housing_skr_fur_bench001.dds',
[51388]='/esoui/art/icons/housing_skr_fur_bench002.dds',
[51389]='/esoui/art/icons/housing_skr_fur_bench003.dds',
[51390]='/esoui/art/icons/housing_skr_fur_bench004.dds',
[51391]='/esoui/art/icons/housing_skr_fur_bench005.dds',
[51392]='/esoui/art/icons/housing_skr_fur_bench006.dds',
[51393]='/esoui/art/icons/housing_skr_fur_benchfancy001.dds',
[51394]='/esoui/art/icons/housing_skr_fur_benchfancy002.dds',
[51395]='/esoui/art/icons/housing_skr_fur_benchfancy003.dds',
[51396]='/esoui/art/icons/housing_skr_fur_benchfancy004.dds',
[51397]='/esoui/art/icons/housing_skr_fur_benchfancy005.dds',
[51398]='/esoui/art/icons/housing_skr_fur_bookshelf001.dds',
[51399]='/esoui/art/icons/housing_skr_fur_bookshelf002.dds',
[51400]='/esoui/art/icons/housing_skr_fur_bookshelf003.dds',
[51401]='/esoui/art/icons/housing_skr_fur_bookshelf004.dds',
[51402]='/esoui/art/icons/housing_skr_fur_bookshelffancy001.dds',
[51403]='/esoui/art/icons/housing_skr_fur_bookshelffancy002.dds',
[51404]='/esoui/art/icons/housing_skr_fur_bookshelffancy003.dds',
[51405]='/esoui/art/icons/housing_skr_fur_bookshelffancy004.dds',
[51406]='/esoui/art/icons/housing_skr_fur_bookshelffancy005.dds',
[51407]='/esoui/art/icons/housing_skr_fur_bookshelffancy006.dds',
[51408]='/esoui/art/icons/housing_skr_fur_cabinetfancy001.dds',
[51409]='/esoui/art/icons/housing_skr_fur_chair001.dds',
[51410]='/esoui/art/icons/housing_skr_fur_chair002.dds',
[51411]='/esoui/art/icons/housing_skr_fur_chair003.dds',
[51412]='/esoui/art/icons/housing_skr_fur_chair004.dds',
[51413]='/esoui/art/icons/housing_skr_fur_chairlargefancy001.dds',
[51414]='/esoui/art/icons/housing_skr_fur_chairlargefancy002.dds',
[51415]='/esoui/art/icons/housing_skr_fur_chairsmallfancy001.dds',
[51416]='/esoui/art/icons/housing_skr_fur_crate001.dds',
[51417]='/esoui/art/icons/housing_skr_fur_deskfancy001.dds',
[51418]='/esoui/art/icons/housing_skr_fur_doublebedfancy002.dds',
[51419]='/esoui/art/icons/housing_skr_fur_dresser001.dds',
[51420]='/esoui/art/icons/housing_skr_fur_dresser002.dds',
[51421]='/esoui/art/icons/housing_skr_fur_endtable001.dds',
[51422]='/esoui/art/icons/housing_skr_fur_endtablefancy001.dds',
[51423]='/esoui/art/icons/housing_skr_fur_endtablefancy002.dds',
[51424]='/esoui/art/icons/housing_skr_fur_endtablefancy003.dds',
[51425]='/esoui/art/icons/housing_skr_fur_endtablefancy004.dds',
[51426]='/esoui/art/icons/housing_skr_fur_endtablefancy005.dds',
[51427]='/esoui/art/icons/housing_skr_fur_endtablefancy006.dds',
[51428]='/esoui/art/icons/housing_skr_fur_footstool001.dds',
[51429]='/esoui/art/icons/housing_skr_fur_housingarmoirfancyfilled002.dds',
[51430]='/esoui/art/icons/housing_skr_fur_housingarmoirfilled002.dds',
[51431]='/esoui/art/icons/housing_skr_fur_housingbookshelffancyfilled001.dds',
[51432]='/esoui/art/icons/housing_skr_fur_housingbookshelffancyfilled002.dds',
[51433]='/esoui/art/icons/housing_skr_fur_housingbookshelffancyfilled003.dds',
[51434]='/esoui/art/icons/housing_skr_fur_housingbookshelffancyfilled004.dds',
[51435]='/esoui/art/icons/housing_skr_fur_housingbookshelffancyfilled005.dds',
[51436]='/esoui/art/icons/housing_skr_fur_housingbookshelffancyfilled006.dds',
[51437]='/esoui/art/icons/housing_skr_fur_housingbookshelffilled001.dds',
[51438]='/esoui/art/icons/housing_skr_fur_housingbookshelffilled002.dds',
[51439]='/esoui/art/icons/housing_skr_fur_housingfancywinerackfilled001.dds',
[51440]='/esoui/art/icons/housing_skr_fur_housingvampirebookcasefilled001.dds',
[51441]='/esoui/art/icons/housing_skr_fur_housingvampirebookcasefilled002.dds',
[51442]='/esoui/art/icons/housing_skr_fur_housingvampirelabbookcasefilled001.dds',
[51443]='/esoui/art/icons/housing_skr_fur_markarmoir001.dds',
[51444]='/esoui/art/icons/housing_skr_fur_markbarcounter001.dds',
[51445]='/esoui/art/icons/housing_skr_fur_markbeddouble002.dds',
[51446]='/esoui/art/icons/housing_skr_fur_markbeddouble007.dds',
[51447]='/esoui/art/icons/housing_skr_fur_markbedsingle005.dds',
[51448]='/esoui/art/icons/housing_skr_fur_markbench001.dds',
[51449]='/esoui/art/icons/housing_skr_fur_markbench004.dds',
[51450]='/esoui/art/icons/housing_skr_fur_markbench008.dds',
[51451]='/esoui/art/icons/housing_skr_fur_markbookshelf001.dds',
[51452]='/esoui/art/icons/housing_skr_fur_markbookshelfhousing001.dds',
[51453]='/esoui/art/icons/housing_skr_fur_markcabinet002.dds',
[51454]='/esoui/art/icons/housing_skr_fur_markchair001.dds',
[51455]='/esoui/art/icons/housing_skr_fur_markdesk001.dds',
[51456]='/esoui/art/icons/housing_skr_fur_markdividingscreena001.dds',
[51457]='/esoui/art/icons/housing_skr_fur_markdividingscreena002.dds',
[51458]='/esoui/art/icons/housing_skr_fur_markdividingscreenb002.dds',
[51459]='/esoui/art/icons/housing_skr_fur_markdresser001.dds',
[51460]='/esoui/art/icons/housing_skr_fur_markdresser003.dds',
[51461]='/esoui/art/icons/housing_skr_fur_markendtable002.dds',
[51462]='/esoui/art/icons/housing_skr_fur_markhanginglanterns004.dds',
[51463]='/esoui/art/icons/housing_skr_fur_markhanginglanterns008.dds',
[51464]='/esoui/art/icons/housing_skr_fur_markshelf003.dds',
[51465]='/esoui/art/icons/housing_skr_fur_marktablelarge001.dds',
[51466]='/esoui/art/icons/housing_skr_fur_marktablerectangle001.dds',
[51467]='/esoui/art/icons/housing_skr_fur_marktableroundlarge001.dds',
[51468]='/esoui/art/icons/housing_skr_fur_marktableroundlarge002.dds',
[51469]='/esoui/art/icons/housing_skr_fur_marktableshort001.dds',
[51470]='/esoui/art/icons/housing_skr_fur_marktabletall001.dds',
[51471]='/esoui/art/icons/housing_skr_fur_mirrorfancy001.dds',
[51472]='/esoui/art/icons/housing_skr_fur_singlebedfancy001.dds',
[51473]='/esoui/art/icons/housing_skr_fur_tablelargefancy001.dds',
[51474]='/esoui/art/icons/housing_skr_fur_tablerectangle001.dds',
[51475]='/esoui/art/icons/housing_skr_fur_tablerectanglelarge001.dds',
[51476]='/esoui/art/icons/housing_skr_fur_tableroundlarge001.dds',
[51477]='/esoui/art/icons/housing_skr_fur_tableroundlargefancy001.dds',
[51478]='/esoui/art/icons/housing_skr_fur_tableroundsmall001.dds',
[51479]='/esoui/art/icons/housing_skr_fur_tableroundsmall002.dds',
[51480]='/esoui/art/icons/housing_skr_fur_tableroundsmallfancy001.dds',
[51481]='/esoui/art/icons/housing_skr_fur_tableshort001.dds',
[51482]='/esoui/art/icons/housing_skr_fur_tableshortfancy001.dds',
[51483]='/esoui/art/icons/housing_skr_fur_tablesmallfancy001.dds',
[51484]='/esoui/art/icons/housing_skr_fur_tablesquare001.dds',
[51485]='/esoui/art/icons/housing_skr_fur_tablesquaresmall001.dds',
[51486]='/esoui/art/icons/housing_skr_fur_tabletrestle001.dds',
[51487]='/esoui/art/icons/housing_skr_fur_tabletrestlefancy001.dds',
[51488]='/esoui/art/icons/housing_skr_fur_tabletrestlefancy002.dds',
[51489]='/esoui/art/icons/housing_skr_fur_thronefancylarge001.dds',
[51490]='/esoui/art/icons/housing_skr_fur_vampirearmoire001.dds',
[51491]='/esoui/art/icons/housing_skr_fur_vampirearmoire002.dds',
[51492]='/esoui/art/icons/housing_skr_fur_vampirebed001.dds',
[51493]='/esoui/art/icons/housing_skr_fur_vampirebed002.dds',
[51494]='/esoui/art/icons/housing_skr_fur_vampirebed005.dds',
[51495]='/esoui/art/icons/housing_skr_fur_vampirebenchlong001.dds',
[51496]='/esoui/art/icons/housing_skr_fur_vampirebookcase001.dds',
[51497]='/esoui/art/icons/housing_skr_fur_vampirebookcase002.dds',
[51498]='/esoui/art/icons/housing_skr_fur_vampirebookcaseshort001.dds',
[51499]='/esoui/art/icons/housing_skr_fur_vampirebookpodium001.dds',
[51500]='/esoui/art/icons/housing_skr_fur_vampirechair002.dds',
[51501]='/esoui/art/icons/housing_skr_fur_vampiredesk001.dds',
[51502]='/esoui/art/icons/housing_skr_fur_vampiredresser001.dds',
[51503]='/esoui/art/icons/housing_skr_fur_vampirelabbookcase001.dds',
[51504]='/esoui/art/icons/housing_skr_fur_vampirelabchair001.dds',
[51505]='/esoui/art/icons/housing_skr_fur_vampirelabtables001.dds',
[51506]='/esoui/art/icons/housing_skr_fur_vampirelabtablesstrapless002.dds',
[51507]='/esoui/art/icons/housing_skr_fur_vampiremirrorfloor001.dds',
[51508]='/esoui/art/icons/housing_skr_fur_vampiremirrorwall001.dds',
[51509]='/esoui/art/icons/housing_skr_fur_vampireroomdivider001.dds',
[51510]='/esoui/art/icons/housing_skr_fur_vampireshelf002.dds',
[51511]='/esoui/art/icons/housing_skr_fur_vampiresmalltable001.dds',
[51512]='/esoui/art/icons/housing_skr_fur_vampiretablelarge001.dds',
[51513]='/esoui/art/icons/housing_skr_fur_vampiretableroundlarge001.dds',
[51514]='/esoui/art/icons/housing_skr_fur_vampiretableshort001.dds',
[51515]='/esoui/art/icons/housing_skr_fur_vampiretabletrestle001.dds',
[51516]='/esoui/art/icons/housing_skr_fur_vampirewinerack001.dds',
[51517]='/esoui/art/icons/housing_skr_inc_backpackbasket001.dds',
[51518]='/esoui/art/icons/housing_skr_inc_bloodstormurn001.dds',
[51519]='/esoui/art/icons/housing_skr_inc_campfireframe001.dds',
[51520]='/esoui/art/icons/housing_skr_inc_ceramicbowl001.dds',
[51521]='/esoui/art/icons/housing_skr_inc_fancymetalbowl001.dds',
[51522]='/esoui/art/icons/housing_skr_inc_firepit002.dds',
[51523]='/esoui/art/icons/housing_skr_inc_fishbasket001.dds',
[51524]='/esoui/art/icons/housing_skr_inc_fishwallrack001.dds',
[51525]='/esoui/art/icons/housing_skr_inc_foodboweals001.dds',
[51526]='/esoui/art/icons/housing_skr_inc_foodbowlberries001.dds',
[51527]='/esoui/art/icons/housing_skr_inc_foodbowlberries002.dds',
[51528]='/esoui/art/icons/housing_skr_inc_foodbowlonion001.dds',
[51529]='/esoui/art/icons/housing_skr_inc_foodmushroom001.dds',
[51530]='/esoui/art/icons/housing_skr_inc_foodplateeals001.dds',
[51531]='/esoui/art/icons/housing_skr_inc_foodplatefish001.dds',
[51532]='/esoui/art/icons/housing_skr_inc_foodribs001.dds',
[51533]='/esoui/art/icons/housing_skr_inc_foodsoupmeat001.dds',
[51534]='/esoui/art/icons/housing_skr_inc_foodsoupveg001.dds',
[51535]='/esoui/art/icons/housing_skr_inc_fryingpan001.dds',
[51536]='/esoui/art/icons/housing_skr_inc_fryingpan002.dds',
[51537]='/esoui/art/icons/housing_skr_inc_fryingpan003.dds',
[51538]='/esoui/art/icons/housing_skr_inc_game001.dds',
[51539]='/esoui/art/icons/housing_skr_inc_game002.dds',
[51540]='/esoui/art/icons/housing_skr_inc_gobletcup001.dds',
[51541]='/esoui/art/icons/housing_skr_inc_gobletcup002.dds',
[51542]='/esoui/art/icons/housing_skr_inc_gobletcup003.dds',
[51543]='/esoui/art/icons/housing_skr_inc_hangingfish001.dds',
[51544]='/esoui/art/icons/housing_skr_inc_horncandle001.dds',
[51545]='/esoui/art/icons/housing_skr_inc_hornchandelierlong001.dds',
[51546]='/esoui/art/icons/housing_skr_inc_horncup001.dds',
[51547]='/esoui/art/icons/housing_skr_inc_hornsconce001.dds',
[51548]='/esoui/art/icons/housing_skr_inc_housingmetalframepainting001.dds',
[51549]='/esoui/art/icons/housing_skr_inc_housingpeltrug001.dds',
[51550]='/esoui/art/icons/housing_skr_inc_housingpeltrug002.dds',
[51551]='/esoui/art/icons/housing_skr_inc_housingvampirelordstatue001.dds',
[51552]='/esoui/art/icons/housing_skr_inc_incenseburner001.dds',
[51553]='/esoui/art/icons/housing_skr_inc_incenseburner002.dds',
[51554]='/esoui/art/icons/housing_skr_inc_kitchenbowl001.dds',
[51555]='/esoui/art/icons/housing_skr_inc_kitchenbowl002.dds',
[51556]='/esoui/art/icons/housing_skr_inc_kitchenbowllong001.dds',
[51557]='/esoui/art/icons/housing_skr_inc_kitchenplates001.dds',
[51558]='/esoui/art/icons/housing_skr_inc_kitchenplates002.dds',
[51559]='/esoui/art/icons/housing_skr_inc_largepot001.dds',
[51560]='/esoui/art/icons/housing_skr_inc_largepot002.dds',
[51561]='/esoui/art/icons/housing_skr_inc_largeskewer001.dds',
[51562]='/esoui/art/icons/housing_skr_inc_lghangingpot001.dds',
[51563]='/esoui/art/icons/housing_skr_inc_logpilecut001.dds',
[51564]='/esoui/art/icons/housing_skr_inc_loom001.dds',
[51565]='/esoui/art/icons/housing_skr_inc_loomspools001.dds',
[51566]='/esoui/art/icons/housing_skr_inc_markbrush002.dds',
[51567]='/esoui/art/icons/housing_skr_inc_markkitchenbowlmedium002.dds',
[51568]='/esoui/art/icons/housing_skr_inc_markkitchenbowlservinglarge001.dds',
[51569]='/esoui/art/icons/housing_skr_inc_markkitchencookingutensilset001.dds',
[51570]='/esoui/art/icons/housing_skr_inc_markkitchencuplarge002.dds',
[51571]='/esoui/art/icons/housing_skr_inc_markkitchenemptyplate002.dds',
[51572]='/esoui/art/icons/housing_skr_inc_markkitchenpitcher005.dds',
[51573]='/esoui/art/icons/housing_skr_inc_markkitchenplatemedium001.dds',
[51574]='/esoui/art/icons/housing_skr_inc_markkitchenservingpanlarge001.dds',
[51575]='/esoui/art/icons/housing_skr_inc_markkitchenstrainerlarge001.dds',
[51576]='/esoui/art/icons/housing_skr_inc_marklargevase003a.dds',
[51577]='/esoui/art/icons/housing_skr_inc_marklargevase005.dds',
[51578]='/esoui/art/icons/housing_skr_inc_marklibrarybook001.dds',
[51579]='/esoui/art/icons/housing_skr_inc_marklibrarybook002.dds',
[51580]='/esoui/art/icons/housing_skr_inc_marklibrarybook003.dds',
[51581]='/esoui/art/icons/housing_skr_inc_marklibrarybookshelfbooks005.dds',
[51582]='/esoui/art/icons/housing_skr_inc_marklibrarybookshelfbooks006.dds',
[51583]='/esoui/art/icons/housing_skr_inc_marklibrarybooktable001.dds',
[51584]='/esoui/art/icons/housing_skr_inc_marklibrarybooktable007.dds',
[51585]='/esoui/art/icons/housing_skr_inc_marklibrarybooktable008.dds',
[51586]='/esoui/art/icons/housing_skr_inc_markmanacle001.dds',
[51587]='/esoui/art/icons/housing_skr_inc_markmirror001.dds',
[51588]='/esoui/art/icons/housing_skr_inc_markmirrorbowl001.dds',
[51589]='/esoui/art/icons/housing_skr_inc_markmirrorbowl002.dds',
[51590]='/esoui/art/icons/housing_skr_inc_markruglargeround001.dds',
[51591]='/esoui/art/icons/housing_skr_inc_markruglargesquare001.dds',
[51592]='/esoui/art/icons/housing_skr_inc_markruglargesquare003.dds',
[51593]='/esoui/art/icons/housing_skr_inc_markrugmediumround001.dds',
[51594]='/esoui/art/icons/housing_skr_inc_markrugmediumsquare001.dds',
[51595]='/esoui/art/icons/housing_skr_inc_marksmallcage001.dds',
[51596]='/esoui/art/icons/housing_skr_inc_marktableorrey001.dds',
[51597]='/esoui/art/icons/housing_skr_inc_marktonalcascade001.dds',
[51598]='/esoui/art/icons/housing_skr_inc_markvase002.dds',
[51599]='/esoui/art/icons/housing_skr_inc_markwallart001.dds',
[51600]='/esoui/art/icons/housing_skr_inc_markwallart002.dds',
[51601]='/esoui/art/icons/housing_skr_inc_meatwallrack001.dds',
[51602]='/esoui/art/icons/housing_skr_inc_medbreadhalfloaf001.dds',
[51603]='/esoui/art/icons/housing_skr_inc_medbreadloaf001.dds',
[51604]='/esoui/art/icons/housing_skr_inc_medhangingpot001.dds',
[51605]='/esoui/art/icons/housing_skr_inc_meltingpot001.dds',
[51606]='/esoui/art/icons/housing_skr_inc_metalbowl002.dds',
[51607]='/esoui/art/icons/housing_skr_inc_metalframepainting003.dds',
[51608]='/esoui/art/icons/housing_skr_inc_metalframepainting004.dds',
[51609]='/esoui/art/icons/housing_skr_inc_metalframepainting007.dds',
[51610]='/esoui/art/icons/housing_skr_inc_metalframepainting008.dds',
[51611]='/esoui/art/icons/housing_skr_inc_metalframepainting010.dds',
[51612]='/esoui/art/icons/housing_skr_inc_mirrorhand001.dds',
[51613]='/esoui/art/icons/housing_skr_inc_mirrorhand002.dds',
[51614]='/esoui/art/icons/housing_skr_inc_mirrorhang001.dds',
[51615]='/esoui/art/icons/housing_skr_inc_mirrorhang002.dds',
[51616]='/esoui/art/icons/housing_skr_inc_ovalbasket002.dds',
[51617]='/esoui/art/icons/housing_skr_inc_peltrug001.dds',
[51618]='/esoui/art/icons/housing_skr_inc_peltrug002.dds',
[51619]='/esoui/art/icons/housing_skr_inc_platefoodbreakfast001.dds',
[51620]='/esoui/art/icons/housing_skr_inc_platefoodbreakfast002.dds',
[51621]='/esoui/art/icons/housing_skr_inc_platefoodbreakfast003.dds',
[51622]='/esoui/art/icons/housing_skr_inc_rndsqrbasket001.dds',
[51623]='/esoui/art/icons/housing_skr_inc_roundbasket001.dds',
[51624]='/esoui/art/icons/housing_skr_inc_roundbasket002.dds',
[51625]='/esoui/art/icons/housing_skr_inc_rughi001.dds',
[51626]='/esoui/art/icons/housing_skr_inc_rughi002.dds',
[51627]='/esoui/art/icons/housing_skr_inc_rughi003.dds',
[51628]='/esoui/art/icons/housing_skr_inc_rughi004.dds',
[51629]='/esoui/art/icons/housing_skr_inc_rughi005.dds',
[51630]='/esoui/art/icons/housing_skr_inc_rughi006.dds',
[51631]='/esoui/art/icons/housing_skr_inc_ruglo001.dds',
[51632]='/esoui/art/icons/housing_skr_inc_ruglo002.dds',
[51633]='/esoui/art/icons/housing_skr_inc_ruglo003.dds',
[51634]='/esoui/art/icons/housing_skr_inc_ruglo004.dds',
[51635]='/esoui/art/icons/housing_skr_inc_ruglo005.dds',
[51636]='/esoui/art/icons/housing_skr_inc_smallbreadcut001.dds',
[51637]='/esoui/art/icons/housing_skr_inc_smallbreadhalfloaf001.dds',
[51638]='/esoui/art/icons/housing_skr_inc_smallbreadloaf001.dds',
[51639]='/esoui/art/icons/housing_skr_inc_smallbreadloaf002.dds',
[51640]='/esoui/art/icons/housing_skr_inc_smallpot001.dds',
[51641]='/esoui/art/icons/housing_skr_inc_smallpot002.dds',
[51642]='/esoui/art/icons/housing_skr_inc_smallpot003.dds',
[51643]='/esoui/art/icons/housing_skr_inc_smallpot004.dds',
[51644]='/esoui/art/icons/housing_skr_inc_soupbowl001.dds',
[51645]='/esoui/art/icons/housing_skr_inc_soupbowl002.dds',
[51646]='/esoui/art/icons/housing_skr_inc_squarebasket001.dds',
[51647]='/esoui/art/icons/housing_skr_inc_steincup001.dds',
[51648]='/esoui/art/icons/housing_skr_inc_toolhammer001.dds',
[51649]='/esoui/art/icons/housing_skr_inc_toolhanddrill001.dds',
[51650]='/esoui/art/icons/housing_skr_inc_toolrepairkit001.dds',
[51651]='/esoui/art/icons/housing_skr_inc_toolscraper001.dds',
[51652]='/esoui/art/icons/housing_skr_inc_toolspreader001.dds',
[51653]='/esoui/art/icons/housing_skr_inc_unfinishedpainting002.dds',
[51654]='/esoui/art/icons/housing_skr_inc_vampirebrazier001.dds',
[51655]='/esoui/art/icons/housing_skr_inc_vampiredrape001.dds',
[51656]='/esoui/art/icons/housing_skr_inc_vampiredrape003.dds',
[51657]='/esoui/art/icons/housing_skr_inc_vampiredrape004.dds',
[51658]='/esoui/art/icons/housing_skr_inc_vampiregoblets001.dds',
[51659]='/esoui/art/icons/housing_skr_inc_vampiregoblets002.dds',
[51660]='/esoui/art/icons/housing_skr_inc_vampirelabbeakerstand005.dds',
[51661]='/esoui/art/icons/housing_skr_inc_vampirelabbook002.dds',
[51662]='/esoui/art/icons/housing_skr_inc_vampirelabbook003.dds',
[51663]='/esoui/art/icons/housing_skr_inc_vampirelabcage001.dds',
[51664]='/esoui/art/icons/housing_skr_inc_vampirelabcandlestick001.dds',
[51665]='/esoui/art/icons/housing_skr_inc_vampirelabchandelier001.dds',
[51666]='/esoui/art/icons/housing_skr_inc_vampirelabchandelier003.dds',
[51667]='/esoui/art/icons/housing_skr_inc_vampirelabfennscauldron001.dds',
[51668]='/esoui/art/icons/housing_skr_inc_vampirelabflask001.dds',
[51669]='/esoui/art/icons/housing_skr_inc_vampirelabjar001.dds',
[51670]='/esoui/art/icons/housing_skr_inc_vampirelabjar002.dds',
[51671]='/esoui/art/icons/housing_skr_inc_vampirelabjar004.dds',
[51672]='/esoui/art/icons/housing_skr_inc_vampirelabjar008.dds',
[51673]='/esoui/art/icons/housing_skr_inc_vampirelablamp001.dds',
[51674]='/esoui/art/icons/housing_skr_inc_vampirelablamp002.dds',
[51675]='/esoui/art/icons/housing_skr_inc_vampirelablampstanding001.dds',
[51676]='/esoui/art/icons/housing_skr_inc_vampirelablampstanding002.dds',
[51677]='/esoui/art/icons/housing_skr_inc_vampirelablampwallmounted001.dds',
[51678]='/esoui/art/icons/housing_skr_inc_vampirelablampwallmounted002.dds',
[51679]='/esoui/art/icons/housing_skr_inc_vampirelabtesttubes001.dds',
[51680]='/esoui/art/icons/housing_skr_inc_vampirelabtoolkit001.dds',
[51681]='/esoui/art/icons/housing_skr_inc_vampirelordstatue001.dds',
[51682]='/esoui/art/icons/housing_skr_inc_vampirepainting001.dds',
[51683]='/esoui/art/icons/housing_skr_inc_vampirepainting002.dds',
[51684]='/esoui/art/icons/housing_skr_inc_vampirepainting003.dds',
[51685]='/esoui/art/icons/housing_skr_inc_vampirepainting004.dds',
[51686]='/esoui/art/icons/housing_skr_inc_vampirepainting005.dds',
[51687]='/esoui/art/icons/housing_skr_inc_vampirepainting006.dds',
[51688]='/esoui/art/icons/housing_skr_inc_vampirepainting007.dds',
[51689]='/esoui/art/icons/housing_skr_inc_vampirepainting008.dds',
[51690]='/esoui/art/icons/housing_skr_inc_vampirepainting009.dds',
[51691]='/esoui/art/icons/housing_skr_inc_vampirepainting010.dds',
[51692]='/esoui/art/icons/housing_skr_inc_vampirepainting011.dds',
[51693]='/esoui/art/icons/housing_skr_inc_vampirepainting012.dds',
[51694]='/esoui/art/icons/housing_skr_inc_vampirepainting013.dds',
[51695]='/esoui/art/icons/housing_skr_inc_vampirepainting014.dds',
[51696]='/esoui/art/icons/housing_skr_inc_vampirerug001.dds',
[51697]='/esoui/art/icons/housing_skr_inc_vampirerug002.dds',
[51698]='/esoui/art/icons/housing_skr_inc_vampirerug003.dds',
[51699]='/esoui/art/icons/housing_skr_inc_vampirerug004.dds',
[51700]='/esoui/art/icons/housing_skr_inc_vampirerug005.dds',
[51701]='/esoui/art/icons/housing_skr_inc_vampirerug006.dds',
[51702]='/esoui/art/icons/housing_skr_inc_vampirerug007.dds',
[51703]='/esoui/art/icons/housing_skr_inc_voidpocketshard001.dds',
[51704]='/esoui/art/icons/housing_skr_inc_waterbarrel001.dds',
[51705]='/esoui/art/icons/housing_skr_inc_waterbucket001.dds',
[51706]='/esoui/art/icons/housing_skr_inc_woodframepainting001.dds',
[51707]='/esoui/art/icons/housing_skr_inc_woodframepainting002.dds',
[51708]='/esoui/art/icons/housing_skr_inc_woodframepainting005.dds',
[51709]='/esoui/art/icons/housing_skr_inc_woodframepainting006.dds',
[51710]='/esoui/art/icons/housing_skr_inc_woodframepainting009.dds',
[51711]='/esoui/art/icons/housing_skr_lsb_bannergreymoorsmall002.dds',
[51712]='/esoui/art/icons/housing_skr_lsb_bannerkarthaldsmall001.dds',
[51713]='/esoui/art/icons/housing_skr_lsb_bannermorthalsmall001.dds',
[51714]='/esoui/art/icons/housing_skr_lsb_bannersolitudesmall001.dds',
[51715]='/esoui/art/icons/housing_skr_lsb_brazier001.dds',
[51716]='/esoui/art/icons/housing_skr_lsb_candlelabra001.dds',
[51717]='/esoui/art/icons/housing_skr_lsb_lanternhanging001.dds',
[51718]='/esoui/art/icons/housing_skr_lsb_lanternhanging002.dds',
[51719]='/esoui/art/icons/housing_skr_lsb_lanternhanging003.dds',
[51720]='/esoui/art/icons/housing_skr_lsb_lanterntable001.dds',
[51721]='/esoui/art/icons/housing_skr_lsb_lanternwall001.dds',
[51722]='/esoui/art/icons/housing_skr_lsb_lightpost001.dds',
[51723]='/esoui/art/icons/housing_skr_lsb_lightpost002.dds',
[51724]='/esoui/art/icons/housing_skr_lsb_markaethericbeacon001.dds',
[51725]='/esoui/art/icons/housing_skr_lsb_markbrazier001.dds',
[51726]='/esoui/art/icons/housing_skr_lsb_markbrazier002.dds',
[51727]='/esoui/art/icons/housing_skr_lsb_markcandle003.dds',
[51728]='/esoui/art/icons/housing_skr_lsb_markchandelierd001.dds',
[51729]='/esoui/art/icons/housing_skr_lsb_markdwelamp001.dds',
[51730]='/esoui/art/icons/housing_skr_lsb_markhanginglanterns001.dds',
[51731]='/esoui/art/icons/housing_skr_lsb_markhanginglanterns002.dds',
[51732]='/esoui/art/icons/housing_skr_lsb_markknighthollowvampiresigilsmall001.dds',
[51733]='/esoui/art/icons/housing_skr_lsb_marklamp001.dds',
[51734]='/esoui/art/icons/housing_skr_lsb_marklamposton001.dds',
[51735]='/esoui/art/icons/housing_skr_lsb_marklampwallon001.dds',
[51736]='/esoui/art/icons/housing_skr_lsb_markreachchandelier001.dds',
[51737]='/esoui/art/icons/housing_skr_lsb_markreachchandelier002.dds',
[51738]='/esoui/art/icons/housing_skr_lsb_markreachlamp001.dds',
[51739]='/esoui/art/icons/housing_skr_lsb_markreachlamp002.dds',
[51740]='/esoui/art/icons/housing_skr_lsb_markreachwalllamp001.dds',
[51741]='/esoui/art/icons/housing_skr_lsb_markwallsconcerounda001.dds',
[51742]='/esoui/art/icons/housing_skr_lsb_sconce001.dds',
[51743]='/esoui/art/icons/housing_skr_lsb_sconce002.dds',
[51744]='/esoui/art/icons/housing_skr_lsb_torch001.dds',
[51745]='/esoui/art/icons/housing_skr_lsb_vampirelightposta001.dds',
[51746]='/esoui/art/icons/housing_skr_lsb_vampirelightposta002.dds',
[51747]='/esoui/art/icons/housing_skr_lsb_vampirelightpostb001.dds',
[51748]='/esoui/art/icons/housing_skr_lsb_vampirelightpostb002.dds',
[51749]='/esoui/art/icons/housing_skr_str_basewoodpillar001.dds',
[51750]='/esoui/art/icons/housing_skr_str_bridgefoot001.dds',
[51751]='/esoui/art/icons/housing_skr_str_fmrfence001.dds',
[51752]='/esoui/art/icons/housing_skr_str_fmrgate001.dds',
[51753]='/esoui/art/icons/housing_skr_str_fmrhut002.dds',
[51754]='/esoui/art/icons/housing_skr_str_fmrtent002.dds',
[51755]='/esoui/art/icons/housing_skr_str_fmrtotemlarge001.dds',
[51756]='/esoui/art/icons/housing_skr_str_housingplatform001.dds',
[51757]='/esoui/art/icons/housing_skr_str_housingvampirefountain001.dds',
[51758]='/esoui/art/icons/housing_skr_str_housingvampirefountain002.dds',
[51759]='/esoui/art/icons/housing_skr_str_markdoor001.dds',
[51760]='/esoui/art/icons/housing_skr_str_markdwemercrystalpillarsmall001.dds',
[51761]='/esoui/art/icons/housing_skr_str_markiintretractpillar001.dds',
[51762]='/esoui/art/icons/housing_skr_str_markintfireplace001.dds',
[51763]='/esoui/art/icons/housing_skr_str_markintpillarmed002.dds',
[51764]='/esoui/art/icons/housing_skr_str_markintplatformlarge002.dds',
[51765]='/esoui/art/icons/housing_skr_str_markintstairs001.dds',
[51766]='/esoui/art/icons/housing_skr_str_marklibrarywalkway001.dds',
[51767]='/esoui/art/icons/housing_skr_str_markplatformround002.dds',
[51768]='/esoui/art/icons/housing_skr_str_markstairssmall002.dds',
[51769]='/esoui/art/icons/housing_skr_str_marktower001.dds',
[51770]='/esoui/art/icons/housing_skr_str_markwalkwaycap001.dds',
[51771]='/esoui/art/icons/housing_skr_str_markwindow002.dds',
[51772]='/esoui/art/icons/housing_skr_str_solitudedoor001.dds',
[51773]='/esoui/art/icons/housing_skr_str_solitudefireplacehi001.dds',
[51774]='/esoui/art/icons/housing_skr_str_solitudefireplacekitchen001.dds',
[51775]='/esoui/art/icons/housing_skr_str_solitudefireplacelow001.dds',
[51776]='/esoui/art/icons/housing_skr_str_solitudewell001.dds',
[51777]='/esoui/art/icons/housing_skr_str_vampgargoylelarge001.dds',
[51778]='/esoui/art/icons/housing_skr_str_vamproomcolumnsingle002.dds',
[51779]='/esoui/art/icons/housing_skr_str_villagesideshed003.dds',
[51780]='/esoui/art/icons/housing_skr_str_villagewelllarge002.dds',
[51781]='/esoui/art/icons/housing_skr_str_windhelmthrone001.dds',
[51782]='/esoui/art/icons/housing_skr_str_woodenplatform001.dds',
[51783]='/esoui/art/icons/housing_skr_waf_markwallmedcap001.dds',
[51784]='/esoui/art/icons/housing_skr_waf_markwallmedstraight002.dds',
[51785]='/esoui/art/icons/housing_skr_waf_sidewalk001.dds',
[51786]='/esoui/art/icons/housing_skr_waf_sidewalkstairs002.dds',
[51787]='/esoui/art/icons/housing_skr_waf_solwalllowcurve002.dds',
[51788]='/esoui/art/icons/housing_skr_waf_solwalllowstraight002.dds',
[51789]='/esoui/art/icons/housing_skr_waf_solwallmediumcurve002.dds',
[51790]='/esoui/art/icons/housing_skr_waf_solwallmediumgate001.dds',
[51791]='/esoui/art/icons/housing_skr_waf_solwallmediumgatedoor001.dds',
[51792]='/esoui/art/icons/housing_skr_waf_solwallmediumpost001.dds',
[51793]='/esoui/art/icons/housing_skr_waf_solwallmediumstraight002.dds',
[51794]='/esoui/art/icons/housing_skr_waf_stickfencestraight001.dds',
[51795]='/esoui/art/icons/housing_skr_waf_stickfencestraight003.dds',
[51796]='/esoui/art/icons/housing_snowglobe001.dds',
[51797]='/esoui/art/icons/housing_stillwaterretreat001.dds',
[51798]='/esoui/art/icons/housing_stoneeagleaerie001.dds',
[51799]='/esoui/art/icons/housing_str_exc_ralzarscrystalpiece005.dds',
[51800]='/esoui/art/icons/housing_str_exc_statueascendantlord001.dds',
[51801]='/esoui/art/icons/housing_str_exc_statuebenduolo001.dds',
[51802]='/esoui/art/icons/housing_str_str_inthouselowdoorwall001.dds',
[51803]='/esoui/art/icons/housing_sum_alinortownhome.dds',
[51804]='/esoui/art/icons/housing_sum_crff_blacksmithtrough001.dds',
[51805]='/esoui/art/icons/housing_sum_duc_aldmervase001.dds',
[51806]='/esoui/art/icons/housing_sum_duc_aldmervase002.dds',
[51807]='/esoui/art/icons/housing_sum_duc_aldmervase003.dds',
[51808]='/esoui/art/icons/housing_sum_duc_aldmervase004.dds',
[51809]='/esoui/art/icons/housing_sum_duc_aldmervase005.dds',
[51810]='/esoui/art/icons/housing_sum_duc_aldmervase006.dds',
[51811]='/esoui/art/icons/housing_sum_duc_aldmervase007.dds',
[51812]='/esoui/art/icons/housing_sum_duc_bookshelf001.dds',
[51813]='/esoui/art/icons/housing_sum_duc_dirennitablet001.dds',
[51814]='/esoui/art/icons/housing_sum_duc_fountain4way001.dds',
[51815]='/esoui/art/icons/housing_sum_duc_fountainwall001.dds',
[51816]='/esoui/art/icons/housing_sum_duc_hallpartscollar001.dds',
[51817]='/esoui/art/icons/housing_sum_duc_housingstatueperyitedragon001.dds',
[51818]='/esoui/art/icons/housing_sum_duc_housingstatuesmallperyitedragon001.dds',
[51819]='/esoui/art/icons/housing_sum_duc_monumentshort001.dds',
[51820]='/esoui/art/icons/housing_sum_duc_pedestal002.dds',
[51821]='/esoui/art/icons/housing_sum_duc_roomfloor001.dds',
[51822]='/esoui/art/icons/housing_sum_duc_roompartsbalconycolumn001.dds',
[51823]='/esoui/art/icons/housing_sum_duc_sarcophagus001.dds',
[51824]='/esoui/art/icons/housing_sum_duc_sarcophagus002.dds',
[51825]='/esoui/art/icons/housing_sum_duc_sarcophagusbase001.dds',
[51826]='/esoui/art/icons/housing_sum_duc_sarcophagusopen001.dds',
[51827]='/esoui/art/icons/housing_sum_duc_statuea001.dds',
[51828]='/esoui/art/icons/housing_sum_duc_statueb001.dds',
[51829]='/esoui/art/icons/housing_sum_duc_statuec001.dds',
[51830]='/esoui/art/icons/housing_sum_duc_tomb001.dds',
[51831]='/esoui/art/icons/housing_sum_exc_daedraskull001.dds',
[51832]='/esoui/art/icons/housing_sum_exc_daedricwraithlantern001.dds',
[51833]='/esoui/art/icons/housing_sum_exc_flameskull001.dds',
[51834]='/esoui/art/icons/housing_sum_exc_housingpergola001.dds',
[51835]='/esoui/art/icons/housing_sum_exc_housingpergola002.dds',
[51836]='/esoui/art/icons/housing_sum_exc_housingpergola003.dds',
[51837]='/esoui/art/icons/housing_sum_exc_housingplanter001.dds',
[51838]='/esoui/art/icons/housing_sum_exc_housingplanter002.dds',
[51839]='/esoui/art/icons/housing_sum_exc_housingwinestovecombo001.dds',
[51840]='/esoui/art/icons/housing_sum_exc_statuecorgradstatuette001.dds',
[51841]='/esoui/art/icons/housing_sum_exc_statuesyrabane001.dds',
[51842]='/esoui/art/icons/housing_sum_exc_trellis002.dds',
[51843]='/esoui/art/icons/housing_sum_exc_trellis004.dds',
[51844]='/esoui/art/icons/housing_sum_exc_varboatconstruct001.dds',
[51845]='/esoui/art/icons/housing_sum_exc_winepresswithbase001.dds',
[51846]='/esoui/art/icons/housing_sum_exc_winestompbarrel001.dds',
[51847]='/esoui/art/icons/housing_sum_fur_bed003.dds',
[51848]='/esoui/art/icons/housing_sum_fur_bed004.dds',
[51849]='/esoui/art/icons/housing_sum_fur_bed005.dds',
[51850]='/esoui/art/icons/housing_sum_fur_bedsimple001.dds',
[51851]='/esoui/art/icons/housing_sum_fur_bedsimple002.dds',
[51852]='/esoui/art/icons/housing_sum_fur_bedsimplefloating001.dds',
[51853]='/esoui/art/icons/housing_sum_fur_bedsingle001.dds',
[51854]='/esoui/art/icons/housing_sum_fur_bench001.dds',
[51855]='/esoui/art/icons/housing_sum_fur_bench002.dds',
[51856]='/esoui/art/icons/housing_sum_fur_bench003.dds',
[51857]='/esoui/art/icons/housing_sum_fur_booksfloatingset001.dds',
[51858]='/esoui/art/icons/housing_sum_fur_booksfloatingset003.dds',
[51859]='/esoui/art/icons/housing_sum_fur_cepchair001.dds',
[51860]='/esoui/art/icons/housing_sum_fur_ceptablelarge001.dds',
[51861]='/esoui/art/icons/housing_sum_fur_ceptablelarge002.dds',
[51862]='/esoui/art/icons/housing_sum_fur_ceptablelarge003.dds',
[51863]='/esoui/art/icons/housing_sum_fur_ceptablesmall001.dds',
[51864]='/esoui/art/icons/housing_sum_fur_chair001.dds',
[51865]='/esoui/art/icons/housing_sum_fur_chair003.dds',
[51866]='/esoui/art/icons/housing_sum_fur_chairsimple001.dds',
[51867]='/esoui/art/icons/housing_sum_fur_chairsimple002.dds',
[51868]='/esoui/art/icons/housing_sum_fur_chairsimple003.dds',
[51869]='/esoui/art/icons/housing_sum_fur_desk001.dds',
[51870]='/esoui/art/icons/housing_sum_fur_desk002.dds',
[51871]='/esoui/art/icons/housing_sum_fur_endtable003.dds',
[51872]='/esoui/art/icons/housing_sum_fur_endtable004.dds',
[51873]='/esoui/art/icons/housing_sum_fur_hangingplanter002.dds',
[51874]='/esoui/art/icons/housing_sum_fur_hangingplanter003.dds',
[51875]='/esoui/art/icons/housing_sum_fur_highbookcase001.dds',
[51876]='/esoui/art/icons/housing_sum_fur_highbookcase002.dds',
[51877]='/esoui/art/icons/housing_sum_fur_highendtable001.dds',
[51878]='/esoui/art/icons/housing_sum_fur_housingwallbookcase001.dds',
[51879]='/esoui/art/icons/housing_sum_fur_longchest001.dds',
[51880]='/esoui/art/icons/housing_sum_fur_longchest002.dds',
[51881]='/esoui/art/icons/housing_sum_fur_longchest003.dds',
[51882]='/esoui/art/icons/housing_sum_fur_longchest004.dds',
[51883]='/esoui/art/icons/housing_sum_fur_lowwinerack001.dds',
[51884]='/esoui/art/icons/housing_sum_fur_merchantcentercounter001.dds',
[51885]='/esoui/art/icons/housing_sum_fur_merchantcountercorner001.dds',
[51886]='/esoui/art/icons/housing_sum_fur_roundtable001.dds',
[51887]='/esoui/art/icons/housing_sum_fur_screen001.dds',
[51888]='/esoui/art/icons/housing_sum_fur_screen002.dds',
[51889]='/esoui/art/icons/housing_sum_fur_smallchest001.dds',
[51890]='/esoui/art/icons/housing_sum_fur_tablelarge001.dds',
[51891]='/esoui/art/icons/housing_sum_fur_tablerunner002.dds',
[51892]='/esoui/art/icons/housing_sum_fur_tablerunner003.dds',
[51893]='/esoui/art/icons/housing_sum_fur_tablerunner005.dds',
[51894]='/esoui/art/icons/housing_sum_fur_tablesmall001.dds',
[51895]='/esoui/art/icons/housing_sum_fur_tabletall001.dds',
[51896]='/esoui/art/icons/housing_sum_fur_throne001.dds',
[51897]='/esoui/art/icons/housing_sum_fur_wallbookcase002.dds',
[51898]='/esoui/art/icons/housing_sum_fur_wallbookcasecombined001.dds',
[51899]='/esoui/art/icons/housing_sum_fur_wallshelf001.dds',
[51900]='/esoui/art/icons/housing_sum_fur_wallshelf002.dds',
[51901]='/esoui/art/icons/housing_sum_fur_wallshelf003.dds',
[51902]='/esoui/art/icons/housing_sum_fur_writingbench001.dds',
[51903]='/esoui/art/icons/housing_sum_fur_writingdesk001.dds',
[51904]='/esoui/art/icons/housing_sum_inc_aldcrystaltowerballistabolt001.dds',
[51905]='/esoui/art/icons/housing_sum_inc_altclock001.dds',
[51906]='/esoui/art/icons/housing_sum_inc_altcoatrack002.dds',
[51907]='/esoui/art/icons/housing_sum_inc_altcup001.dds',
[51908]='/esoui/art/icons/housing_sum_inc_altcup002.dds',
[51909]='/esoui/art/icons/housing_sum_inc_altcup003.dds',
[51910]='/esoui/art/icons/housing_sum_inc_altcup004.dds',
[51911]='/esoui/art/icons/housing_sum_inc_altcup005.dds',
[51912]='/esoui/art/icons/housing_sum_inc_altcup006.dds',
[51913]='/esoui/art/icons/housing_sum_inc_altgame002.dds',
[51914]='/esoui/art/icons/housing_sum_inc_altplate004.dds',
[51915]='/esoui/art/icons/housing_sum_inc_altplate005.dds',
[51916]='/esoui/art/icons/housing_sum_inc_altplatefull002.dds',
[51917]='/esoui/art/icons/housing_sum_inc_altsquarebowl001.dds',
[51918]='/esoui/art/icons/housing_sum_inc_alttallbowl002.dds',
[51919]='/esoui/art/icons/housing_sum_inc_altwoodenbowl001.dds',
[51920]='/esoui/art/icons/housing_sum_inc_altwoodenbowl002.dds',
[51921]='/esoui/art/icons/housing_sum_inc_artisteasel001.dds',
[51922]='/esoui/art/icons/housing_sum_inc_artistpigments001.dds',
[51923]='/esoui/art/icons/housing_sum_inc_aurielxarxesstatue001.dds',
[51924]='/esoui/art/icons/housing_sum_inc_bathfilled001.dds',
[51925]='/esoui/art/icons/housing_sum_inc_decorbox001.dds',
[51926]='/esoui/art/icons/housing_sum_inc_decorbox002.dds',
[51927]='/esoui/art/icons/housing_sum_inc_decorbox003.dds',
[51928]='/esoui/art/icons/housing_sum_inc_decorbox004.dds',
[51929]='/esoui/art/icons/housing_sum_inc_decorbox005.dds',
[51930]='/esoui/art/icons/housing_sum_inc_drapeslong001.dds',
[51931]='/esoui/art/icons/housing_sum_inc_drapesmedium001.dds',
[51932]='/esoui/art/icons/housing_sum_inc_drapesshort001.dds',
[51933]='/esoui/art/icons/housing_sum_inc_fireplacelogstand001.dds',
[51934]='/esoui/art/icons/housing_sum_inc_fireplacestandgroup001.dds',
[51935]='/esoui/art/icons/housing_sum_inc_hircinebowl001.dds',
[51936]='/esoui/art/icons/housing_sum_inc_housingaurielxarxesstatue001.dds',
[51937]='/esoui/art/icons/housing_sum_inc_housingstatuemeridia001.dds',
[51938]='/esoui/art/icons/housing_sum_inc_mirror001.dds',
[51939]='/esoui/art/icons/housing_sum_inc_mirror002.dds',
[51940]='/esoui/art/icons/housing_sum_inc_mirror003.dds',
[51941]='/esoui/art/icons/housing_sum_inc_paintingwood001.dds',
[51942]='/esoui/art/icons/housing_sum_inc_paintingwood002.dds',
[51943]='/esoui/art/icons/housing_sum_inc_paintingwood003.dds',
[51944]='/esoui/art/icons/housing_sum_inc_paintingwood004.dds',
[51945]='/esoui/art/icons/housing_sum_inc_paintingwood005.dds',
[51946]='/esoui/art/icons/housing_sum_inc_paintingwood006.dds',
[51947]='/esoui/art/icons/housing_sum_inc_paintingwood007.dds',
[51948]='/esoui/art/icons/housing_sum_inc_paintingwood008.dds',
[51949]='/esoui/art/icons/housing_sum_inc_paintingwoodunfinished003.dds',
[51950]='/esoui/art/icons/housing_sum_inc_planter001.dds',
[51951]='/esoui/art/icons/housing_sum_inc_reliccase002.dds',
[51952]='/esoui/art/icons/housing_sum_inc_reliccase003.dds',
[51953]='/esoui/art/icons/housing_sum_inc_reliccase005.dds',
[51954]='/esoui/art/icons/housing_sum_inc_reliccase006.dds',
[51955]='/esoui/art/icons/housing_sum_inc_reliccase007.dds',
[51956]='/esoui/art/icons/housing_sum_inc_reliccase008.dds',
[51957]='/esoui/art/icons/housing_sum_inc_rugcrescent001.dds',
[51958]='/esoui/art/icons/housing_sum_inc_rugrectangular001.dds',
[51959]='/esoui/art/icons/housing_sum_inc_rugrectangular002.dds',
[51960]='/esoui/art/icons/housing_sum_inc_ruground001.dds',
[51961]='/esoui/art/icons/housing_sum_inc_rugrunner001.dds',
[51962]='/esoui/art/icons/housing_sum_inc_rugsmall001.dds',
[51963]='/esoui/art/icons/housing_sum_inc_scrimshaw001.dds',
[51964]='/esoui/art/icons/housing_sum_inc_scrimshaw002.dds',
[51965]='/esoui/art/icons/housing_sum_inc_scrimshaw003.dds',
[51966]='/esoui/art/icons/housing_sum_inc_scrimshaw004.dds',
[51967]='/esoui/art/icons/housing_sum_inc_scrimshaw005.dds',
[51968]='/esoui/art/icons/housing_sum_inc_scrimshawbox001.dds',
[51969]='/esoui/art/icons/housing_sum_inc_smallstatue001.dds',
[51970]='/esoui/art/icons/housing_sum_inc_smallstatue002.dds',
[51971]='/esoui/art/icons/housing_sum_inc_smallstatue003.dds',
[51972]='/esoui/art/icons/housing_sum_inc_smallstatue004.dds',
[51973]='/esoui/art/icons/housing_sum_inc_statuemeridia001.dds',
[51974]='/esoui/art/icons/housing_sum_inc_tablesetting001.dds',
[51975]='/esoui/art/icons/housing_sum_inc_tablesetting003.dds',
[51976]='/esoui/art/icons/housing_sum_inc_tapestry001.dds',
[51977]='/esoui/art/icons/housing_sum_inc_tapestry002.dds',
[51978]='/esoui/art/icons/housing_sum_inc_tapestry003.dds',
[51979]='/esoui/art/icons/housing_sum_inc_wallshrine001.dds',
[51980]='/esoui/art/icons/housing_sum_lsb_aldwallsconce001.dds',
[51981]='/esoui/art/icons/housing_sum_lsb_aldwallsconce002.dds',
[51982]='/esoui/art/icons/housing_sum_lsb_althangingsconcelit001.dds',
[51983]='/esoui/art/icons/housing_sum_lsb_alttablesconcelit001.dds',
[51984]='/esoui/art/icons/housing_sum_lsb_altwallsconce002.dds',
[51985]='/esoui/art/icons/housing_sum_lsb_altwallsconce003.dds',
[51986]='/esoui/art/icons/housing_sum_lsb_altwallsconcelit001.dds',
[51987]='/esoui/art/icons/housing_sum_lsb_banneralinormedium001.dds',
[51988]='/esoui/art/icons/housing_sum_lsb_bannercloudrestmedium001.dds',
[51989]='/esoui/art/icons/housing_sum_lsb_bannerdirennimedium001.dds',
[51990]='/esoui/art/icons/housing_sum_lsb_bannerlillandrilmedium001.dds',
[51991]='/esoui/art/icons/housing_sum_lsb_bannerpsijiiclarge001.dds',
[51992]='/esoui/art/icons/housing_sum_lsb_bannerpsijiiclarge002.dds',
[51993]='/esoui/art/icons/housing_sum_lsb_bannerpsijiicmedium001.dds',
[51994]='/esoui/art/icons/housing_sum_lsb_bannerrevereiesmedium001.dds',
[51995]='/esoui/art/icons/housing_sum_lsb_bannersapiarchsmedium001.dds',
[51996]='/esoui/art/icons/housing_sum_lsb_bannershimmerenelarge001.dds',
[51997]='/esoui/art/icons/housing_sum_lsb_bannershimmerenemedium001.dds',
[51998]='/esoui/art/icons/housing_sum_lsb_bannersunholdmedium001.dds',
[51999]='/esoui/art/icons/housing_sum_lsb_brazier001.dds',
[52000]='/esoui/art/icons/housing_sum_lsb_brazier002.dds',
[52001]='/esoui/art/icons/housing_sum_lsb_candelabra001.dds',
[52002]='/esoui/art/icons/housing_sum_lsb_candleholderwall001.dds',
[52003]='/esoui/art/icons/housing_sum_lsb_candleholderwall002.dds',
[52004]='/esoui/art/icons/housing_sum_lsb_candlestand001.dds',
[52005]='/esoui/art/icons/housing_sum_lsb_candlestand002.dds',
[52006]='/esoui/art/icons/housing_sum_lsb_ceplightsingle001.dds',
[52007]='/esoui/art/icons/housing_sum_lsb_ceplightsingle002.dds',
[52008]='/esoui/art/icons/housing_sum_lsb_chandelier001.dds',
[52009]='/esoui/art/icons/housing_sum_lsb_lamphousing001.dds',
[52010]='/esoui/art/icons/housing_sum_lsb_lamppostlit001.dds',
[52011]='/esoui/art/icons/housing_sum_lsb_lamppostlit002.dds',
[52012]='/esoui/art/icons/housing_sum_smugglerscove.dds',
[52013]='/esoui/art/icons/housing_sum_str_aldcolumnrndebris006.dds',
[52014]='/esoui/art/icons/housing_sum_str_aldcrystalkey001.dds',
[52015]='/esoui/art/icons/housing_sum_str_aldcrystalkeyholder001.dds',
[52016]='/esoui/art/icons/housing_sum_str_aldplatformcolumnrn001.dds',
[52017]='/esoui/art/icons/housing_sum_str_aldplatformcolumnrn002.dds',
[52018]='/esoui/art/icons/housing_sum_str_aldstairs001.dds',
[52019]='/esoui/art/icons/housing_sum_str_aldstairswide002.dds',
[52020]='/esoui/art/icons/housing_sum_str_aldstoneholder001.dds',
[52021]='/esoui/art/icons/housing_sum_str_altgreenhouse001.dds',
[52022]='/esoui/art/icons/housing_sum_str_altintfireplace001.dds',
[52023]='/esoui/art/icons/housing_sum_str_altwindmill001.dds',
[52024]='/esoui/art/icons/housing_sum_str_dreamingcaveconsole001.dds',
[52025]='/esoui/art/icons/housing_sum_str_fountain001.dds',
[52026]='/esoui/art/icons/housing_sum_str_housingaldstairs001.dds',
[52027]='/esoui/art/icons/housing_sum_str_housingaldstairswide002.dds',
[52028]='/esoui/art/icons/housing_sum_str_housingaltstable001.dds',
[52029]='/esoui/art/icons/housing_sum_str_magnusshrine001.dds',
[52030]='/esoui/art/icons/housing_sum_str_phynastershrine001.dds',
[52031]='/esoui/art/icons/housing_sum_str_scryingcolumn001.dds',
[52032]='/esoui/art/icons/housing_sum_str_shrinepedestal001.dds',
[52033]='/esoui/art/icons/housing_sum_str_trinimacshrine001.dds',
[52034]='/esoui/art/icons/housing_sum_str_wayshrinedungeon001.dds',
[52035]='/esoui/art/icons/housing_sum_str_yffreshrine001.dds',
[52036]='/esoui/art/icons/housing_sum_summersetinn.dds',
[52037]='/esoui/art/icons/housing_sum_waf_aldwallssmalllowcurve001.dds',
[52038]='/esoui/art/icons/housing_sum_waf_aldwallssmalllowpost001.dds',
[52039]='/esoui/art/icons/housing_sum_waf_aldwallssmalllowstaright001.dds',
[52040]='/esoui/art/icons/housing_sum_waf_aldwallssmalllowstraightdouble001.dds',
[52041]='/esoui/art/icons/housing_sum_waf_altwallsmediumendcap001.dds',
[52042]='/esoui/art/icons/housing_sum_waf_altwallsmediumstraightnocap001.dds',
[52043]='/esoui/art/icons/housing_sum_waf_altwallsmediumstraightnocapdouble001.dds',
[52044]='/esoui/art/icons/housing_sum_waf_altwallsmediumzoogate001.dds',
[52045]='/esoui/art/icons/housing_sweetwatercascades001.dds',
[52046]='/esoui/art/icons/housing_swordsingersredoubt001.dds',
[52047]='/esoui/art/icons/housing_sys_cem_door001.dds',
[52048]='/esoui/art/icons/housing_sys_cem_mausoleum001.dds',
[52049]='/esoui/art/icons/housing_sys_exc_bonechoppingblock001.dds',
[52050]='/esoui/art/icons/housing_sys_exc_bonehammer001.dds',
[52051]='/esoui/art/icons/housing_sys_exc_bonehandle001.dds',
[52052]='/esoui/art/icons/housing_sys_exc_drudryingrack001.dds',
[52053]='/esoui/art/icons/housing_sys_exc_drudryingrack002.dds',
[52054]='/esoui/art/icons/housing_sys_exc_drufishdryingrack001.dds',
[52055]='/esoui/art/icons/housing_sys_exc_druflamechandelier002.dds',
[52056]='/esoui/art/icons/housing_sys_exc_drugourdbirdfeeder001.dds',
[52057]='/esoui/art/icons/housing_sys_exc_drugourdhanginglong001.dds',
[52058]='/esoui/art/icons/housing_sys_exc_drugourdhanginglong002.dds',
[52059]='/esoui/art/icons/housing_sys_exc_druhangingfurstand001.dds',
[52060]='/esoui/art/icons/housing_sys_exc_drulargecageivy001.dds',
[52061]='/esoui/art/icons/housing_sys_exc_drumonolithfire001.dds',
[52062]='/esoui/art/icons/housing_sys_exc_drumonolithgourd001.dds',
[52063]='/esoui/art/icons/housing_sys_exc_drumonolithstickballlarge001.dds',
[52064]='/esoui/art/icons/housing_sys_exc_drustickbox002.dds',
[52065]='/esoui/art/icons/housing_sys_exc_drustonechestlg001.dds',
[52066]='/esoui/art/icons/housing_sys_exc_drustonestacknomoss001.dds',
[52067]='/esoui/art/icons/housing_sys_exc_druwindchimes001.dds',
[52068]='/esoui/art/icons/housing_sys_exc_flowertrap001.dds',
[52069]='/esoui/art/icons/housing_sys_exc_housingdrustonesunflowerplanter001.dds',
[52070]='/esoui/art/icons/housing_sys_exc_housingralzarscrystal001.dds',
[52071]='/esoui/art/icons/housing_sys_exc_joustingbuntinghoriz001.dds',
[52072]='/esoui/art/icons/housing_sys_exc_lightningrod001.dds',
[52073]='/esoui/art/icons/housing_sys_exc_ralzarscrystalheart001.dds',
[52074]='/esoui/art/icons/housing_sys_exc_ralzarscrystalpiece002.dds',
[52075]='/esoui/art/icons/housing_sys_exc_ralzarscrystalpiece004.dds',
[52076]='/esoui/art/icons/housing_sys_exc_statuekynarethhousing001.dds',
[52077]='/esoui/art/icons/housing_sys_exc_tentacle001.dds',
[52078]='/esoui/art/icons/housing_sys_exc_tentaclelantern001.dds',
[52079]='/esoui/art/icons/housing_sys_fur_bedhigh001.dds',
[52080]='/esoui/art/icons/housing_sys_fur_bedlow002.dds',
[52081]='/esoui/art/icons/housing_sys_fur_benchhigh001.dds',
[52082]='/esoui/art/icons/housing_sys_fur_benchhigh002.dds',
[52083]='/esoui/art/icons/housing_sys_fur_benchlow001.dds',
[52084]='/esoui/art/icons/housing_sys_fur_benchmid001.dds',
[52085]='/esoui/art/icons/housing_sys_fur_cabinethigh001.dds',
[52086]='/esoui/art/icons/housing_sys_fur_cabinetlow001.dds',
[52087]='/esoui/art/icons/housing_sys_fur_chairhigh003.dds',
[52088]='/esoui/art/icons/housing_sys_fur_chairlow001.dds',
[52089]='/esoui/art/icons/housing_sys_fur_chairmid001.dds',
[52090]='/esoui/art/icons/housing_sys_fur_chairmid002.dds',
[52091]='/esoui/art/icons/housing_sys_fur_chesthigh001.dds',
[52092]='/esoui/art/icons/housing_sys_fur_chestmid001.dds',
[52093]='/esoui/art/icons/housing_sys_fur_counterlow001.dds',
[52094]='/esoui/art/icons/housing_sys_fur_countermidlong001.dds',
[52095]='/esoui/art/icons/housing_sys_fur_dividerhigh001.dds',
[52096]='/esoui/art/icons/housing_sys_fur_dresserhigh001.dds',
[52097]='/esoui/art/icons/housing_sys_fur_dresserhigh002.dds',
[52098]='/esoui/art/icons/housing_sys_fur_dresserlow001.dds',
[52099]='/esoui/art/icons/housing_sys_fur_drubedlow002.dds',
[52100]='/esoui/art/icons/housing_sys_fur_drubookshelflow001.dds',
[52101]='/esoui/art/icons/housing_sys_fur_druchairlow001.dds',
[52102]='/esoui/art/icons/housing_sys_fur_drulavachair001.dds',
[52103]='/esoui/art/icons/housing_sys_fur_drulavashelves001.dds',
[52104]='/esoui/art/icons/housing_sys_fur_drulavashelvestall001.dds',
[52105]='/esoui/art/icons/housing_sys_fur_drulavatable001.dds',
[52106]='/esoui/art/icons/housing_sys_fur_drulavathrone001.dds',
[52107]='/esoui/art/icons/housing_sys_fur_drustonebedsingle002.dds',
[52108]='/esoui/art/icons/housing_sys_fur_drustonebench002.dds',
[52109]='/esoui/art/icons/housing_sys_fur_drustonebenchcurved001.dds',
[52110]='/esoui/art/icons/housing_sys_fur_drustonebenchcurved003.dds',
[52111]='/esoui/art/icons/housing_sys_fur_drustonechair001.dds',
[52112]='/esoui/art/icons/housing_sys_fur_drustonedresser001.dds',
[52113]='/esoui/art/icons/housing_sys_fur_drustonedressersm001.dds',
[52114]='/esoui/art/icons/housing_sys_fur_drustoneendtable001.dds',
[52115]='/esoui/art/icons/housing_sys_fur_drustoneoven001.dds',
[52116]='/esoui/art/icons/housing_sys_fur_drustoneshelves001.dds',
[52117]='/esoui/art/icons/housing_sys_fur_drustoneshelvestall001.dds',
[52118]='/esoui/art/icons/housing_sys_fur_drustonetable003.dds',
[52119]='/esoui/art/icons/housing_sys_fur_drustonetableend001.dds',
[52120]='/esoui/art/icons/housing_sys_fur_drustonetableround001.dds',
[52121]='/esoui/art/icons/housing_sys_fur_drustonethrone001.dds',
[52122]='/esoui/art/icons/housing_sys_fur_drustonethrone003.dds',
[52123]='/esoui/art/icons/housing_sys_fur_endtablehigh001.dds',
[52124]='/esoui/art/icons/housing_sys_fur_endtablehighround001.dds',
[52125]='/esoui/art/icons/housing_sys_fur_endtablelow001.dds',
[52126]='/esoui/art/icons/housing_sys_fur_housingbookcasehigh001.dds',
[52127]='/esoui/art/icons/housing_sys_fur_housingbookcaselargethin002.dds',
[52128]='/esoui/art/icons/housing_sys_fur_housingdrustoneoven002.dds',
[52129]='/esoui/art/icons/housing_sys_fur_housingwallshelflow001.dds',
[52130]='/esoui/art/icons/housing_sys_fur_ivykeepthrone001.dds',
[52131]='/esoui/art/icons/housing_sys_fur_mirrorhigh001.dds',
[52132]='/esoui/art/icons/housing_sys_fur_stoolhigh001.dds',
[52133]='/esoui/art/icons/housing_sys_fur_stoollow001.dds',
[52134]='/esoui/art/icons/housing_sys_fur_stoolmid001.dds',
[52135]='/esoui/art/icons/housing_sys_fur_tablehighlarge001.dds',
[52136]='/esoui/art/icons/housing_sys_fur_tablehighmedplain001.dds',
[52137]='/esoui/art/icons/housing_sys_fur_tablehighround001.dds',
[52138]='/esoui/art/icons/housing_sys_fur_tablehighsquare001.dds',
[52139]='/esoui/art/icons/housing_sys_fur_tablehightall001.dds',
[52140]='/esoui/art/icons/housing_sys_fur_tablelowlarge001.dds',
[52141]='/esoui/art/icons/housing_sys_fur_tablemidmed001.dds',
[52142]='/esoui/art/icons/housing_sys_fur_tablemidround001.dds',
[52143]='/esoui/art/icons/housing_sys_inc_basket001.dds',
[52144]='/esoui/art/icons/housing_sys_inc_books002.dds',
[52145]='/esoui/art/icons/housing_sys_inc_brerug001.dds',
[52146]='/esoui/art/icons/housing_sys_inc_brerug006.dds',
[52147]='/esoui/art/icons/housing_sys_inc_cluttercup_001.dds',
[52148]='/esoui/art/icons/housing_sys_inc_clutterplatehi_003.dds',
[52149]='/esoui/art/icons/housing_sys_inc_clutterplatesettinghi_001.dds',
[52150]='/esoui/art/icons/housing_sys_inc_clutterstill_001.dds',
[52151]='/esoui/art/icons/housing_sys_inc_clutterteapot_001.dds',
[52152]='/esoui/art/icons/housing_sys_inc_crab001.dds',
[52153]='/esoui/art/icons/housing_sys_inc_crabdozen001.dds',
[52154]='/esoui/art/icons/housing_sys_inc_cupsmallwine001.dds',
[52155]='/esoui/art/icons/housing_sys_inc_druincenseburner001.dds',
[52156]='/esoui/art/icons/housing_sys_inc_drumarblegame001.dds',
[52157]='/esoui/art/icons/housing_sys_inc_drumortarpestle001.dds',
[52158]='/esoui/art/icons/housing_sys_inc_drupillow002.dds',
[52159]='/esoui/art/icons/housing_sys_inc_drustonebowl001.dds',
[52160]='/esoui/art/icons/housing_sys_inc_drustonecup001.dds',
[52161]='/esoui/art/icons/housing_sys_inc_drustonegrinder001.dds',
[52162]='/esoui/art/icons/housing_sys_inc_drustoneplaque001.dds',
[52163]='/esoui/art/icons/housing_sys_inc_drustoneplaque002.dds',
[52164]='/esoui/art/icons/housing_sys_inc_drustoneplaque003.dds',
[52165]='/esoui/art/icons/housing_sys_inc_drustoneplate001.dds',
[52166]='/esoui/art/icons/housing_sys_inc_drustonepot002.dds',
[52167]='/esoui/art/icons/housing_sys_inc_drustonetray001.dds',
[52168]='/esoui/art/icons/housing_sys_inc_drustrainingbowl.dds',
[52169]='/esoui/art/icons/housing_sys_inc_druterrabowllarge001.dds',
[52170]='/esoui/art/icons/housing_sys_inc_druterramug001.dds',
[52171]='/esoui/art/icons/housing_sys_inc_druterraplate001.dds',
[52172]='/esoui/art/icons/housing_sys_inc_druterraplatepile001.dds',
[52173]='/esoui/art/icons/housing_sys_inc_druterrapot001.dds',
[52174]='/esoui/art/icons/housing_sys_inc_druterrapot004.dds',
[52175]='/esoui/art/icons/housing_sys_inc_druterrapot005.dds',
[52176]='/esoui/art/icons/housing_sys_inc_druterrapot008.dds',
[52177]='/esoui/art/icons/housing_sys_inc_druterrapot009.dds',
[52178]='/esoui/art/icons/housing_sys_inc_druwallhanging001.dds',
[52179]='/esoui/art/icons/housing_sys_inc_fargravemusicbox001.dds',
[52180]='/esoui/art/icons/housing_sys_inc_fish001.dds',
[52181]='/esoui/art/icons/housing_sys_inc_herbsladder001.dds',
[52182]='/esoui/art/icons/housing_sys_inc_hourglass001.dds',
[52183]='/esoui/art/icons/housing_sys_inc_hourglass002.dds',
[52184]='/esoui/art/icons/housing_sys_inc_housingkeyartpainting001.dds',
[52185]='/esoui/art/icons/housing_sys_inc_housingkeyartpainting002.dds',
[52186]='/esoui/art/icons/housing_sys_inc_housingkeyartpainting003.dds',
[52187]='/esoui/art/icons/housing_sys_inc_housingvasebluedogwood001.dds',
[52188]='/esoui/art/icons/housing_sys_inc_incenseburner001.dds',
[52189]='/esoui/art/icons/housing_sys_inc_lockboxsmall001.dds',
[52190]='/esoui/art/icons/housing_sys_inc_magetowertapestry001.dds',
[52191]='/esoui/art/icons/housing_sys_inc_metalframepainting002.dds',
[52192]='/esoui/art/icons/housing_sys_inc_metalframepainting004.dds',
[52193]='/esoui/art/icons/housing_sys_inc_metalframepainting005.dds',
[52194]='/esoui/art/icons/housing_sys_inc_metalframepainting006.dds',
[52195]='/esoui/art/icons/housing_sys_inc_musselpile001.dds',
[52196]='/esoui/art/icons/housing_sys_inc_oar001.dds',
[52197]='/esoui/art/icons/housing_sys_inc_planterpine_001.dds',
[52198]='/esoui/art/icons/housing_sys_inc_resonancecrystal001.dds',
[52199]='/esoui/art/icons/housing_sys_inc_sharkjawbone001.dds',
[52200]='/esoui/art/icons/housing_sys_inc_sundial001.dds',
[52201]='/esoui/art/icons/housing_sys_inc_tapestry001.dds',
[52202]='/esoui/art/icons/housing_sys_inc_vase_003.dds',
[52203]='/esoui/art/icons/housing_sys_inc_wallmirror003.dds',
[52204]='/esoui/art/icons/housing_sys_inc_woodframepainting003.dds',
[52205]='/esoui/art/icons/housing_sys_inc_woodframepainting009.dds',
[52206]='/esoui/art/icons/housing_sys_inc_woodframepainting010.dds',
[52207]='/esoui/art/icons/housing_sys_inc_woodpaintinglarge002.dds',
[52208]='/esoui/art/icons/housing_sys_inc_woodpaintinglarge005.dds',
[52209]='/esoui/art/icons/housing_sys_inc_woodpaintinglarge006.dds',
[52210]='/esoui/art/icons/housing_sys_lsb_ascendantbanner002.dds',
[52211]='/esoui/art/icons/housing_sys_lsb_brazier001.dds',
[52212]='/esoui/art/icons/housing_sys_lsb_brazier004.dds',
[52213]='/esoui/art/icons/housing_sys_lsb_chandelierblue001.dds',
[52214]='/esoui/art/icons/housing_sys_lsb_dreadsailbanner003.dds',
[52215]='/esoui/art/icons/housing_sys_lsb_gonfalonbanner003.dds',
[52216]='/esoui/art/icons/housing_sys_lsb_hiddendoorwallsconce001.dds',
[52217]='/esoui/art/icons/housing_sys_lsb_lantern001.dds',
[52218]='/esoui/art/icons/housing_sys_lsb_lightpost003.dds',
[52219]='/esoui/art/icons/housing_sys_lsb_steadfastbanner002.dds',
[52220]='/esoui/art/icons/housing_sys_lsb_wallsconce001.dds',
[52221]='/esoui/art/icons/housing_sys_lsb_wallsconceglass002.dds',
[52222]='/esoui/art/icons/housing_sys_run_drugreenmancolumn001.dds',
[52223]='/esoui/art/icons/housing_sys_run_druruinstandingstone003.dds',
[52224]='/esoui/art/icons/housing_sys_run_druruinstandingstone004.dds',
[52225]='/esoui/art/icons/housing_sys_run_druruinstandingstone005.dds',
[52226]='/esoui/art/icons/housing_sys_run_druruinstandingstone008.dds',
[52227]='/esoui/art/icons/housing_sys_run_drustonecolumn001.dds',
[52228]='/esoui/art/icons/housing_sys_run_housingdruruinmound001.dds',
[52229]='/esoui/art/icons/housing_sys_str_dreadsaildoor001.dds',
[52230]='/esoui/art/icons/housing_sys_str_drubalconystraightplatform001.dds',
[52231]='/esoui/art/icons/housing_sys_str_drucliffdwellingchimneybottom001.dds',
[52232]='/esoui/art/icons/housing_sys_str_drufsrune002.dds',
[52233]='/esoui/art/icons/housing_sys_str_druintlog002.dds',
[52234]='/esoui/art/icons/housing_sys_str_druintlogarch001.dds',
[52235]='/esoui/art/icons/housing_sys_str_druplatformcorner001.dds',
[52236]='/esoui/art/icons/housing_sys_str_druplatformmiddle001.dds',
[52237]='/esoui/art/icons/housing_sys_str_druplatformstraight001.dds',
[52238]='/esoui/art/icons/housing_sys_str_fireplace001.dds',
[52239]='/esoui/art/icons/housing_sys_str_fountainwall001.dds',
[52240]='/esoui/art/icons/housing_sys_str_housedoor002.dds',
[52241]='/esoui/art/icons/housing_sys_str_housedoorhigh001.dds',
[52242]='/esoui/art/icons/housing_sys_str_housingbalcony001.dds',
[52243]='/esoui/art/icons/housing_sys_str_housingdruhutdoor001.dds',
[52244]='/esoui/art/icons/housing_sys_str_housingdruhutdoorcollar001.dds',
[52245]='/esoui/art/icons/housing_sys_str_housingdruhutinterioralcove001.dds',
[52246]='/esoui/art/icons/housing_sys_str_housingdruhutinterioralcove002.dds',
[52247]='/esoui/art/icons/housing_sys_str_housingdruhutinteriorwall001.dds',
[52248]='/esoui/art/icons/housing_sys_str_housingdruhutinteriorwall002.dds',
[52249]='/esoui/art/icons/housing_sys_str_housingdruintlavakingring001.dds',
[52250]='/esoui/art/icons/housing_sys_str_housingdruplatformstairs001.dds',
[52251]='/esoui/art/icons/housing_sys_str_housingfloorceiling001.dds',
[52252]='/esoui/art/icons/housing_sys_str_housinghousedoor002.dds',
[52253]='/esoui/art/icons/housing_sys_str_housinghousedoorhigh001.dds',
[52254]='/esoui/art/icons/housing_sys_str_housinghousemedwindow001.dds',
[52255]='/esoui/art/icons/housing_sys_str_housinglighthousetrapdoor001.dds',
[52256]='/esoui/art/icons/housing_sys_str_housingreddiamondwindow001.dds',
[52257]='/esoui/art/icons/housing_sys_str_housingstairsstraight001.dds',
[52258]='/esoui/art/icons/housing_sys_str_inthouselowblockwall001.dds',
[52259]='/esoui/art/icons/housing_sys_str_inthouselowtowerfloor001.dds',
[52260]='/esoui/art/icons/housing_sys_str_inthousemedblockceiling001.dds',
[52261]='/esoui/art/icons/housing_sys_str_inthousemedblockdoorway001.dds',
[52262]='/esoui/art/icons/housing_sys_str_inthousemedblockhall001.dds',
[52263]='/esoui/art/icons/housing_sys_str_inthousemedblockpillar001.dds',
[52264]='/esoui/art/icons/housing_sys_str_inthousemedblockwall001.dds',
[52265]='/esoui/art/icons/housing_sys_str_inthousemedrailingpost001.dds',
[52266]='/esoui/art/icons/housing_sys_str_inthousemedrailingstraight001.dds',
[52267]='/esoui/art/icons/housing_sys_str_inthousemedwindow002.dds',
[52268]='/esoui/art/icons/housing_sys_str_lighthousetorch001.dds',
[52269]='/esoui/art/icons/housing_sys_str_lighthousetrapdoor001.dds',
[52270]='/esoui/art/icons/housing_sys_str_milemarker001.dds',
[52271]='/esoui/art/icons/housing_sys_str_windowmagesguildhousing001.dds',
[52272]='/esoui/art/icons/housing_sys_waf_castlefoundationcornerthin001.dds',
[52273]='/esoui/art/icons/housing_sys_waf_castlefoundationdivider003.dds',
[52274]='/esoui/art/icons/housing_sys_waf_castlefoundationstairs001.dds',
[52275]='/esoui/art/icons/housing_sys_waf_castlefoundationstraightthin001.dds',
[52276]='/esoui/art/icons/housing_sys_waf_castleturret001.dds',
[52277]='/esoui/art/icons/housing_sys_waf_druwallmedcurve002.dds',
[52278]='/esoui/art/icons/housing_sys_waf_druwallmedpost001.dds',
[52279]='/esoui/art/icons/housing_sys_waf_druwallmedstraight001.dds',
[52280]='/esoui/art/icons/housing_sys_waf_druwallmedstraightruin001.dds',
[52281]='/esoui/art/icons/housing_targetdummy_argonian_01.dds',
[52282]='/esoui/art/icons/housing_targetdummy_bonegoliath_01.dds',
[52283]='/esoui/art/icons/housing_targetdummy_frostatronach_01.dds',
[52284]='/esoui/art/icons/housing_targetdummy_humanoid_01.dds',
[52285]='/esoui/art/icons/housing_targetdummy_khajiit_01.dds',
[52286]='/esoui/art/icons/housing_targetdummy_mournfulaegis_01.dds',
[52287]='/esoui/art/icons/housing_targetdummy_robustargonian_01.dds',
[52288]='/esoui/art/icons/housing_targetdummy_robusthumanoid_01.dds',
[52289]='/esoui/art/icons/housing_targetdummy_robustkhajiit_01.dds',
[52290]='/esoui/art/icons/housing_targetdummy_spriggan.dds',
[52291]='/esoui/art/icons/housing_telvannitower_01.dds',
[52292]='/esoui/art/icons/housing_thefairwinds001.dds',
[52293]='/esoui/art/icons/housing_tlv_cem_necgravestone001.dds',
[52294]='/esoui/art/icons/housing_tlv_cem_necgravestone004.dds',
[52295]='/esoui/art/icons/housing_tlv_cem_necosuaries001.dds',
[52296]='/esoui/art/icons/housing_tlv_csb_neccarriagecoffindeco001.dds',
[52297]='/esoui/art/icons/housing_tlv_csb_neccarriagemerchant001.dds',
[52298]='/esoui/art/icons/housing_tlv_duc_housingnechighfloor002.dds',
[52299]='/esoui/art/icons/housing_tlv_duc_housingnechighfloortrim003.dds',
[52300]='/esoui/art/icons/housing_tlv_duc_housingnechighroomceilingdome001.dds',
[52301]='/esoui/art/icons/housing_tlv_duc_housingnechighroomwalldoor003.dds',
[52302]='/esoui/art/icons/housing_tlv_duc_housingnechighwallmiddle004.dds',
[52303]='/esoui/art/icons/housing_tlv_duc_housingnechighwallmiddlelow001.dds',
[52304]='/esoui/art/icons/housing_tlv_duc_housingnechighwallmiddlerailing002.dds',
[52305]='/esoui/art/icons/housing_tlv_duc_nechighdivider001.dds',
[52306]='/esoui/art/icons/housing_tlv_duc_nechighsmallsingledoor001.dds',
[52307]='/esoui/art/icons/housing_tlv_exc_magistratestatues001.dds',
[52308]='/esoui/art/icons/housing_tlv_exc_magistratestatues002.dds',
[52309]='/esoui/art/icons/housing_tlv_exc_magistratestatues003.dds',
[52310]='/esoui/art/icons/housing_tlv_exc_neccoffin001.dds',
[52311]='/esoui/art/icons/housing_tlv_exc_necfuneralpyre001.dds',
[52312]='/esoui/art/icons/housing_tlv_exc_necpyre001.dds',
[52313]='/esoui/art/icons/housing_tlv_exc_necpyremushrooms002.dds',
[52314]='/esoui/art/icons/housing_tlv_exc_necwindchime002.dds',
[52315]='/esoui/art/icons/housing_tlv_exc_necwindchime004.dds',
[52316]='/esoui/art/icons/housing_tlv_exc_statuevivec001.dds',
[52317]='/esoui/art/icons/housing_tlv_fur_armoirehigh001.dds',
[52318]='/esoui/art/icons/housing_tlv_fur_bed001.dds',
[52319]='/esoui/art/icons/housing_tlv_fur_bookcasehigh001.dds',
[52320]='/esoui/art/icons/housing_tlv_fur_chair001.dds',
[52321]='/esoui/art/icons/housing_tlv_fur_dresserhighlarge001.dds',
[52322]='/esoui/art/icons/housing_tlv_fur_dressersmall001.dds',
[52323]='/esoui/art/icons/housing_tlv_fur_dressersmall002.dds',
[52324]='/esoui/art/icons/housing_tlv_fur_highchestsmall001.dds',
[52325]='/esoui/art/icons/housing_tlv_fur_housinghighplanter001.dds',
[52326]='/esoui/art/icons/housing_tlv_fur_housingnecbookcasehigh001.dds',
[52327]='/esoui/art/icons/housing_tlv_fur_housingnecbookstoreshelfhigh002.dds',
[52328]='/esoui/art/icons/housing_tlv_fur_mirror001.dds',
[52329]='/esoui/art/icons/housing_tlv_fur_necbedhigh001.dds',
[52330]='/esoui/art/icons/housing_tlv_fur_necbedhigh002.dds',
[52331]='/esoui/art/icons/housing_tlv_fur_necbenchhigh001.dds',
[52332]='/esoui/art/icons/housing_tlv_fur_necbookcasehigh001.dds',
[52333]='/esoui/art/icons/housing_tlv_fur_necbookstoreshelfhigh002.dds',
[52334]='/esoui/art/icons/housing_tlv_fur_neccabinet001.dds',
[52335]='/esoui/art/icons/housing_tlv_fur_necchairhigh001.dds',
[52336]='/esoui/art/icons/housing_tlv_fur_necchesthigh001.dds',
[52337]='/esoui/art/icons/housing_tlv_fur_neccounterhigh001.dds',
[52338]='/esoui/art/icons/housing_tlv_fur_neccounterhigh002.dds',
[52339]='/esoui/art/icons/housing_tlv_fur_necdresserhigh001.dds',
[52340]='/esoui/art/icons/housing_tlv_fur_necdresserhigh003.dds',
[52341]='/esoui/art/icons/housing_tlv_fur_necendtablehigh001.dds',
[52342]='/esoui/art/icons/housing_tlv_fur_necmirror001.dds',
[52343]='/esoui/art/icons/housing_tlv_fur_necstele001.dds',
[52344]='/esoui/art/icons/housing_tlv_fur_necstoolhigh001.dds',
[52345]='/esoui/art/icons/housing_tlv_fur_nectable002.dds',
[52346]='/esoui/art/icons/housing_tlv_fur_nectablehighround001.dds',
[52347]='/esoui/art/icons/housing_tlv_fur_necwalldividerhigh001.dds',
[52348]='/esoui/art/icons/housing_tlv_fur_necwallshelfhigh001.dds',
[52349]='/esoui/art/icons/housing_tlv_fur_necwallshelfhigh002.dds',
[52350]='/esoui/art/icons/housing_tlv_fur_ottoman001.dds',
[52351]='/esoui/art/icons/housing_tlv_fur_smallbox002.dds',
[52352]='/esoui/art/icons/housing_tlv_fur_tableround001.dds',
[52353]='/esoui/art/icons/housing_tlv_inc_breadknife001.dds',
[52354]='/esoui/art/icons/housing_tlv_inc_clutterjug001.dds',
[52355]='/esoui/art/icons/housing_tlv_inc_foodplated001.dds',
[52356]='/esoui/art/icons/housing_tlv_inc_foodplatter001.dds',
[52357]='/esoui/art/icons/housing_tlv_inc_fork001.dds',
[52358]='/esoui/art/icons/housing_tlv_inc_housingnecwallhookplanterhanging001.dds',
[52359]='/esoui/art/icons/housing_tlv_inc_housingnecwallhookplanterhanging002.dds',
[52360]='/esoui/art/icons/housing_tlv_inc_housingsquashplate001.dds',
[52361]='/esoui/art/icons/housing_tlv_inc_knife001.dds',
[52362]='/esoui/art/icons/housing_tlv_inc_mug001.dds',
[52363]='/esoui/art/icons/housing_tlv_inc_necchestlarge001a.dds',
[52364]='/esoui/art/icons/housing_tlv_inc_necchestsmall001a.dds',
[52365]='/esoui/art/icons/housing_tlv_inc_necincenseburner001.dds',
[52366]='/esoui/art/icons/housing_tlv_inc_necincenseburner002.dds',
[52367]='/esoui/art/icons/housing_tlv_inc_necincenseburner004.dds',
[52368]='/esoui/art/icons/housing_tlv_inc_necmiscofferingscandles001.dds',
[52369]='/esoui/art/icons/housing_tlv_inc_necmiscofferingscandles002.dds',
[52370]='/esoui/art/icons/housing_tlv_inc_necmiscofferingscat001.dds',
[52371]='/esoui/art/icons/housing_tlv_inc_necmiscofferingsdog001.dds',
[52372]='/esoui/art/icons/housing_tlv_inc_necmiscofferingskwama001.dds',
[52373]='/esoui/art/icons/housing_tlv_inc_necmiscofferingsribbon003.dds',
[52374]='/esoui/art/icons/housing_tlv_inc_necmiscofferingsstone001.dds',
[52375]='/esoui/art/icons/housing_tlv_inc_necmiscofferingsstone002.dds',
[52376]='/esoui/art/icons/housing_tlv_inc_necmiscofferingsstone003.dds',
[52377]='/esoui/art/icons/housing_tlv_inc_necmiscofferingsstone004.dds',
[52378]='/esoui/art/icons/housing_tlv_inc_necmiscofferingsstone005.dds',
[52379]='/esoui/art/icons/housing_tlv_inc_necmiscofferingsstrider001.dds',
[52380]='/esoui/art/icons/housing_tlv_inc_necrug002.dds',
[52381]='/esoui/art/icons/housing_tlv_inc_necrug003.dds',
[52382]='/esoui/art/icons/housing_tlv_inc_necrug004.dds',
[52383]='/esoui/art/icons/housing_tlv_inc_necrug005.dds',
[52384]='/esoui/art/icons/housing_tlv_inc_necrug006.dds',
[52385]='/esoui/art/icons/housing_tlv_inc_necurnslow001.dds',
[52386]='/esoui/art/icons/housing_tlv_inc_necurnsmiddle002.dds',
[52387]='/esoui/art/icons/housing_tlv_inc_necvaseroundsmall001.dds',
[52388]='/esoui/art/icons/housing_tlv_inc_necvaseroundtall001a.dds',
[52389]='/esoui/art/icons/housing_tlv_inc_necvasesquarelarge001a.dds',
[52390]='/esoui/art/icons/housing_tlv_inc_necvasesquaresmall001a.dds',
[52391]='/esoui/art/icons/housing_tlv_inc_necvasesquaretall001a.dds',
[52392]='/esoui/art/icons/housing_tlv_inc_necwoodpictureframe001.dds',
[52393]='/esoui/art/icons/housing_tlv_inc_necwoodpictureframe002.dds',
[52394]='/esoui/art/icons/housing_tlv_inc_necwoodpictureframe005.dds',
[52395]='/esoui/art/icons/housing_tlv_inc_necwoodpictureframe006.dds',
[52396]='/esoui/art/icons/housing_tlv_inc_necwoodpictureframe007.dds',
[52397]='/esoui/art/icons/housing_tlv_inc_necwoodpictureframe009.dds',
[52398]='/esoui/art/icons/housing_tlv_inc_necwoodpictureframe010.dds',
[52399]='/esoui/art/icons/housing_tlv_inc_necwoodpictureframe011.dds',
[52400]='/esoui/art/icons/housing_tlv_inc_necwoodpictureframe014.dds',
[52401]='/esoui/art/icons/housing_tlv_inc_necwoodpictureframe017.dds',
[52402]='/esoui/art/icons/housing_tlv_inc_pumpkincut001.dds',
[52403]='/esoui/art/icons/housing_tlv_inc_smallbowlfilled001.dds',
[52404]='/esoui/art/icons/housing_tlv_inc_smallcup001.dds',
[52405]='/esoui/art/icons/housing_tlv_inc_spoon001.dds',
[52406]='/esoui/art/icons/housing_tlv_inc_teapot001.dds',
[52407]='/esoui/art/icons/housing_tlv_lsb_candelabra001.dds',
[52408]='/esoui/art/icons/housing_tlv_lsb_ceilingcandelabra001.dds',
[52409]='/esoui/art/icons/housing_tlv_lsb_floorsconce002.dds',
[52410]='/esoui/art/icons/housing_tlv_lsb_housinghangingceilingcandelabra001.dds',
[52411]='/esoui/art/icons/housing_tlv_lsb_housingneclightpost003.dds',
[52412]='/esoui/art/icons/housing_tlv_lsb_lantern001.dds',
[52413]='/esoui/art/icons/housing_tlv_lsb_necbannerhigha001.dds',
[52414]='/esoui/art/icons/housing_tlv_lsb_necbannerhighc002.dds',
[52415]='/esoui/art/icons/housing_tlv_lsb_necbannerhighd003.dds',
[52416]='/esoui/art/icons/housing_tlv_lsb_necbannerhighe004.dds',
[52417]='/esoui/art/icons/housing_tlv_lsb_necbannerhighf002.dds',
[52418]='/esoui/art/icons/housing_tlv_lsb_necbannerlowc002.dds',
[52419]='/esoui/art/icons/housing_tlv_lsb_necbannerlowd003.dds',
[52420]='/esoui/art/icons/housing_tlv_lsb_necbannerlowg002.dds',
[52421]='/esoui/art/icons/housing_tlv_lsb_necbannerlowg003.dds',
[52422]='/esoui/art/icons/housing_tlv_lsb_necbrazierhighlarge001.dds',
[52423]='/esoui/art/icons/housing_tlv_lsb_neccandle001.dds',
[52424]='/esoui/art/icons/housing_tlv_lsb_neccandle002.dds',
[52425]='/esoui/art/icons/housing_tlv_lsb_neccandle003.dds',
[52426]='/esoui/art/icons/housing_tlv_lsb_neccandle006.dds',
[52427]='/esoui/art/icons/housing_tlv_lsb_neccandlestandtall001.dds',
[52428]='/esoui/art/icons/housing_tlv_lsb_necchandelier003.dds',
[52429]='/esoui/art/icons/housing_tlv_lsb_neclightpost001.dds',
[52430]='/esoui/art/icons/housing_tlv_lsb_necwallsconcehigh001.dds',
[52431]='/esoui/art/icons/housing_tlv_lsb_necwallscone001.dds',
[52432]='/esoui/art/icons/housing_tlv_lsb_standingbrazier001.dds',
[52433]='/esoui/art/icons/housing_tlv_lsb_standingbrazier002.dds',
[52434]='/esoui/art/icons/housing_tlv_lsb_wallsconce002.dds',
[52435]='/esoui/art/icons/housing_tlv_str_housingneccityroofceiling002.dds',
[52436]='/esoui/art/icons/housing_tlv_str_housingneccitywalkway002.dds',
[52437]='/esoui/art/icons/housing_tlv_str_housingnechighdoorframe001.dds',
[52438]='/esoui/art/icons/housing_tlv_str_housingnecintwindowhigh001.dds',
[52439]='/esoui/art/icons/housing_tlv_str_housingnecmodrooftile001.dds',
[52440]='/esoui/art/icons/housing_tlv_str_housingnecmonolithbasehalf001.dds',
[52441]='/esoui/art/icons/housing_tlv_str_housingnecwindowhigh001.dds',
[52442]='/esoui/art/icons/housing_tlv_str_neccitywalkwayrailpost001.dds',
[52443]='/esoui/art/icons/housing_tlv_str_neccitywalkwaystairs004.dds',
[52444]='/esoui/art/icons/housing_tlv_str_neccitywalkwaystairs006.dds',
[52445]='/esoui/art/icons/housing_tlv_str_neccitywalkwaystairs007.dds',
[52446]='/esoui/art/icons/housing_tlv_str_neccitywalkwaystairsramp001.dds',
[52447]='/esoui/art/icons/housing_tlv_str_necgazebo001.dds',
[52448]='/esoui/art/icons/housing_tlv_str_nechighdoor001.dds',
[52449]='/esoui/art/icons/housing_tlv_str_necmonolith04.dds',
[52450]='/esoui/art/icons/housing_tlv_str_necwindowlow001.dds',
[52451]='/esoui/art/icons/housing_tlv_waf_housingneccitywallsdome001.dds',
[52452]='/esoui/art/icons/housing_tlv_waf_housingneccitywallsshortgate001.dds',
[52453]='/esoui/art/icons/housing_tlv_waf_housingneccitywallsshortinner002.dds',
[52454]='/esoui/art/icons/housing_tlv_waf_housingneccitywallsshortinnercorner001.dds',
[52455]='/esoui/art/icons/housing_torchbug_blue.dds',
[52456]='/esoui/art/icons/housing_torchbug_purple.dds',
[52457]='/esoui/art/icons/housing_torchbug_red.dds',
[52458]='/esoui/art/icons/housing_towerofunutterabletruths001.dds',
[52459]='/esoui/art/icons/housing_tre_apc_fossiltree004.dds',
[52460]='/esoui/art/icons/housing_tre_apc_fossiltree012.dds',
[52461]='/esoui/art/icons/housing_tre_apc_fossiltree014.dds',
[52462]='/esoui/art/icons/housing_tre_apc_fossiltree016.dds',
[52463]='/esoui/art/icons/housing_tre_apc_fossiltree021.dds',
[52464]='/esoui/art/icons/housing_tre_bad_deadlands002.dds',
[52465]='/esoui/art/icons/housing_tre_bad_deadlands006.dds',
[52466]='/esoui/art/icons/housing_tre_bad_deadlands008.dds',
[52467]='/esoui/art/icons/housing_tre_bad_deadlands012.dds',
[52468]='/esoui/art/icons/housing_tre_bad_deadlands013.dds',
[52469]='/esoui/art/icons/housing_tre_bad_deadlandstump002.dds',
[52470]='/esoui/art/icons/housing_tre_bad_deadlandthorn003.dds',
[52471]='/esoui/art/icons/housing_tre_bad_deadlandtotem004.dds',
[52472]='/esoui/art/icons/housing_tre_bad_sllightningstruck001.dds',
[52473]='/esoui/art/icons/housing_tre_bad_sllightningstruck002.dds',
[52474]='/esoui/art/icons/housing_tre_bad_sllightningstruck004.dds',
[52475]='/esoui/art/icons/housing_tre_bad_sllightningstruck008.dds',
[52476]='/esoui/art/icons/housing_tre_bad_sllightningstruck010.dds',
[52477]='/esoui/art/icons/housing_tre_bad_southernoak004.dds',
[52478]='/esoui/art/icons/housing_tre_bad_southernoak005.dds',
[52479]='/esoui/art/icons/housing_tre_bad_sslashpine005.dds',
[52480]='/esoui/art/icons/housing_tre_bad_swampshadow001.dds',
[52481]='/esoui/art/icons/housing_tre_bad_swampshadow004.dds',
[52482]='/esoui/art/icons/housing_tre_bad_swampshadow005.dds',
[52483]='/esoui/art/icons/housing_tre_bad_swampstumps004.dds',
[52484]='/esoui/art/icons/housing_tre_bad_willow003.dds',
[52485]='/esoui/art/icons/housing_tre_bad_willow004.dds',
[52486]='/esoui/art/icons/housing_tre_bad_willow005.dds',
[52487]='/esoui/art/icons/housing_tre_chl_aspen005.dds',
[52488]='/esoui/art/icons/housing_tre_chl_housingbosovergrowthtree005.dds',
[52489]='/esoui/art/icons/housing_tre_chl_italiancypress002.dds',
[52490]='/esoui/art/icons/housing_tre_chl_italiancypress003.dds',
[52491]='/esoui/art/icons/housing_tre_chl_italiancypress004.dds',
[52492]='/esoui/art/icons/housing_tre_chl_italiancypressgreen002.dds',
[52493]='/esoui/art/icons/housing_tre_chl_italiancypressgreen014.dds',
[52494]='/esoui/art/icons/housing_tre_chl_maplebush001.dds',
[52495]='/esoui/art/icons/housing_tre_chl_maplefall003.dds',
[52496]='/esoui/art/icons/housing_tre_chl_maplefall006.dds',
[52497]='/esoui/art/icons/housing_tre_chl_maplestump002.dds',
[52498]='/esoui/art/icons/housing_tre_chl_oak002.dds',
[52499]='/esoui/art/icons/housing_tre_chl_oakbushfall002.dds',
[52500]='/esoui/art/icons/housing_tre_chl_oakbushfall004.dds',
[52501]='/esoui/art/icons/housing_tre_chl_oakfall006.dds',
[52502]='/esoui/art/icons/housing_tre_chl_oakfall007.dds',
[52503]='/esoui/art/icons/housing_tre_chl_whitewillow001.dds',
[52504]='/esoui/art/icons/housing_tre_dec_aspensapling001.dds',
[52505]='/esoui/art/icons/housing_tre_dec_aspensapling003.dds',
[52506]='/esoui/art/icons/housing_tre_dec_auridon_cherryblossom001.dds',
[52507]='/esoui/art/icons/housing_tre_dec_auridon_cherryblossom002.dds',
[52508]='/esoui/art/icons/housing_tre_dec_auridon_cherryblossom003.dds',
[52509]='/esoui/art/icons/housing_tre_dec_auridon_cherryblossom004.dds',
[52510]='/esoui/art/icons/housing_tre_dec_auridonmediumtree003.dds',
[52511]='/esoui/art/icons/housing_tre_dec_auridonmediumtree004.dds',
[52512]='/esoui/art/icons/housing_tre_dec_auridonsapling002.dds',
[52513]='/esoui/art/icons/housing_tre_dec_auridonsapling003.dds',
[52514]='/esoui/art/icons/housing_tre_dec_auridonsapling004.dds',
[52515]='/esoui/art/icons/housing_tre_dec_birch003_small.dds',
[52516]='/esoui/art/icons/housing_tre_dec_birch003.dds',
[52517]='/esoui/art/icons/housing_tre_dec_birch004_small.dds',
[52518]='/esoui/art/icons/housing_tre_dec_birchyellow001_small.dds',
[52519]='/esoui/art/icons/housing_tre_dec_birchyellow002.dds',
[52520]='/esoui/art/icons/housing_tre_dec_birchyellow003_small.dds',
[52521]='/esoui/art/icons/housing_tre_dec_buckthornepruned003.dds',
[52522]='/esoui/art/icons/housing_tre_dec_cherryblossom_001.dds',
[52523]='/esoui/art/icons/housing_tre_dec_cherryblossom_002.dds',
[52524]='/esoui/art/icons/housing_tre_dec_cherryblossom_003.dds',
[52525]='/esoui/art/icons/housing_tre_dec_cherryblossom_004.dds',
[52526]='/esoui/art/icons/housing_tre_dec_craglorngrasslandcrabapple001.dds',
[52527]='/esoui/art/icons/housing_tre_dec_craglorngrasslandcrabapple002.dds',
[52528]='/esoui/art/icons/housing_tre_dec_craglorngrasslandcrabapple003.dds',
[52529]='/esoui/art/icons/housing_tre_dec_craglorngrasslandcrabapplebush001.dds',
[52530]='/esoui/art/icons/housing_tre_dec_craglorngrasslandcrabapplebush003.dds',
[52531]='/esoui/art/icons/housing_tre_dec_craglorngrasslandcrabapplegreen001.dds',
[52532]='/esoui/art/icons/housing_tre_dec_craglorngrasslandcrabapplegreen002.dds',
[52533]='/esoui/art/icons/housing_tre_dec_craglorngrasslandcrabapplegreen003.dds',
[52534]='/esoui/art/icons/housing_tre_dec_craglorngreen002.dds',
[52535]='/esoui/art/icons/housing_tre_dec_cyrodiil_redsapling_002.dds',
[52536]='/esoui/art/icons/housing_tre_dec_gccorkoak001.dds',
[52537]='/esoui/art/icons/housing_tre_dec_gccorkoak002.dds',
[52538]='/esoui/art/icons/housing_tre_dec_gcolivetree005.dds',
[52539]='/esoui/art/icons/housing_tre_dec_gcpistachiotree002.dds',
[52540]='/esoui/art/icons/housing_tre_dec_hist_tree004.dds',
[52541]='/esoui/art/icons/housing_tre_dec_histtree_flower001.dds',
[52542]='/esoui/art/icons/housing_tre_dec_histtree_flower002.dds',
[52543]='/esoui/art/icons/housing_tre_dec_histtree_flower003.dds',
[52544]='/esoui/art/icons/housing_tre_dec_maplemossy001.dds',
[52545]='/esoui/art/icons/housing_tre_dec_maplemossyfall002.dds',
[52546]='/esoui/art/icons/housing_tre_dec_mrkgrassland002.dds',
[52547]='/esoui/art/icons/housing_tre_dec_mrkgrassland003.dds',
[52548]='/esoui/art/icons/housing_tre_dec_mrkuplands001.dds',
[52549]='/esoui/art/icons/housing_tre_dec_mrkuplands002.dds',
[52550]='/esoui/art/icons/housing_tre_dec_mrkuplands003.dds',
[52551]='/esoui/art/icons/housing_tre_dec_mrkuplands004.dds',
[52552]='/esoui/art/icons/housing_tre_dec_mrkuplands005.dds',
[52553]='/esoui/art/icons/housing_tre_dec_mrkuplands006.dds',
[52554]='/esoui/art/icons/housing_tre_dec_mrkuplandsaplings001.dds',
[52555]='/esoui/art/icons/housing_tre_dec_mrkuplandsaplings002.dds',
[52556]='/esoui/art/icons/housing_tre_dec_mrkuplandsaplings004.dds',
[52557]='/esoui/art/icons/housing_tre_dec_mrkuplandwillow001.dds',
[52558]='/esoui/art/icons/housing_tre_dec_mrkuplandwillow002.dds',
[52559]='/esoui/art/icons/housing_tre_dec_mrkuplandwillow003.dds',
[52560]='/esoui/art/icons/housing_tre_dec_newlifetree001.dds',
[52561]='/esoui/art/icons/housing_tre_dec_nocpoplar001.dds',
[52562]='/esoui/art/icons/housing_tre_dec_nocpoplar003.dds',
[52563]='/esoui/art/icons/housing_tre_dec_nocpoplar004.dds',
[52564]='/esoui/art/icons/housing_tre_dec_rowanyellow002.dds',
[52565]='/esoui/art/icons/housing_tre_dec_rvs_questtree001.dds',
[52566]='/esoui/art/icons/housing_tre_dec_rvs_questtree002.dds',
[52567]='/esoui/art/icons/housing_tre_dec_sapling_cluster001.dds',
[52568]='/esoui/art/icons/housing_tre_dec_sapling_cluster002.dds',
[52569]='/esoui/art/icons/housing_tre_dec_sapling_cluster003.dds',
[52570]='/esoui/art/icons/housing_tre_dec_saplinghighland001.dds',
[52571]='/esoui/art/icons/housing_tre_dec_saplinghighland002.dds',
[52572]='/esoui/art/icons/housing_tre_dec_saplinghighland004.dds',
[52573]='/esoui/art/icons/housing_tre_dec_saplinghighland005.dds',
[52574]='/esoui/art/icons/housing_tre_dec_scruboak005.dds',
[52575]='/esoui/art/icons/housing_tre_dec_sfcypress004.dds',
[52576]='/esoui/art/icons/housing_tre_dec_sfcypressdead010.dds',
[52577]='/esoui/art/icons/housing_tre_dec_sfcypressstump001.dds',
[52578]='/esoui/art/icons/housing_tre_dec_stonefallsgnarledsapling001.dds',
[52579]='/esoui/art/icons/housing_tre_dec_stonefallsgnarledsapling005.dds',
[52580]='/esoui/art/icons/housing_tre_dec_vrdlaurelsapling001.dds',
[52581]='/esoui/art/icons/housing_tre_dec_vrdlaurelsapling002.dds',
[52582]='/esoui/art/icons/housing_tre_dec_vrdlaurelsapling005.dds',
[52583]='/esoui/art/icons/housing_tre_dec_vrdlaureltree_branch001.dds',
[52584]='/esoui/art/icons/housing_tre_dec_vrdlaureltree_branch002.dds',
[52585]='/esoui/art/icons/housing_tre_dec_vrdlaureltree_branch003.dds',
[52586]='/esoui/art/icons/housing_tre_dec_vrdlaureltree_fallentree001.dds',
[52587]='/esoui/art/icons/housing_tre_dec_vrdlaureltree_trunk001.dds',
[52588]='/esoui/art/icons/housing_tre_dec_vrdlaureltree001.dds',
[52589]='/esoui/art/icons/housing_tre_dec_vrdlaureltree004.dds',
[52590]='/esoui/art/icons/housing_tre_dec_vrdlaureltree005.dds',
[52591]='/esoui/art/icons/housing_tre_dec_vrdpipsaplings003.dds',
[52592]='/esoui/art/icons/housing_tre_dec_vrdpipsaplings004.dds',
[52593]='/esoui/art/icons/housing_tre_dec_vrdsapling002.dds',
[52594]='/esoui/art/icons/housing_tre_dec_vrdsapling004.dds',
[52595]='/esoui/art/icons/housing_tre_dec_vrdsapling005.dds',
[52596]='/esoui/art/icons/housing_tre_dec_weepingwillow001.dds',
[52597]='/esoui/art/icons/housing_tre_ded_coldharbor004.dds',
[52598]='/esoui/art/icons/housing_tre_ded_coldharbor007.dds',
[52599]='/esoui/art/icons/housing_tre_ded_coldharbormb002.dds',
[52600]='/esoui/art/icons/housing_tre_ded_coldharbormb004.dds',
[52601]='/esoui/art/icons/housing_tre_ded_coldhsapling004.dds',
[52602]='/esoui/art/icons/housing_tre_ded_logpilecut001.dds',
[52603]='/esoui/art/icons/housing_tre_ded_logsplitting001.dds',
[52604]='/esoui/art/icons/housing_tre_ded_marsh001.dds',
[52605]='/esoui/art/icons/housing_tre_ded_marsh002.dds',
[52606]='/esoui/art/icons/housing_tre_ded_marsh003.dds',
[52607]='/esoui/art/icons/housing_tre_ded_marsh007.dds',
[52608]='/esoui/art/icons/housing_tre_ded_marsh008.dds',
[52609]='/esoui/art/icons/housing_tre_ded_mrkrottedstump001.dds',
[52610]='/esoui/art/icons/housing_tre_ded_mrkrottedstump002.dds',
[52611]='/esoui/art/icons/housing_tre_ded_mrkrottenlog001.dds',
[52612]='/esoui/art/icons/housing_tre_ded_spooky001.dds',
[52613]='/esoui/art/icons/housing_tre_ded_spooky002.dds',
[52614]='/esoui/art/icons/housing_tre_ded_spooky005.dds',
[52615]='/esoui/art/icons/housing_tre_ded_spookysapling002.dds',
[52616]='/esoui/art/icons/housing_tre_ded_spookysapling003.dds',
[52617]='/esoui/art/icons/housing_tre_ded_spookysapling004.dds',
[52618]='/esoui/art/icons/housing_tre_ded_spookysapling005.dds',
[52619]='/esoui/art/icons/housing_tre_ded_stuntedoakcluster003.dds',
[52620]='/esoui/art/icons/housing_tre_ded_vrdburntsapling001.dds',
[52621]='/esoui/art/icons/housing_tre_ded_vrdburntsapling002.dds',
[52622]='/esoui/art/icons/housing_tre_ded_vrdburntsapling003.dds',
[52623]='/esoui/art/icons/housing_tre_ded_vrdburntsapling004.dds',
[52624]='/esoui/art/icons/housing_tre_ded_vrdburnttrunk001.dds',
[52625]='/esoui/art/icons/housing_tre_ded_vrdlimberpine_branch001.dds',
[52626]='/esoui/art/icons/housing_tre_ded_vrdlimberpine_branch002.dds',
[52627]='/esoui/art/icons/housing_tre_ded_vrdlimberpine_branch003.dds',
[52628]='/esoui/art/icons/housing_tre_ded_vrdlimberpine001.dds',
[52629]='/esoui/art/icons/housing_tre_ded_vrdlimberpine002.dds',
[52630]='/esoui/art/icons/housing_tre_ded_vrdlimberpine003.dds',
[52631]='/esoui/art/icons/housing_tre_ded_vrdlimberpine004.dds',
[52632]='/esoui/art/icons/housing_tre_des_abapalm006.dds',
[52633]='/esoui/art/icons/housing_tre_des_abapalm007.dds',
[52634]='/esoui/art/icons/housing_tre_des_joshuatree001.dds',
[52635]='/esoui/art/icons/housing_tre_des_palm002.dds',
[52636]='/esoui/art/icons/housing_tre_des_palm003.dds',
[52637]='/esoui/art/icons/housing_tre_des_palm004.dds',
[52638]='/esoui/art/icons/housing_tre_des_palm005.dds',
[52639]='/esoui/art/icons/housing_tre_des_palm007.dds',
[52640]='/esoui/art/icons/housing_tre_els_acacia001.dds',
[52641]='/esoui/art/icons/housing_tre_els_acacia002.dds',
[52642]='/esoui/art/icons/housing_tre_els_acaciacorrupted005.dds',
[52643]='/esoui/art/icons/housing_tre_els_acaciahousing003.dds',
[52644]='/esoui/art/icons/housing_tre_els_acaciasaplinghousing003.dds',
[52645]='/esoui/art/icons/housing_tre_els_acaciasouthern003.dds',
[52646]='/esoui/art/icons/housing_tre_els_acaciasouthernhousing005.dds',
[52647]='/esoui/art/icons/housing_tre_els_candelabra006.dds',
[52648]='/esoui/art/icons/housing_tre_els_iroko001.dds',
[52649]='/esoui/art/icons/housing_tre_els_irokohousing004.dds',
[52650]='/esoui/art/icons/housing_tre_els_jungleficus002.dds',
[52651]='/esoui/art/icons/housing_tre_els_jungleficus004.dds',
[52652]='/esoui/art/icons/housing_tre_els_lalapalm001.dds',
[52653]='/esoui/art/icons/housing_tre_els_lalapalm003.dds',
[52654]='/esoui/art/icons/housing_tre_els_royalpalmhousing001.dds',
[52655]='/esoui/art/icons/housing_tre_els_royalpalmhousing002.dds',
[52656]='/esoui/art/icons/housing_tre_els_zebrawood011.dds',
[52657]='/esoui/art/icons/housing_tre_eve_craglornpinesapling001.dds',
[52658]='/esoui/art/icons/housing_tre_eve_cragmountain002.dds',
[52659]='/esoui/art/icons/housing_tre_eve_cragmountain003.dds',
[52660]='/esoui/art/icons/housing_tre_eve_cragmountain004.dds',
[52661]='/esoui/art/icons/housing_tre_eve_cragmountain005.dds',
[52662]='/esoui/art/icons/housing_tre_eve_cyrodiilcedar002.dds',
[52663]='/esoui/art/icons/housing_tre_eve_cyrodiilcedar003.dds',
[52664]='/esoui/art/icons/housing_tre_eve_driedjuniper001.dds',
[52665]='/esoui/art/icons/housing_tre_eve_driedjuniper002.dds',
[52666]='/esoui/art/icons/housing_tre_eve_driedjuniper004.dds',
[52667]='/esoui/art/icons/housing_tre_eve_driedjuniper006.dds',
[52668]='/esoui/art/icons/housing_tre_eve_emfirsnowy001.dds',
[52669]='/esoui/art/icons/housing_tre_eve_emfirsnowy004.dds',
[52670]='/esoui/art/icons/housing_tre_eve_emwhitepine001.dds',
[52671]='/esoui/art/icons/housing_tre_eve_emwhitepine003.dds',
[52672]='/esoui/art/icons/housing_tre_eve_emwhitepine004.dds',
[52673]='/esoui/art/icons/housing_tre_eve_emwhitepine005.dds',
[52674]='/esoui/art/icons/housing_tre_eve_firsnowy002.dds',
[52675]='/esoui/art/icons/housing_tre_eve_gccypress001.dds',
[52676]='/esoui/art/icons/housing_tre_eve_gccypress002.dds',
[52677]='/esoui/art/icons/housing_tre_eve_gccypress003.dds',
[52678]='/esoui/art/icons/housing_tre_eve_gccypress004.dds',
[52679]='/esoui/art/icons/housing_tre_eve_gccypress005.dds',
[52680]='/esoui/art/icons/housing_tre_eve_gccypress006.dds',
[52681]='/esoui/art/icons/housing_tre_eve_juniper001.dds',
[52682]='/esoui/art/icons/housing_tre_eve_juniper002.dds',
[52683]='/esoui/art/icons/housing_tre_eve_juniper004.dds',
[52684]='/esoui/art/icons/housing_tre_eve_u34italiancypress003.dds',
[52685]='/esoui/art/icons/housing_tre_eve_u34italiancypress004.dds',
[52686]='/esoui/art/icons/housing_tre_eve_u34italiancypress012.dds',
[52687]='/esoui/art/icons/housing_tre_eve_vrdcypress003.dds',
[52688]='/esoui/art/icons/housing_tre_eve_vrdlimberpine_fallentree001.dds',
[52689]='/esoui/art/icons/housing_tre_eve_vrdlimberpine_trunk001.dds',
[52690]='/esoui/art/icons/housing_tre_eve_vrdlimberpine007.dds',
[52691]='/esoui/art/icons/housing_tre_eve_vrdredceder002.dds',
[52692]='/esoui/art/icons/housing_tre_eve_vrdredceder004.dds',
[52693]='/esoui/art/icons/housing_tre_eve_wrothgarbristleconepine003.dds',
[52694]='/esoui/art/icons/housing_tre_eve_wrothgarpinehousing001.dds',
[52695]='/esoui/art/icons/housing_tre_eve_wrothgarpinehousing003.dds',
[52696]='/esoui/art/icons/housing_tre_eve_wrothgarpinehousing006.dds',
[52697]='/esoui/art/icons/housing_tre_eve_wrothgarpinesnowy006.dds',
[52698]='/esoui/art/icons/housing_tre_eve_wrothgarpinesnowylow001.dds',
[52699]='/esoui/art/icons/housing_tre_fan_auridonbonsai002.dds',
[52700]='/esoui/art/icons/housing_tre_fan_auridonbonsai006.dds',
[52701]='/esoui/art/icons/housing_tre_fan_auridonbonsai009.dds',
[52702]='/esoui/art/icons/housing_tre_fan_auridonbonsai011.dds',
[52703]='/esoui/art/icons/housing_tre_fan_auridonbonsai014.dds',
[52704]='/esoui/art/icons/housing_tre_fan_auridonbonsai015.dds',
[52705]='/esoui/art/icons/housing_tre_fan_clkcypress002.dds',
[52706]='/esoui/art/icons/housing_tre_fan_clkcypress004.dds',
[52707]='/esoui/art/icons/housing_tre_fan_clkhighrock001.dds',
[52708]='/esoui/art/icons/housing_tre_fan_clkhighrock004.dds',
[52709]='/esoui/art/icons/housing_tre_fan_clkmediumtree001.dds',
[52710]='/esoui/art/icons/housing_tre_fan_clkmediumtree003.dds',
[52711]='/esoui/art/icons/housing_tre_fan_clkmediumtree004.dds',
[52712]='/esoui/art/icons/housing_tre_fan_clkmorrowind003.dds',
[52713]='/esoui/art/icons/housing_tre_fan_clkpinkbonsai001.dds',
[52714]='/esoui/art/icons/housing_tre_fan_clkpinkbonsai003.dds',
[52715]='/esoui/art/icons/housing_tre_fan_clkpinkbonsai005.dds',
[52716]='/esoui/art/icons/housing_tre_fan_clkskyrim001.dds',
[52717]='/esoui/art/icons/housing_tre_fan_clkskyrim003.dds',
[52718]='/esoui/art/icons/housing_tre_fan_clkskyrim004.dds',
[52719]='/esoui/art/icons/housing_tre_fan_decorativetreeet002.dds',
[52720]='/esoui/art/icons/housing_tre_fan_decorativetreeet003.dds',
[52721]='/esoui/art/icons/housing_tre_fan_housingclkpinkbonsai006.dds',
[52722]='/esoui/art/icons/housing_tre_fan_mrksithisshrine001.dds',
[52723]='/esoui/art/icons/housing_tre_fan_prismatictree001.dds',
[52724]='/esoui/art/icons/housing_tre_fan_sfswamppalm001.dds',
[52725]='/esoui/art/icons/housing_tre_fan_sfswamppalm003.dds',
[52726]='/esoui/art/icons/housing_tre_fan_treehenge_tree001.dds',
[52727]='/esoui/art/icons/housing_tre_fan_treehenge_tree003.dds',
[52728]='/esoui/art/icons/housing_tre_fan_vivecscoral003.dds',
[52729]='/esoui/art/icons/housing_tre_fan_vivecscoral006.dds',
[52730]='/esoui/art/icons/housing_tre_fan_wrgbriarheart001.dds',
[52731]='/esoui/art/icons/housing_tre_fan_wrgbriarheart002.dds',
[52732]='/esoui/art/icons/housing_tre_fan_wrgbriarheart003.dds',
[52733]='/esoui/art/icons/housing_tre_fan_wrgbriarheart004.dds',
[52734]='/esoui/art/icons/housing_tre_fan_wrgbriarheart005.dds',
[52735]='/esoui/art/icons/housing_tre_fan_wrgbriarheartheartblue.dds',
[52736]='/esoui/art/icons/housing_tre_fan_wrgbriarheartheartred.dds',
[52737]='/esoui/art/icons/housing_tre_skr_aspen001.dds',
[52738]='/esoui/art/icons/housing_tre_skr_beech001.dds',
[52739]='/esoui/art/icons/housing_tre_skr_beech004.dds',
[52740]='/esoui/art/icons/housing_tre_skr_beech005.dds',
[52741]='/esoui/art/icons/housing_tre_skr_mahogany005.dds',
[52742]='/esoui/art/icons/housing_tre_skr_mountainmahoganysnowy002.dds',
[52743]='/esoui/art/icons/housing_tre_skr_mountainmahoganysnowy013.dds',
[52744]='/esoui/art/icons/housing_tre_skr_scotspine008.dds',
[52745]='/esoui/art/icons/housing_tre_skr_scotspinesnow005.dds',
[52746]='/esoui/art/icons/housing_tre_skr_scotspinesnow006.dds',
[52747]='/esoui/art/icons/housing_tre_skr_scotspinestump004.dds',
[52748]='/esoui/art/icons/housing_tre_skr_whitepine006.dds',
[52749]='/esoui/art/icons/housing_tre_skr_whitepine008.dds',
[52750]='/esoui/art/icons/housing_tre_skr_whitepinelogpile002.dds',
[52751]='/esoui/art/icons/housing_tre_skr_whitepinesnowy004.dds',
[52752]='/esoui/art/icons/housing_tre_skr_whitepinesnowy005.dds',
[52753]='/esoui/art/icons/housing_tre_skr_whitepinesnowy006.dds',
[52754]='/esoui/art/icons/housing_tre_skr_whitepinesnowy008.dds',
[52755]='/esoui/art/icons/housing_tre_skr_whitepinesnowy009.dds',
[52756]='/esoui/art/icons/housing_tre_sum_bonsaitallpnk001.dds',
[52757]='/esoui/art/icons/housing_tre_sum_bonsaitallwht001.dds',
[52758]='/esoui/art/icons/housing_tre_sum_castanopsis001.dds',
[52759]='/esoui/art/icons/housing_tre_sum_castanopsis002.dds',
[52760]='/esoui/art/icons/housing_tre_sum_castanopsis003.dds',
[52761]='/esoui/art/icons/housing_tre_sum_castanopsis004.dds',
[52762]='/esoui/art/icons/housing_tre_sum_castanopsissapling004.dds',
[52763]='/esoui/art/icons/housing_tre_sum_castanopsissapling005.dds',
[52764]='/esoui/art/icons/housing_tre_sum_coraltree001.dds',
[52765]='/esoui/art/icons/housing_tre_sum_coraltree002.dds',
[52766]='/esoui/art/icons/housing_tre_sum_coraltree003.dds',
[52767]='/esoui/art/icons/housing_tre_sum_coraltree004.dds',
[52768]='/esoui/art/icons/housing_tre_sum_coraltree005.dds',
[52769]='/esoui/art/icons/housing_tre_sum_coraltree006.dds',
[52770]='/esoui/art/icons/housing_tre_sum_coraltree007.dds',
[52771]='/esoui/art/icons/housing_tre_sum_coraltree008.dds',
[52772]='/esoui/art/icons/housing_tre_sum_coraltree009.dds',
[52773]='/esoui/art/icons/housing_tre_sum_ezobush001.dds',
[52774]='/esoui/art/icons/housing_tre_sum_ezospruce001.dds',
[52775]='/esoui/art/icons/housing_tre_sum_ezospruce006.dds',
[52776]='/esoui/art/icons/housing_tre_sum_ezosprucesapling002.dds',
[52777]='/esoui/art/icons/housing_tre_sum_gingko002.dds',
[52778]='/esoui/art/icons/housing_tre_sum_gingko004.dds',
[52779]='/esoui/art/icons/housing_tre_sum_gingko005.dds',
[52780]='/esoui/art/icons/housing_tre_sum_gingko006.dds',
[52781]='/esoui/art/icons/housing_tre_sum_gingkosapling001.dds',
[52782]='/esoui/art/icons/housing_tre_sum_illumacademytree001.dds',
[52783]='/esoui/art/icons/housing_tre_sum_ivycasta009.dds',
[52784]='/esoui/art/icons/housing_tre_sum_ivycastaimpass003.dds',
[52785]='/esoui/art/icons/housing_tre_sum_ivycastaimpass005.dds',
[52786]='/esoui/art/icons/housing_tre_sum_japanesemaple004.dds',
[52787]='/esoui/art/icons/housing_tre_sum_japanesemaple005.dds',
[52788]='/esoui/art/icons/housing_tre_sum_japanesemapleorange001.dds',
[52789]='/esoui/art/icons/housing_tre_sum_japanesemaplered002.dds',
[52790]='/esoui/art/icons/housing_tre_sum_japanesemaplered004.dds',
[52791]='/esoui/art/icons/housing_tre_sum_japanesemaplered006.dds',
[52792]='/esoui/art/icons/housing_tre_sum_redmangrove001.dds',
[52793]='/esoui/art/icons/housing_tre_sum_redmangrove005.dds',
[52794]='/esoui/art/icons/housing_tre_sum_redmangrove007.dds',
[52795]='/esoui/art/icons/housing_tre_sum_rhododendron001.dds',
[52796]='/esoui/art/icons/housing_tre_sum_seagrapes002.dds',
[52797]='/esoui/art/icons/housing_tre_sum_seagrapes003.dds',
[52798]='/esoui/art/icons/housing_tre_sum_seagrapes004.dds',
[52799]='/esoui/art/icons/housing_tre_sum_seagrapes005.dds',
[52800]='/esoui/art/icons/housing_tre_sum_seagrapes006.dds',
[52801]='/esoui/art/icons/housing_tre_sum_sloadcoraltree001.dds',
[52802]='/esoui/art/icons/housing_tre_sum_sloadcoraltree002.dds',
[52803]='/esoui/art/icons/housing_tre_sum_sloadcoraltree003.dds',
[52804]='/esoui/art/icons/housing_tre_sum_sloadcoraltree004.dds',
[52805]='/esoui/art/icons/housing_tre_sum_whitepoplar001.dds',
[52806]='/esoui/art/icons/housing_tre_sum_whitepoplar002.dds',
[52807]='/esoui/art/icons/housing_tre_sum_whitepoplar004.dds',
[52808]='/esoui/art/icons/housing_tre_sum_wisteria002.dds',
[52809]='/esoui/art/icons/housing_tre_sum_wisteria004.dds',
[52810]='/esoui/art/icons/housing_tre_sum_wisteriapink001.dds',
[52811]='/esoui/art/icons/housing_tre_sys_bluedogwood001.dds',
[52812]='/esoui/art/icons/housing_tre_sys_bluedogwood002.dds',
[52813]='/esoui/art/icons/housing_tre_sys_bluedogwood004.dds',
[52814]='/esoui/art/icons/housing_tre_sys_bluedogwood006.dds',
[52815]='/esoui/art/icons/housing_tre_sys_bluedogwood014.dds',
[52816]='/esoui/art/icons/housing_tre_sys_bluedogwood016.dds',
[52817]='/esoui/art/icons/housing_tre_sys_carob006.dds',
[52818]='/esoui/art/icons/housing_tre_sys_carobcliffroots001.dds',
[52819]='/esoui/art/icons/housing_tre_sys_livingbridgesmall001.dds',
[52820]='/esoui/art/icons/housing_tre_sys_livingcoraltree001.dds',
[52821]='/esoui/art/icons/housing_tre_sys_livingcoraltree002.dds',
[52822]='/esoui/art/icons/housing_tre_sys_livingcoraltree003.dds',
[52823]='/esoui/art/icons/housing_tre_sys_umbrellapine003.dds',
[52824]='/esoui/art/icons/housing_tre_trp_auridonjungletree005.dds',
[52825]='/esoui/art/icons/housing_tre_trp_drypalm001.dds',
[52826]='/esoui/art/icons/housing_tre_trp_grahtwoodsaplings001.dds',
[52827]='/esoui/art/icons/housing_tre_trp_greenshadeplainstree003.dds',
[52828]='/esoui/art/icons/housing_tre_trp_greenshdsaplings002.dds',
[52829]='/esoui/art/icons/housing_tre_trp_greenshdsaplings003.dds',
[52830]='/esoui/art/icons/housing_tre_trp_hircinetree003.dds',
[52831]='/esoui/art/icons/housing_tre_trp_hircinetree004.dds',
[52832]='/esoui/art/icons/housing_tre_trp_hircinetree005.dds',
[52833]='/esoui/art/icons/housing_tre_trp_hircinetree006.dds',
[52834]='/esoui/art/icons/housing_tre_trp_hrc_cyatheacooperi003.dds',
[52835]='/esoui/art/icons/housing_tre_trp_hrccyatheacooperi011.dds',
[52836]='/esoui/art/icons/housing_tre_trp_hrccyatheacooperi012.dds',
[52837]='/esoui/art/icons/housing_tre_trp_hrccyatheacooperiglow002.dds',
[52838]='/esoui/art/icons/housing_tre_trp_hrccyatheacooperiglow003.dds',
[52839]='/esoui/art/icons/housing_tre_trp_mrkbanyan003.dds',
[52840]='/esoui/art/icons/housing_tre_trp_mrkbanyan006.dds',
[52841]='/esoui/art/icons/housing_tre_trp_mrkbanyan010.dds',
[52842]='/esoui/art/icons/housing_tre_trp_mrkbanyan012.dds',
[52843]='/esoui/art/icons/housing_tre_trp_mrkcypress001.dds',
[52844]='/esoui/art/icons/housing_tre_trp_mrkcypress004.dds',
[52845]='/esoui/art/icons/housing_tre_trp_mrkcypress006.dds',
[52846]='/esoui/art/icons/housing_tre_trp_mrkcypress008.dds',
[52847]='/esoui/art/icons/housing_tre_trp_mrkmangrove005.dds',
[52848]='/esoui/art/icons/housing_tre_trp_mrkmoorslow001.dds',
[52849]='/esoui/art/icons/housing_tre_trp_mrkmoorslow002.dds',
[52850]='/esoui/art/icons/housing_tre_trp_mrkmoorslowcluster001.dds',
[52851]='/esoui/art/icons/housing_tre_trp_mrkmoorslowcluster002.dds',
[52852]='/esoui/art/icons/housing_tre_trp_mrkmoorsred001.dds',
[52853]='/esoui/art/icons/housing_tre_trp_mrkmoorsswamp005.dds',
[52854]='/esoui/art/icons/housing_tre_trp_rmjungle002.dds',
[52855]='/esoui/art/icons/housing_tre_trp_rmplainstree001.dds',
[52856]='/esoui/art/icons/housing_tre_trp_rmplainstree002.dds',
[52857]='/esoui/art/icons/housing_tre_trp_rmplainstree003.dds',
[52858]='/esoui/art/icons/housing_tre_trp_rmsaplings002.dds',
[52859]='/esoui/art/icons/housing_u25_cadwellstage.dds',
[52860]='/esoui/art/icons/housing_u25coastalhamlet001.dds',
[52861]='/esoui/art/icons/housing_u25valleyofthieves001.dds',
[52862]='/esoui/art/icons/housing_u26bastion001.dds',
[52863]='/esoui/art/icons/housing_u26proudspire001.dds',
[52864]='/esoui/art/icons/housing_u26snowmeltsuite001.dds',
[52865]='/esoui/art/icons/housing_u42_mb_eye.dds',
[52866]='/esoui/art/icons/housing_u42_sparkles.dds',
[52867]='/esoui/art/icons/housing_u42_ward.dds',
[52868]='/esoui/art/icons/housing_uni_cmp_jestersfeststage001.dds',
[52869]='/esoui/art/icons/housing_uni_cmp_jestertents001.dds',
[52870]='/esoui/art/icons/housing_uni_cmp_reachtent001.dds',
[52871]='/esoui/art/icons/housing_uni_cmp_reikertentsnow001.dds',
[52872]='/esoui/art/icons/housing_uni_con_allmakercrate001.dds',
[52873]='/esoui/art/icons/housing_uni_con_keylrg001.dds',
[52874]='/esoui/art/icons/housing_uni_con_keymed001.dds',
[52875]='/esoui/art/icons/housing_uni_con_keysmall001.dds',
[52876]='/esoui/art/icons/housing_uni_con_lootcrateatronach001.dds',
[52877]='/esoui/art/icons/housing_uni_con_lootcratebuoyantarmigers001.dds',
[52878]='/esoui/art/icons/housing_uni_con_lootcratecelestial001.dds',
[52879]='/esoui/art/icons/housing_uni_con_lootcratedbh001.dds',
[52880]='/esoui/art/icons/housing_uni_con_lootcratediamondanniversary001.dds',
[52881]='/esoui/art/icons/housing_uni_con_lootcratedwemer001.dds',
[52882]='/esoui/art/icons/housing_uni_con_lootcrateghostpirate001.dds',
[52883]='/esoui/art/icons/housing_uni_con_lootcratejester001.dds',
[52884]='/esoui/art/icons/housing_uni_con_lootcrateragebound001.dds',
[52885]='/esoui/art/icons/housing_uni_con_lootcratesableknight001.dds',
[52886]='/esoui/art/icons/housing_uni_con_lootcratestonelore001.dds',
[52887]='/esoui/art/icons/housing_uni_con_lootcrateu38001.dds',
[52888]='/esoui/art/icons/housing_uni_con_lootcrateu41magesguild001.dds',
[52889]='/esoui/art/icons/housing_uni_con_lootcratewh001.dds',
[52890]='/esoui/art/icons/housing_uni_con_undauntedchestsml001.dds',
[52891]='/esoui/art/icons/housing_uni_duc_dbhhourglass001.dds',
[52892]='/esoui/art/icons/housing_uni_duc_dbhpedestalhourhanging001.dds',
[52893]='/esoui/art/icons/housing_uni_duc_dbhsancrmcolumn001.dds',
[52894]='/esoui/art/icons/housing_uni_duc_dbhsancrmcolumn002.dds',
[52895]='/esoui/art/icons/housing_uni_duc_dragonshrinebrazier001.dds',
[52896]='/esoui/art/icons/housing_uni_duc_dragonshrinebrazier002.dds',
[52897]='/esoui/art/icons/housing_uni_duc_fngnecrobanner001.dds',
[52898]='/esoui/art/icons/housing_uni_duc_fngnecrobrazier001.dds',
[52899]='/esoui/art/icons/housing_uni_duc_fngnecrobrazier002.dds',
[52900]='/esoui/art/icons/housing_uni_duc_fngnecrostone001.dds',
[52901]='/esoui/art/icons/housing_uni_duc_fngnecrostone002.dds',
[52902]='/esoui/art/icons/housing_uni_duc_fngnecrostone003.dds',
[52903]='/esoui/art/icons/housing_uni_duc_fngnecrostone004.dds',
[52904]='/esoui/art/icons/housing_uni_duc_fngnecrotable001.dds',
[52905]='/esoui/art/icons/housing_uni_duc_hermaeusmoravaultdoor001.dds',
[52906]='/esoui/art/icons/housing_uni_duc_pedestalhourglass001.dds',
[52907]='/esoui/art/icons/housing_uni_duc_scalecallerorbhousing001.dds',
[52908]='/esoui/art/icons/housing_uni_duc_scalecallerorbstand001.dds',
[52909]='/esoui/art/icons/housing_uni_exc__icereachwitchsymbol001.dds',
[52910]='/esoui/art/icons/housing_uni_exc_aldmerisiegehead001.dds',
[52911]='/esoui/art/icons/housing_uni_exc_ambitionsartifactslarge001.dds',
[52912]='/esoui/art/icons/housing_uni_exc_antiquitygoldenshipswheel001.dds',
[52913]='/esoui/art/icons/housing_uni_exc_antkothringicanoe001.dds',
[52914]='/esoui/art/icons/housing_uni_exc_chimerastatue001.dds',
[52915]='/esoui/art/icons/housing_uni_exc_clavicusvileshrine002.dds',
[52916]='/esoui/art/icons/housing_uni_exc_corpseburnedbreton_009.dds',
[52917]='/esoui/art/icons/housing_uni_exc_corpseburnedbreton_f_001.dds',
[52918]='/esoui/art/icons/housing_uni_exc_daggerfallsiegehead001.dds',
[52919]='/esoui/art/icons/housing_uni_exc_dbhnightmotherstatue001.dds',
[52920]='/esoui/art/icons/housing_uni_exc_dbhnightmotherstatuesmall001.dds',
[52921]='/esoui/art/icons/housing_uni_exc_dragonpriestmask001.dds',
[52922]='/esoui/art/icons/housing_uni_exc_dreamcatcher001.dds',
[52923]='/esoui/art/icons/housing_uni_exc_dreamcatcher002.dds',
[52924]='/esoui/art/icons/housing_uni_exc_druidgrowingchair001.dds',
[52925]='/esoui/art/icons/housing_uni_exc_ebonheartsiegehead001.dds',
[52926]='/esoui/art/icons/housing_uni_exc_gravemound001.dds',
[52927]='/esoui/art/icons/housing_uni_exc_hagraven001.dds',
[52928]='/esoui/art/icons/housing_uni_exc_hagravenskullpile001.dds',
[52929]='/esoui/art/icons/housing_uni_exc_harvestcauldronshort001.dds',
[52930]='/esoui/art/icons/housing_uni_exc_harvestscarecrow001.dds',
[52931]='/esoui/art/icons/housing_uni_exc_heavynordstatuesmall001.dds',
[52932]='/esoui/art/icons/housing_uni_exc_hermaeusmorastatue001.dds',
[52933]='/esoui/art/icons/housing_uni_exc_housingfateweaverkey001.dds',
[52934]='/esoui/art/icons/housing_uni_exc_housinghermaeusmorafrieze001.dds',
[52935]='/esoui/art/icons/housing_uni_exc_housingicereachwitchwings001.dds',
[52936]='/esoui/art/icons/housing_uni_exc_housinglucentcitadelmirrorprisonorb001.dds',
[52937]='/esoui/art/icons/housing_uni_exc_housingnamira001.dds',
[52938]='/esoui/art/icons/housing_uni_exc_housingnocturnalstatue001.dds',
[52939]='/esoui/art/icons/housing_uni_exc_housingstendarr001.dds',
[52940]='/esoui/art/icons/housing_uni_exc_housingu33provisioningsnakecampfire001.dds',
[52941]='/esoui/art/icons/housing_uni_exc_housingu33t4pond001.dds',
[52942]='/esoui/art/icons/housing_uni_exc_housingu33t5waterfall001.dds',
[52943]='/esoui/art/icons/housing_uni_exc_housingu39spellscarbridge001.dds',
[52944]='/esoui/art/icons/housing_uni_exc_icereachwitchbanner002.dds',
[52945]='/esoui/art/icons/housing_uni_exc_icereachwitchbanner003.dds',
[52946]='/esoui/art/icons/housing_uni_exc_icereachwitchraven001.dds',
[52947]='/esoui/art/icons/housing_uni_exc_icereachwitchsymbol002.dds',
[52948]='/esoui/art/icons/housing_uni_exc_itheliaprisonthrone001.dds',
[52949]='/esoui/art/icons/housing_uni_exc_jarbodyparts001.dds',
[52950]='/esoui/art/icons/housing_uni_exc_jarbodyparts002.dds',
[52951]='/esoui/art/icons/housing_uni_exc_jarbodyparts003.dds',
[52952]='/esoui/art/icons/housing_uni_exc_leftpriest001.dds',
[52953]='/esoui/art/icons/housing_uni_exc_nocturnalstatuesmall001.dds',
[52954]='/esoui/art/icons/housing_uni_exc_nocwispstone001.dds',
[52955]='/esoui/art/icons/housing_uni_exc_onyxglyphicgreen001.dds',
[52956]='/esoui/art/icons/housing_uni_exc_onyxglyphicorange001.dds',
[52957]='/esoui/art/icons/housing_uni_exc_onyxglyphicpurple001.dds',
[52958]='/esoui/art/icons/housing_uni_exc_petrifiedwatcher001.dds',
[52959]='/esoui/art/icons/housing_uni_exc_playerstatue001.dds',
[52960]='/esoui/art/icons/housing_uni_exc_reachantlertotem001.dds',
[52961]='/esoui/art/icons/housing_uni_exc_reachcage001.dds',
[52962]='/esoui/art/icons/housing_uni_exc_reachdamagetotem001.dds',
[52963]='/esoui/art/icons/housing_uni_exc_reachhealingtotem001.dds',
[52964]='/esoui/art/icons/housing_uni_exc_reachmantotem001.dds',
[52965]='/esoui/art/icons/housing_uni_exc_reachmantotem002.dds',
[52966]='/esoui/art/icons/housing_uni_exc_reachmantotem003.dds',
[52967]='/esoui/art/icons/housing_uni_exc_rightpriest001.dds',
[52968]='/esoui/art/icons/housing_uni_exc_sanguinestatue001.dds',
[52969]='/esoui/art/icons/housing_uni_exc_scryingpool002.dds',
[52970]='/esoui/art/icons/housing_uni_exc_seasonstree001.dds',
[52971]='/esoui/art/icons/housing_uni_exc_sigilstone002.dds',
[52972]='/esoui/art/icons/housing_uni_exc_sithis001.dds',
[52973]='/esoui/art/icons/housing_uni_exc_sithissmall001.dds',
[52974]='/esoui/art/icons/housing_uni_exc_skyshard001.dds',
[52975]='/esoui/art/icons/housing_uni_exc_smallguardianbullnetch001.dds',
[52976]='/esoui/art/icons/housing_uni_exc_smallguardiandragon001.dds',
[52977]='/esoui/art/icons/housing_uni_exc_smallguardiangriffin001.dds',
[52978]='/esoui/art/icons/housing_uni_exc_smallguardianindrik001.dds',
[52979]='/esoui/art/icons/housing_uni_exc_smallscribingdoorbullnetch001.dds',
[52980]='/esoui/art/icons/housing_uni_exc_smallscribingdoordragon001.dds',
[52981]='/esoui/art/icons/housing_uni_exc_smallscribingdoorgeneric001.dds',
[52982]='/esoui/art/icons/housing_uni_exc_smallscribingdoorgriffin001.dds',
[52983]='/esoui/art/icons/housing_uni_exc_smallscribingdoorindrik001.dds',
[52984]='/esoui/art/icons/housing_uni_exc_snowman001.dds',
[52985]='/esoui/art/icons/housing_uni_exc_snowman002.dds',
[52986]='/esoui/art/icons/housing_uni_exc_snowman003.dds',
[52987]='/esoui/art/icons/housing_uni_exc_starmirrorpool001.dds',
[52988]='/esoui/art/icons/housing_uni_exc_statuetteorcheavystatue001.dds',
[52989]='/esoui/art/icons/housing_uni_exc_stendarr001.dds',
[52990]='/esoui/art/icons/housing_uni_exc_stnerevarsmall001.dds',
[52991]='/esoui/art/icons/housing_uni_exc_tgcheesewheelvicisector001.dds',
[52992]='/esoui/art/icons/housing_uni_exc_tgdribblebowl001.dds',
[52993]='/esoui/art/icons/housing_uni_exc_unquenchablebrazier001.dds',
[52994]='/esoui/art/icons/housing_uni_exc_unquenchablebrazier002.dds',
[52995]='/esoui/art/icons/housing_uni_exc_valkyntephrawardstone002.dds',
[52996]='/esoui/art/icons/housing_uni_exc_vampirelordsmall001.dds',
[52997]='/esoui/art/icons/housing_uni_exc_witchpikecenter001.dds',
[52998]='/esoui/art/icons/housing_uni_exc_witchtotem001.dds',
[52999]='/esoui/art/icons/housing_uni_exc_xanmeeroverlookstoneidol001.dds',
[53000]='/esoui/art/icons/housing_uni_fur_ayliedblacksmithingstation001.dds',
[53001]='/esoui/art/icons/housing_uni_fur_buoyantarmbookholder.dds',
[53002]='/esoui/art/icons/housing_uni_fur_chamberpotthrone001.dds',
[53003]='/esoui/art/icons/housing_uni_fur_deadlandssarcophagus001.dds',
[53004]='/esoui/art/icons/housing_uni_fur_heartsdaybed001.dds',
[53005]='/esoui/art/icons/housing_uni_fur_heartsdaychair001.dds',
[53006]='/esoui/art/icons/housing_uni_fur_heartsdaytable001.dds',
[53007]='/esoui/art/icons/housing_uni_fur_housingtottable001.dds',
[53008]='/esoui/art/icons/housing_uni_fur_lichethrone001.dds',
[53009]='/esoui/art/icons/housing_uni_fur_spellcraftingchair001.dds',
[53010]='/esoui/art/icons/housing_uni_fur_spellcraftingdesk001.dds',
[53011]='/esoui/art/icons/housing_uni_fur_spellcraftingstand001.dds',
[53012]='/esoui/art/icons/housing_uni_fur_spellcraftingstool001.dds',
[53013]='/esoui/art/icons/housing_uni_fur_tlvalchemystation001.dds',
[53014]='/esoui/art/icons/housing_uni_inc_2021jubileecake001.dds',
[53015]='/esoui/art/icons/housing_uni_inc_2021jubileecakepiece001.dds',
[53016]='/esoui/art/icons/housing_uni_inc_2023apcjubileecake001.dds',
[53017]='/esoui/art/icons/housing_uni_inc_2023jubileecakepiece001.dds',
[53018]='/esoui/art/icons/housing_uni_inc_abnurtharnbust001.dds',
[53019]='/esoui/art/icons/housing_uni_inc_almalexiamusicbox001.dds',
[53020]='/esoui/art/icons/housing_uni_inc_antaltarcelestial001.dds',
[53021]='/esoui/art/icons/housing_uni_inc_antasheninfernacegate001.dds',
[53022]='/esoui/art/icons/housing_uni_inc_antaviloforsinium001.dds',
[53023]='/esoui/art/icons/housing_uni_inc_antayleidlightwell001.dds',
[53024]='/esoui/art/icons/housing_uni_inc_antbeacontowerzero001.dds',
[53025]='/esoui/art/icons/housing_uni_inc_antblackfragmentoflyg001.dds',
[53026]='/esoui/art/icons/housing_uni_inc_antbranchoffalinesti001.dds',
[53027]='/esoui/art/icons/housing_uni_inc_antbrazieroffrozenflame001.dds',
[53028]='/esoui/art/icons/housing_uni_inc_antcarvedskywhale001.dds',
[53029]='/esoui/art/icons/housing_uni_inc_antcatseye001.dds',
[53030]='/esoui/art/icons/housing_uni_inc_antcoilofsatakal001.dds',
[53031]='/esoui/art/icons/housing_uni_inc_antdaedricpillaroftorment001.dds',
[53032]='/esoui/art/icons/housing_uni_inc_antdaismothermorrowind001.dds',
[53033]='/esoui/art/icons/housing_uni_inc_antdruidcookingtablebot001.dds',
[53034]='/esoui/art/icons/housing_uni_inc_antdruidcookingtablehousing001.dds',
[53035]='/esoui/art/icons/housing_uni_inc_antdruidcookingtabletop001.dds',
[53036]='/esoui/art/icons/housing_uni_inc_antdutifulguar001.dds',
[53037]='/esoui/art/icons/housing_uni_inc_antdwarvenpuzzlebox001.dds',
[53038]='/esoui/art/icons/housing_uni_inc_antdwemerstarchart001.dds',
[53039]='/esoui/art/icons/housing_uni_inc_antebonyfoxtotem001.dds',
[53040]='/esoui/art/icons/housing_uni_inc_antechoesofaldmeris001.dds',
[53041]='/esoui/art/icons/housing_uni_inc_anteightstarchandelier001.dds',
[53042]='/esoui/art/icons/housing_uni_inc_antfontofauriel001.dds',
[53043]='/esoui/art/icons/housing_uni_inc_antgoldenidolofmorihaus001.dds',
[53044]='/esoui/art/icons/housing_uni_inc_antgreensonggathering001.dds',
[53045]='/esoui/art/icons/housing_uni_inc_antheartland001.dds',
[53046]='/esoui/art/icons/housing_uni_inc_anthollowbonewindchimes001.dds',
[53047]='/esoui/art/icons/housing_uni_inc_antjeweledayelskull001.dds',
[53048]='/esoui/art/icons/housing_uni_inc_antkingsmakertrove001.dds',
[53049]='/esoui/art/icons/housing_uni_inc_antmammothskull001.dds',
[53050]='/esoui/art/icons/housing_uni_inc_antmaormeriserpentshrine001.dds',
[53051]='/esoui/art/icons/housing_uni_inc_antmeridiansconce001.dds',
[53052]='/esoui/art/icons/housing_uni_inc_antmnemonicsphere001.dds',
[53053]='/esoui/art/icons/housing_uni_inc_antmoonlightmirror001.dds',
[53054]='/esoui/art/icons/housing_uni_inc_antmoonsblessedceremonialpool001.dds',
[53055]='/esoui/art/icons/housing_uni_inc_antmorwhasblessing001.dds',
[53056]='/esoui/art/icons/housing_uni_inc_antmorwhasblessingstatuette001.dds',
[53057]='/esoui/art/icons/housing_uni_inc_antmothpriestscleansingbowl001.dds',
[53058]='/esoui/art/icons/housing_uni_inc_antnestofshadows001.dds',
[53059]='/esoui/art/icons/housing_uni_inc_antnisswosoultender001.dds',
[53060]='/esoui/art/icons/housing_uni_inc_antnobleknightsrest001.dds',
[53061]='/esoui/art/icons/housing_uni_inc_antprismaticfeather001.dds',
[53062]='/esoui/art/icons/housing_uni_inc_antredeaglerock001.dds',
[53063]='/esoui/art/icons/housing_uni_inc_antremnantofthefalsetower001.dds',
[53064]='/esoui/art/icons/housing_uni_inc_antrivenkingsthrone001.dds',
[53065]='/esoui/art/icons/housing_uni_inc_antsacredchaliceofysgramor001.dds',
[53066]='/esoui/art/icons/housing_uni_inc_antsealkoshhourglass001_fx.dds',
[53067]='/esoui/art/icons/housing_uni_inc_antseatofsnowprince001.dds',
[53068]='/esoui/art/icons/housing_uni_inc_antshrineofboethra001.dds',
[53069]='/esoui/art/icons/housing_uni_inc_antshrineofboethrastatuette001.dds',
[53070]='/esoui/art/icons/housing_uni_inc_antsilvenarisapstone001.dds',
[53071]='/esoui/art/icons/housing_uni_inc_antsixthhouseritualtable001.dds',
[53072]='/esoui/art/icons/housing_uni_inc_antsorcererkingblade001.dds',
[53073]='/esoui/art/icons/housing_uni_inc_antspellscarshard001.dds',
[53074]='/esoui/art/icons/housing_uni_inc_antstainedglasslunarphases001.dds',
[53075]='/esoui/art/icons/housing_uni_inc_antstalessiaparavant001.dds',
[53076]='/esoui/art/icons/housing_uni_inc_antstalessiaparavantstatuette001.dds',
[53077]='/esoui/art/icons/housing_uni_inc_antstnerevarmoonandstar001.dds',
[53078]='/esoui/art/icons/housing_uni_inc_antsweetkhenarthisong001.dds',
[53079]='/esoui/art/icons/housing_uni_inc_anttallpapalamp001.dds',
[53080]='/esoui/art/icons/housing_uni_inc_anttribunalu38stainedglass001.dds',
[53081]='/esoui/art/icons/housing_uni_inc_anttuskoforcfather001.dds',
[53082]='/esoui/art/icons/housing_uni_inc_antvampirestainedglasswindow001.dds',
[53083]='/esoui/art/icons/housing_uni_inc_antvulkeshegg001.dds',
[53084]='/esoui/art/icons/housing_uni_inc_antwarcallerspainteddrum001.dds',
[53085]='/esoui/art/icons/housing_uni_inc_antyokudanskystonescabbard001.dds',
[53086]='/esoui/art/icons/housing_uni_inc_antzenidol001.dds',
[53087]='/esoui/art/icons/housing_uni_inc_argonianpuzzlepiece001.dds',
[53088]='/esoui/art/icons/housing_uni_inc_ayleidmusicbox001.dds',
[53089]='/esoui/art/icons/housing_uni_inc_benduolocolossusstatuette001.dds',
[53090]='/esoui/art/icons/housing_uni_inc_blackbook001.dds',
[53091]='/esoui/art/icons/housing_uni_inc_bookofwhispers001.dds',
[53092]='/esoui/art/icons/housing_uni_inc_cliffstriderdisplay001.dds',
[53093]='/esoui/art/icons/housing_uni_inc_clockworkmusicbox001.dds',
[53094]='/esoui/art/icons/housing_uni_inc_colovianfresco001.dds',
[53095]='/esoui/art/icons/housing_uni_inc_coralmusicbox001.dds',
[53096]='/esoui/art/icons/housing_uni_inc_craftingbag001.dds',
[53097]='/esoui/art/icons/housing_uni_inc_dancermusicbox001.dds',
[53098]='/esoui/art/icons/housing_uni_inc_delegatetoken001.dds',
[53099]='/esoui/art/icons/housing_uni_inc_delegatetoken002.dds',
[53100]='/esoui/art/icons/housing_uni_inc_dragonpriestbronze001.dds',
[53101]='/esoui/art/icons/housing_uni_inc_dragonpriestcorondrum001.dds',
[53102]='/esoui/art/icons/housing_uni_inc_dragonpriestebony001.dds',
[53103]='/esoui/art/icons/housing_uni_inc_dragonpriestiron001.dds',
[53104]='/esoui/art/icons/housing_uni_inc_dragonprieststeel001.dds',
[53105]='/esoui/art/icons/housing_uni_inc_dragonpriestwood001.dds',
[53106]='/esoui/art/icons/housing_uni_inc_earthenrootmusicbox001.dds',
[53107]='/esoui/art/icons/housing_uni_inc_enchanteddoll001.dds',
[53108]='/esoui/art/icons/housing_uni_inc_glyphicmusicbox001.dds',
[53109]='/esoui/art/icons/housing_uni_inc_handfan001.dds',
[53110]='/esoui/art/icons/housing_uni_inc_heartsdaymusicbox001.dds',
[53111]='/esoui/art/icons/housing_uni_inc_heartsdayplatter001.dds',
[53112]='/esoui/art/icons/housing_uni_inc_heartsdayrug001.dds',
[53113]='/esoui/art/icons/housing_uni_inc_heartsdaytapestry001.dds',
[53114]='/esoui/art/icons/housing_uni_inc_hermaeusmorabook001.dds',
[53115]='/esoui/art/icons/housing_uni_inc_hermaeusmoramusicbox001.dds',
[53116]='/esoui/art/icons/housing_uni_inc_hermaeusmorastatuette001.dds',
[53117]='/esoui/art/icons/housing_uni_inc_holidayhearth001.dds',
[53118]='/esoui/art/icons/housing_uni_inc_holidayhearthlogs001.dds',
[53119]='/esoui/art/icons/housing_uni_inc_holidayicecrab001.dds',
[53120]='/esoui/art/icons/housing_uni_inc_holidayiceguar001.dds',
[53121]='/esoui/art/icons/housing_uni_inc_holidayicevvardvark001.dds',
[53122]='/esoui/art/icons/housing_uni_inc_housingblackwoodkeyartpainting001.dds',
[53123]='/esoui/art/icons/housing_uni_inc_housingbonedragon001.dds',
[53124]='/esoui/art/icons/housing_uni_inc_housingclavicusvileshrine001.dds',
[53125]='/esoui/art/icons/housing_uni_inc_housinghewstatuette001.dds',
[53126]='/esoui/art/icons/housing_uni_inc_housinghsgclockworkcitypainting001.dds',
[53127]='/esoui/art/icons/housing_uni_inc_housingmephalla001.dds',
[53128]='/esoui/art/icons/housing_uni_inc_housingmephallastatue001.dds',
[53129]='/esoui/art/icons/housing_uni_inc_housingpaintingbalfoyen001.dds',
[53130]='/esoui/art/icons/housing_uni_inc_housingpaintingcarouselclockworkcity001.dds',
[53131]='/esoui/art/icons/housing_uni_inc_housingpaintinggloomspore001.dds',
[53132]='/esoui/art/icons/housing_uni_inc_housingpaintingnorthernelsweyr001.dds',
[53133]='/esoui/art/icons/housing_uni_inc_housingpaintingsanitysedgepainting001.dds',
[53134]='/esoui/art/icons/housing_uni_inc_housingpaintingu37firesonggalenzone001.dds',
[53135]='/esoui/art/icons/housing_uni_inc_housingpaintingu41endlessarchive001.dds',
[53136]='/esoui/art/icons/housing_uni_inc_housingpliatitestand001.dds',
[53137]='/esoui/art/icons/housing_uni_inc_housingu33t4crateaquarium001.dds',
[53138]='/esoui/art/icons/housing_uni_inc_housingu33t5crateaquarium001.dds',
[53139]='/esoui/art/icons/housing_uni_inc_housingu40apocryphalibrarypainting001.dds',
[53140]='/esoui/art/icons/housing_uni_inc_housingu40magistratestatuette003.dds',
[53141]='/esoui/art/icons/housing_uni_inc_housingu40vivecstatuette001.dds',
[53142]='/esoui/art/icons/housing_uni_inc_hushcasket001.dds',
[53143]='/esoui/art/icons/housing_uni_inc_inkywell001.dds',
[53144]='/esoui/art/icons/housing_uni_inc_iridglassgardenmusicbox001.dds',
[53145]='/esoui/art/icons/housing_uni_inc_iteliaprisonmirroroftruth001.dds',
[53146]='/esoui/art/icons/housing_uni_inc_jackintheboxjester001.dds',
[53147]='/esoui/art/icons/housing_uni_inc_jesterjewelrybox001.dds',
[53148]='/esoui/art/icons/housing_uni_inc_lockeddocument001.dds',
[53149]='/esoui/art/icons/housing_uni_inc_maelstrombrazier001.dds',
[53150]='/esoui/art/icons/housing_uni_inc_maelstrombrazier002.dds',
[53151]='/esoui/art/icons/housing_uni_inc_maptablehousing001.dds',
[53152]='/esoui/art/icons/housing_uni_inc_mechanicalswanmusicbox001.dds',
[53153]='/esoui/art/icons/housing_uni_inc_mephallabust001.dds',
[53154]='/esoui/art/icons/housing_uni_inc_meridiadawnbreakermusicbox001.dds',
[53155]='/esoui/art/icons/housing_uni_inc_mountedbonedragon001.dds',
[53156]='/esoui/art/icons/housing_uni_inc_mountedtropheysload001.dds',
[53157]='/esoui/art/icons/housing_uni_inc_mountedtrophyairatronach001.dds',
[53158]='/esoui/art/icons/housing_uni_inc_mountedtrophyarados001.dds',
[53159]='/esoui/art/icons/housing_uni_inc_mountedtrophyargonianbehemoth001.dds',
[53160]='/esoui/art/icons/housing_uni_inc_mountedtrophyartifactmaster001.dds',
[53161]='/esoui/art/icons/housing_uni_inc_mountedtrophybaron001.dds',
[53162]='/esoui/art/icons/housing_uni_inc_mountedtrophycaptainblackheart001.dds',
[53163]='/esoui/art/icons/housing_uni_inc_mountedtrophycenturion001.dds',
[53164]='/esoui/art/icons/housing_uni_inc_mountedtrophyciannait001.dds',
[53165]='/esoui/art/icons/housing_uni_inc_mountedtrophyclannfear001.dds',
[53166]='/esoui/art/icons/housing_uni_inc_mountedtrophyclockworktitan001.dds',
[53167]='/esoui/art/icons/housing_uni_inc_mountedtrophycoralatronach001.dds',
[53168]='/esoui/art/icons/housing_uni_inc_mountedtrophycoralgryphon001.dds',
[53169]='/esoui/art/icons/housing_uni_inc_mountedtrophycrocodile001.dds',
[53170]='/esoui/art/icons/housing_uni_inc_mountedtrophydaedroth001.dds',
[53171]='/esoui/art/icons/housing_uni_inc_mountedtrophydrakeeh001.dds',
[53172]='/esoui/art/icons/housing_uni_inc_mountedtrophydreugh001.dds',
[53173]='/esoui/art/icons/housing_uni_inc_mountedtrophyduneripper001.dds',
[53174]='/esoui/art/icons/housing_uni_inc_mountedtrophydwarvencolossus001.dds',
[53175]='/esoui/art/icons/housing_uni_inc_mountedtrophydwemerspider001.dds',
[53176]='/esoui/art/icons/housing_uni_inc_mountedtrophyearthincarnate001.dds',
[53177]='/esoui/art/icons/housing_uni_inc_mountedtrophyfalgravn001.dds',
[53178]='/esoui/art/icons/housing_uni_inc_mountedtrophyfirebehemoth001.dds',
[53179]='/esoui/art/icons/housing_uni_inc_mountedtrophyfleshatronarch001.dds',
[53180]='/esoui/art/icons/housing_uni_inc_mountedtrophygargoyle001.dds',
[53181]='/esoui/art/icons/housing_uni_inc_mountedtrophygiantcolossus001.dds',
[53182]='/esoui/art/icons/housing_uni_inc_mountedtrophyglassknight001.dds',
[53183]='/esoui/art/icons/housing_uni_inc_mountedtrophygrevioustwilight001.dds',
[53184]='/esoui/art/icons/housing_uni_inc_mountedtrophygrundwulf001.dds',
[53185]='/esoui/art/icons/housing_uni_inc_mountedtrophyhadolidboss001.dds',
[53186]='/esoui/art/icons/housing_uni_inc_mountedtrophyhajmota001.dds',
[53187]='/esoui/art/icons/housing_uni_inc_mountedtrophyharvester001.dds',
[53188]='/esoui/art/icons/housing_uni_inc_mountedtrophyhiath001.dds',
[53189]='/esoui/art/icons/housing_uni_inc_mountedtrophyhoarvordaedra001.dds',
[53190]='/esoui/art/icons/housing_uni_inc_mountedtrophyiceatronach001.dds',
[53191]='/esoui/art/icons/housing_uni_inc_mountedtrophyillambristwins001.dds',
[53192]='/esoui/art/icons/housing_uni_inc_mountedtrophyinfernium001.dds',
[53193]='/esoui/art/icons/housing_uni_inc_mountedtrophyironatronach001.dds',
[53194]='/esoui/art/icons/housing_uni_inc_mountedtrophykingnarilmor001.dds',
[53195]='/esoui/art/icons/housing_uni_inc_mountedtrophyladythorn001.dds',
[53196]='/esoui/art/icons/housing_uni_inc_mountedtrophylamia001.dds',
[53197]='/esoui/art/icons/housing_uni_inc_mountedtrophylurcher001.dds',
[53198]='/esoui/art/icons/housing_uni_inc_mountedtrophymaarselok001.dds',
[53199]='/esoui/art/icons/housing_uni_inc_mountedtrophymantikora001.dds',
[53200]='/esoui/art/icons/housing_uni_inc_mountedtrophyminotaur001.dds',
[53201]='/esoui/art/icons/housing_uni_inc_mountedtrophymolagkena001.dds',
[53202]='/esoui/art/icons/housing_uni_inc_mountedtrophymonstrousbear001.dds',
[53203]='/esoui/art/icons/housing_uni_inc_mountedtrophynahviintaas001.dds',
[53204]='/esoui/art/icons/housing_uni_inc_mountedtrophynerieneth001.dds',
[53205]='/esoui/art/icons/housing_uni_inc_mountedtrophynixox001.dds',
[53206]='/esoui/art/icons/housing_uni_inc_mountedtrophyrockgrove001.dds',
[53207]='/esoui/art/icons/housing_uni_inc_mountedtrophyscalecaller001.dds',
[53208]='/esoui/art/icons/housing_uni_inc_mountedtrophyselenespider001.dds',
[53209]='/esoui/art/icons/housing_uni_inc_mountedtrophyshatteredshard001.dds',
[53210]='/esoui/art/icons/housing_uni_inc_mountedtrophyspiderdaedra001.dds',
[53211]='/esoui/art/icons/housing_uni_inc_mountedtrophyspriggan001.dds',
[53212]='/esoui/art/icons/housing_uni_inc_mountedtrophystoneatronach001.dds',
[53213]='/esoui/art/icons/housing_uni_inc_mountedtrophystonehusk001.dds',
[53214]='/esoui/art/icons/housing_uni_inc_mountedtrophystonekeeper001.dds',
[53215]='/esoui/art/icons/housing_uni_inc_mountedtrophystormatronach001.dds',
[53216]='/esoui/art/icons/housing_uni_inc_mountedtrophystrangler001.dds',
[53217]='/esoui/art/icons/housing_uni_inc_mountedtrophyswarmmother001.dds',
[53218]='/esoui/art/icons/housing_uni_inc_mountedtrophytheblind001.dds',
[53219]='/esoui/art/icons/housing_uni_inc_mountedtrophytitan001.dds',
[53220]='/esoui/art/icons/housing_uni_inc_mountedtrophytrialgrievoustwilight001.dds',
[53221]='/esoui/art/icons/housing_uni_inc_mountedtrophytroll001.dds',
[53222]='/esoui/art/icons/housing_uni_inc_mountedtrophyvaerminagloamknight001.dds',
[53223]='/esoui/art/icons/housing_uni_inc_mountedtrophyvalkynskoria001.dds',
[53224]='/esoui/art/icons/housing_uni_inc_mountedtrophyvateshranhollow001.dds',
[53225]='/esoui/art/icons/housing_uni_inc_mushroombook001.dds',
[53226]='/esoui/art/icons/housing_uni_inc_musicboxaldmeri001.dds',
[53227]='/esoui/art/icons/housing_uni_inc_musicboxaldmerisymphonia001.dds',
[53228]='/esoui/art/icons/housing_uni_inc_musicboxbardscollege001.dds',
[53229]='/esoui/art/icons/housing_uni_inc_musicboxblackreach001.dds',
[53230]='/esoui/art/icons/housing_uni_inc_musicboxdaedric001.dds',
[53231]='/esoui/art/icons/housing_uni_inc_musicboxdaggerfall001.dds',
[53232]='/esoui/art/icons/housing_uni_inc_musicboxdreadcellar001.dds',
[53233]='/esoui/art/icons/housing_uni_inc_musicboxebonhart001.dds',
[53234]='/esoui/art/icons/housing_uni_inc_musicboxeso001.dds',
[53235]='/esoui/art/icons/housing_uni_inc_musicboxgreyhost001.dds',
[53236]='/esoui/art/icons/housing_uni_inc_musicboximperial001.dds',
[53237]='/esoui/art/icons/housing_uni_inc_musicboxjester001.dds',
[53238]='/esoui/art/icons/housing_uni_inc_musicboxleyawiin001.dds',
[53239]='/esoui/art/icons/housing_uni_inc_musicboxmirrormoor001.dds',
[53240]='/esoui/art/icons/housing_uni_inc_musicboxmorrowindvolcanic001.dds',
[53241]='/esoui/art/icons/housing_uni_inc_musicboxmurkmire001.dds',
[53242]='/esoui/art/icons/housing_uni_inc_musicboxscalesong001.dds',
[53243]='/esoui/art/icons/housing_uni_inc_musicboxsilverrose001.dds',
[53244]='/esoui/art/icons/housing_uni_inc_musicboxspookylighthouse001.dds',
[53245]='/esoui/art/icons/housing_uni_inc_musicboxsteadfast001.dds',
[53246]='/esoui/art/icons/housing_uni_inc_musicboxsweetblossom001.dds',
[53247]='/esoui/art/icons/housing_uni_inc_musicboxundaunted001.dds',
[53248]='/esoui/art/icons/housing_uni_inc_musicboxwitch001.dds',
[53249]='/esoui/art/icons/housing_uni_inc_musicboxwitchmother001.dds',
[53250]='/esoui/art/icons/housing_uni_inc_musicboxyokudan001.dds',
[53251]='/esoui/art/icons/housing_uni_inc_necfunerarymusicbox001.dds',
[53252]='/esoui/art/icons/housing_uni_inc_newlifecookieplatter001.dds',
[53253]='/esoui/art/icons/housing_uni_inc_newlifegarland001.dds',
[53254]='/esoui/art/icons/housing_uni_inc_newlifeladle001.dds',
[53255]='/esoui/art/icons/housing_uni_inc_newlifemusicbox001.dds',
[53256]='/esoui/art/icons/housing_uni_inc_newlifewreath001.dds',
[53257]='/esoui/art/icons/housing_uni_inc_orderofthelamppedestal001.dds',
[53258]='/esoui/art/icons/housing_uni_inc_platformpedestal001.dds',
[53259]='/esoui/art/icons/housing_uni_inc_poisbeaker001.dds',
[53260]='/esoui/art/icons/housing_uni_inc_poiscontainer001.dds',
[53261]='/esoui/art/icons/housing_uni_inc_poiscontainer002.dds',
[53262]='/esoui/art/icons/housing_uni_inc_poiscontainer003.dds',
[53263]='/esoui/art/icons/housing_uni_inc_poiscontainer004.dds',
[53264]='/esoui/art/icons/housing_uni_inc_poiscraftingshelf001.dds',
[53265]='/esoui/art/icons/housing_uni_inc_poisfarmrack001.dds',
[53266]='/esoui/art/icons/housing_uni_inc_poismedicinecabinet001.dds',
[53267]='/esoui/art/icons/housing_uni_inc_poismixingpot001.dds',
[53268]='/esoui/art/icons/housing_uni_inc_poismortarandpestal001.dds',
[53269]='/esoui/art/icons/housing_uni_inc_poismushroombarrel001.dds',
[53270]='/esoui/art/icons/housing_uni_inc_poismushroombarrel002.dds',
[53271]='/esoui/art/icons/housing_uni_inc_poismushroombarrel003.dds',
[53272]='/esoui/art/icons/housing_uni_inc_poissatchel001.dds',
[53273]='/esoui/art/icons/housing_uni_inc_poisvialshanging001.dds',
[53274]='/esoui/art/icons/housing_uni_inc_prologueportalkey001.dds',
[53275]='/esoui/art/icons/housing_uni_inc_psijicmusicbox001.dds',
[53276]='/esoui/art/icons/housing_uni_inc_ravenwreath001.dds',
[53277]='/esoui/art/icons/housing_uni_inc_romanticvase001.dds',
[53278]='/esoui/art/icons/housing_uni_inc_romanticvase002.dds',
[53279]='/esoui/art/icons/housing_uni_inc_romanticvase003.dds',
[53280]='/esoui/art/icons/housing_uni_inc_rubydragon001.dds',
[53281]='/esoui/art/icons/housing_uni_inc_rubythronemusicbox001.dds',
[53282]='/esoui/art/icons/housing_uni_inc_sacredshield001.dds',
[53283]='/esoui/art/icons/housing_uni_inc_sanguinewinepitcher001.dds',
[53284]='/esoui/art/icons/housing_uni_inc_scrollunsealed001.dds',
[53285]='/esoui/art/icons/housing_uni_inc_scrollunsealed002.dds',
[53286]='/esoui/art/icons/housing_uni_inc_scryingbookdragon001.dds',
[53287]='/esoui/art/icons/housing_uni_inc_scryingbookgeneric001.dds',
[53288]='/esoui/art/icons/housing_uni_inc_scryingbookgriffin001.dds',
[53289]='/esoui/art/icons/housing_uni_inc_scryingbookindrik001.dds',
[53290]='/esoui/art/icons/housing_uni_inc_scryingbooknetch001.dds',
[53291]='/esoui/art/icons/housing_uni_inc_shark001.dds',
[53292]='/esoui/art/icons/housing_uni_inc_sheogorathmusicbox001.dds',
[53293]='/esoui/art/icons/housing_uni_inc_shiftinginksculpture001.dds',
[53294]='/esoui/art/icons/housing_uni_inc_shrine001.dds',
[53295]='/esoui/art/icons/housing_uni_inc_shrineakatosh001.dds',
[53296]='/esoui/art/icons/housing_uni_inc_shrinearkay001.dds',
[53297]='/esoui/art/icons/housing_uni_inc_shrinedibella001.dds',
[53298]='/esoui/art/icons/housing_uni_inc_shrinejulianos001.dds',
[53299]='/esoui/art/icons/housing_uni_inc_shrinekynareth001.dds',
[53300]='/esoui/art/icons/housing_uni_inc_shrinemara001.dds',
[53301]='/esoui/art/icons/housing_uni_inc_shrinemara002.dds',
[53302]='/esoui/art/icons/housing_uni_inc_shrinestendarr001.dds',
[53303]='/esoui/art/icons/housing_uni_inc_shrinezenithar001.dds',
[53304]='/esoui/art/icons/housing_uni_inc_skillscribinglens001.dds',
[53305]='/esoui/art/icons/housing_uni_inc_spellcraftingpodium001.dds',
[53306]='/esoui/art/icons/housing_uni_inc_spellcraftingpodium002.dds',
[53307]='/esoui/art/icons/housing_uni_inc_spellcraftingpodiumnoscoll002.dds',
[53308]='/esoui/art/icons/housing_uni_inc_standingstonemusicbox001.dds',
[53309]='/esoui/art/icons/housing_uni_inc_statuetteascendantlord001.dds',
[53310]='/esoui/art/icons/housing_uni_inc_statuettedagon001.dds',
[53311]='/esoui/art/icons/housing_uni_inc_statuettedemonspire001.dds',
[53312]='/esoui/art/icons/housing_uni_inc_statuetteduchessmartinne001.dds',
[53313]='/esoui/art/icons/housing_uni_inc_statuettedwemer001.dds',
[53314]='/esoui/art/icons/housing_uni_inc_statuettegarlasagea001.dds',
[53315]='/esoui/art/icons/housing_uni_inc_statuetteimperialmedium001.dds',
[53316]='/esoui/art/icons/housing_uni_inc_statuettekynareth001.dds',
[53317]='/esoui/art/icons/housing_uni_inc_statuettekynareth002.dds',
[53318]='/esoui/art/icons/housing_uni_inc_statuetteperyite001.dds',
[53319]='/esoui/art/icons/housing_uni_inc_statuettesaisahan001.dds',
[53320]='/esoui/art/icons/housing_uni_inc_statuettestkaladas001.dds',
[53321]='/esoui/art/icons/housing_uni_inc_statuettesyrabane001.dds',
[53322]='/esoui/art/icons/housing_uni_inc_statuettevaermina001.dds',
[53323]='/esoui/art/icons/housing_uni_inc_statuettezenithar001.dds',
[53324]='/esoui/art/icons/housing_uni_inc_stendarrstatuette001.dds',
[53325]='/esoui/art/icons/housing_uni_inc_stuffedanimal001.dds',
[53326]='/esoui/art/icons/housing_uni_inc_stuffedanimal002.dds',
[53327]='/esoui/art/icons/housing_uni_inc_sweetrollplatter001.dds',
[53328]='/esoui/art/icons/housing_uni_inc_systresmusicbox001.dds',
[53329]='/esoui/art/icons/housing_uni_inc_totdisplaycase001.dds',
[53330]='/esoui/art/icons/housing_uni_inc_tottapestryblackfeatherknightlarge001.dds',
[53331]='/esoui/art/icons/housing_uni_inc_tottapestryblackfeatherknightsmall001.dds',
[53332]='/esoui/art/icons/housing_uni_inc_tottapestrychimeralarge001.dds',
[53333]='/esoui/art/icons/housing_uni_inc_tottapestrychimerasmall001.dds',
[53334]='/esoui/art/icons/housing_uni_inc_tottapestrychromaticreservoirsmall001.dds',
[53335]='/esoui/art/icons/housing_uni_inc_tottapestryforestwraithlarge001.dds',
[53336]='/esoui/art/icons/housing_uni_inc_tottapestryforestwraithsmall001.dds',
[53337]='/esoui/art/icons/housing_uni_inc_tottapestryhagravenmatronlarge001.dds',
[53338]='/esoui/art/icons/housing_uni_inc_tottapestryhagravenmatronsmall001.dds',
[53339]='/esoui/art/icons/housing_uni_inc_tottapestryhandofalmalexia001.dds',
[53340]='/esoui/art/icons/housing_uni_inc_tottapestryhandofalmalexiasmall001.dds',
[53341]='/esoui/art/icons/housing_uni_inc_tottapestryhlaalucouncilorlarge001.dds',
[53342]='/esoui/art/icons/housing_uni_inc_tottapestryhlaalucouncilorsmall001.dds',
[53343]='/esoui/art/icons/housing_uni_inc_tottapestryknightcommanderlarge001.dds',
[53344]='/esoui/art/icons/housing_uni_inc_tottapestryknightcommandersmall001.dds',
[53345]='/esoui/art/icons/housing_uni_inc_tottapestryladyofheavenswrath001.dds',
[53346]='/esoui/art/icons/housing_uni_inc_tottapestryladyofheavenswrathsmall001.dds',
[53347]='/esoui/art/icons/housing_uni_inc_tottapestrymercymothersmarauder001.dds',
[53348]='/esoui/art/icons/housing_uni_inc_tottapestrymercymothersmaraudersmall001.dds',
[53349]='/esoui/art/icons/housing_uni_inc_tottapestrymorihausarcher001.dds',
[53350]='/esoui/art/icons/housing_uni_inc_tottapestrymorihausarchersmall001.dds',
[53351]='/esoui/art/icons/housing_uni_inc_tottapestryprowlingshadowlarge001.dds',
[53352]='/esoui/art/icons/housing_uni_inc_tottapestryprowlingshadowsmall001.dds',
[53353]='/esoui/art/icons/housing_uni_inc_tottapestrypyandoneanwarfleetlarge001.dds',
[53354]='/esoui/art/icons/housing_uni_inc_tottapestrypyandoneanwarfleetsmall001.dds',
[53355]='/esoui/art/icons/housing_uni_inc_tottapestryseekeraspirant001.dds',
[53356]='/esoui/art/icons/housing_uni_inc_tottapestryseekeraspirantsmall001.dds',
[53357]='/esoui/art/icons/housing_uni_inc_tottapestryserpentguardriderlarge001.dds',
[53358]='/esoui/art/icons/housing_uni_inc_tottapestryserpentguardridersmall001.dds',
[53359]='/esoui/art/icons/housing_uni_inc_tottravelbox001.dds',
[53360]='/esoui/art/icons/housing_uni_inc_tottrophy001.dds',
[53361]='/esoui/art/icons/housing_uni_inc_tottrophy002.dds',
[53362]='/esoui/art/icons/housing_uni_inc_tottrophy003.dds',
[53363]='/esoui/art/icons/housing_uni_inc_tottrophy004.dds',
[53364]='/esoui/art/icons/housing_uni_inc_tottrophy005.dds',
[53365]='/esoui/art/icons/housing_uni_inc_triangledtruthaltar001.dds',
[53366]='/esoui/art/icons/housing_uni_inc_tribunaltimeofdayclock001.dds',
[53367]='/esoui/art/icons/housing_uni_inc_u42fivecompanionsbook001.dds',
[53368]='/esoui/art/icons/housing_uni_inc_veteranarados001.dds',
[53369]='/esoui/art/icons/housing_uni_inc_veteranargonianbehemoth001.dds',
[53370]='/esoui/art/icons/housing_uni_inc_veteranartifactmaster001.dds',
[53371]='/esoui/art/icons/housing_uni_inc_veteranbaron001.dds',
[53372]='/esoui/art/icons/housing_uni_inc_veteranbonedragon001.dds',
[53373]='/esoui/art/icons/housing_uni_inc_veterancaptainblackheart001.dds',
[53374]='/esoui/art/icons/housing_uni_inc_veteranciannait001.dds',
[53375]='/esoui/art/icons/housing_uni_inc_veteranclanfear001.dds',
[53376]='/esoui/art/icons/housing_uni_inc_veteranclockworktitan001.dds',
[53377]='/esoui/art/icons/housing_uni_inc_veterancoralgryphon001.dds',
[53378]='/esoui/art/icons/housing_uni_inc_veterandaedroth001.dds',
[53379]='/esoui/art/icons/housing_uni_inc_veterandrakeeh001.dds',
[53380]='/esoui/art/icons/housing_uni_inc_veterandreugh001.dds',
[53381]='/esoui/art/icons/housing_uni_inc_veteranduneripper001.dds',
[53382]='/esoui/art/icons/housing_uni_inc_veterandwarvencenturion001.dds',
[53383]='/esoui/art/icons/housing_uni_inc_veterandwarvenspider001.dds',
[53384]='/esoui/art/icons/housing_uni_inc_veteranearthincarnate001.dds',
[53385]='/esoui/art/icons/housing_uni_inc_veteranfirebehemoth001.dds',
[53386]='/esoui/art/icons/housing_uni_inc_veteranfleshatronach001.dds',
[53387]='/esoui/art/icons/housing_uni_inc_veterangargoyle001.dds',
[53388]='/esoui/art/icons/housing_uni_inc_veterangiantbonecolossus001.dds',
[53389]='/esoui/art/icons/housing_uni_inc_veterangiantcrocodile001.dds',
[53390]='/esoui/art/icons/housing_uni_inc_veterangiantspider001.dds',
[53391]='/esoui/art/icons/housing_uni_inc_veterangrievoustwilightdusk001.dds',
[53392]='/esoui/art/icons/housing_uni_inc_veterangrundwulf001.dds',
[53393]='/esoui/art/icons/housing_uni_inc_veteranhadolidboss001.dds',
[53394]='/esoui/art/icons/housing_uni_inc_veteranhajmota001.dds',
[53395]='/esoui/art/icons/housing_uni_inc_veteranharvester001.dds',
[53396]='/esoui/art/icons/housing_uni_inc_veteranhiathbattlemaster001.dds',
[53397]='/esoui/art/icons/housing_uni_inc_veteranhoarvoardaedra001.dds',
[53398]='/esoui/art/icons/housing_uni_inc_veteraniceatronach001.dds',
[53399]='/esoui/art/icons/housing_uni_inc_veteraninfernium001.dds',
[53400]='/esoui/art/icons/housing_uni_inc_veterankingnarilmor001.dds',
[53401]='/esoui/art/icons/housing_uni_inc_veteranladythorn001.dds',
[53402]='/esoui/art/icons/housing_uni_inc_veteranlamia001.dds',
[53403]='/esoui/art/icons/housing_uni_inc_veteranlurcher001.dds',
[53404]='/esoui/art/icons/housing_uni_inc_veteranmaarselok001.dds',
[53405]='/esoui/art/icons/housing_uni_inc_veteranmolagkena001.dds',
[53406]='/esoui/art/icons/housing_uni_inc_veteranmonstrousbear001.dds',
[53407]='/esoui/art/icons/housing_uni_inc_veterannerieneth001.dds',
[53408]='/esoui/art/icons/housing_uni_inc_veterannixox001.dds',
[53409]='/esoui/art/icons/housing_uni_inc_veteranscalecaller001.dds',
[53410]='/esoui/art/icons/housing_uni_inc_veteranselenwebspider001.dds',
[53411]='/esoui/art/icons/housing_uni_inc_veteranshatteredshard001.dds',
[53412]='/esoui/art/icons/housing_uni_inc_veteransload001.dds',
[53413]='/esoui/art/icons/housing_uni_inc_veteranspiderdaedra001.dds',
[53414]='/esoui/art/icons/housing_uni_inc_veteranspriggan001.dds',
[53415]='/esoui/art/icons/housing_uni_inc_veteranstonehusk001.dds',
[53416]='/esoui/art/icons/housing_uni_inc_veteranstonekeeper001.dds',
[53417]='/esoui/art/icons/housing_uni_inc_veteranstormatronach001.dds',
[53418]='/esoui/art/icons/housing_uni_inc_veteranstrangler001.dds',
[53419]='/esoui/art/icons/housing_uni_inc_veterantheblind001.dds',
[53420]='/esoui/art/icons/housing_uni_inc_veterantitan001.dds',
[53421]='/esoui/art/icons/housing_uni_inc_veterantrialairatronach001.dds',
[53422]='/esoui/art/icons/housing_uni_inc_veterantrialargonianbehemoth001.dds',
[53423]='/esoui/art/icons/housing_uni_inc_veterantrialcoralatronach001.dds',
[53424]='/esoui/art/icons/housing_uni_inc_veterantrialdwarvencolossus001.dds',
[53425]='/esoui/art/icons/housing_uni_inc_veterantrialfalgravn001.dds',
[53426]='/esoui/art/icons/housing_uni_inc_veterantrialglassknight001.dds',
[53427]='/esoui/art/icons/housing_uni_inc_veterantrialgrevioustwilight001.dds',
[53428]='/esoui/art/icons/housing_uni_inc_veterantrialhiathbattlemaster001.dds',
[53429]='/esoui/art/icons/housing_uni_inc_veterantrialironatronach001.dds',
[53430]='/esoui/art/icons/housing_uni_inc_veterantrialmantikora001.dds',
[53431]='/esoui/art/icons/housing_uni_inc_veterantrialminotaurshaman001.dds',
[53432]='/esoui/art/icons/housing_uni_inc_veterantrialnahviintaas001.dds',
[53433]='/esoui/art/icons/housing_uni_inc_veterantrialrockgrove001.dds',
[53434]='/esoui/art/icons/housing_uni_inc_veterantrialstoneatronach001.dds',
[53435]='/esoui/art/icons/housing_uni_inc_veterantrialvaerminagloamknight001.dds',
[53436]='/esoui/art/icons/housing_uni_inc_veterantrialvateshranhollow001.dds',
[53437]='/esoui/art/icons/housing_uni_inc_veterantroll001.dds',
[53438]='/esoui/art/icons/housing_uni_inc_veteranvalkyn001.dds',
[53439]='/esoui/art/icons/housing_uni_inc_veteranxyvkin001_empty_02.dds',
[53440]='/esoui/art/icons/housing_uni_inc_veteranxyvkin001.dds',
[53441]='/esoui/art/icons/housing_uni_inc_winterourowreath001.dds',
[53442]='/esoui/art/icons/housing_uni_inc_yarnball001.dds',
[53443]='/esoui/art/icons/housing_uni_inc_yarnball002.dds',
[53444]='/esoui/art/icons/housing_uni_inc_ysgramormusicbox001.dds',
[53445]='/esoui/art/icons/housing_uni_lsb_bannerblackwormcultistlarge001.dds',
[53446]='/esoui/art/icons/housing_uni_lsb_bannerblackwormcultistmedium001.dds',
[53447]='/esoui/art/icons/housing_uni_lsb_bannerjusticevendor001.dds',
[53448]='/esoui/art/icons/housing_uni_lsb_candlesticks001.dds',
[53449]='/esoui/art/icons/housing_uni_lsb_contestbanneraetherius001.dds',
[53450]='/esoui/art/icons/housing_uni_lsb_contestbannerdauntlessbananas001.dds',
[53451]='/esoui/art/icons/housing_uni_lsb_contestbannerdisenfranchised001.dds',
[53452]='/esoui/art/icons/housing_uni_lsb_contestbannergoldleaf001.dds',
[53453]='/esoui/art/icons/housing_uni_lsb_contestbannermuseum001.dds',
[53454]='/esoui/art/icons/housing_uni_lsb_contestbannernomadsnirn001.dds',
[53455]='/esoui/art/icons/housing_uni_lsb_duelingguildfightersstandard001.dds',
[53456]='/esoui/art/icons/housing_uni_lsb_goldcoasttradingcoplaque001.dds',
[53457]='/esoui/art/icons/housing_uni_lsb_gornechandelierglow001.dds',
[53458]='/esoui/art/icons/housing_uni_lsb_hagravenchandelier001.dds',
[53459]='/esoui/art/icons/housing_uni_lsb_harlequinchandelier001.dds',
[53460]='/esoui/art/icons/housing_uni_lsb_hlawinterfestivalbanner001.dds',
[53461]='/esoui/art/icons/housing_uni_lsb_jesterbanner001.dds',
[53462]='/esoui/art/icons/housing_uni_lsb_jesterbanner002.dds',
[53463]='/esoui/art/icons/housing_uni_lsb_knightssilverrosebannersmall001.dds',
[53464]='/esoui/art/icons/housing_uni_lsb_newlifebanner001.dds',
[53465]='/esoui/art/icons/housing_uni_lsb_outlawbannerlarge001.dds',
[53466]='/esoui/art/icons/housing_uni_lsb_outlawbannermedium001.dds',
[53467]='/esoui/art/icons/housing_uni_lsb_outlawbannermediumpost001.dds',
[53468]='/esoui/art/icons/housing_uni_lsb_reachbanners001.dds',
[53469]='/esoui/art/icons/housing_uni_lsb_reachbanners002.dds',
[53470]='/esoui/art/icons/housing_uni_lsb_reachbanners003.dds',
[53471]='/esoui/art/icons/housing_uni_lsb_summereventbanner001.dds',
[53472]='/esoui/art/icons/housing_uni_lsb_summereventbanner002.dds',
[53473]='/esoui/art/icons/housing_uni_lsb_undauntedbanner001.dds',
[53474]='/esoui/art/icons/housing_uni_lsb_undauntedbannerpole001.dds',
[53475]='/esoui/art/icons/housing_uni_lsb_undauntedbannersmall001.dds',
[53476]='/esoui/art/icons/housing_uni_lsb_undauntedbannersmall002.dds',
[53477]='/esoui/art/icons/housing_uni_str_cruxvinesm001.dds',
[53478]='/esoui/art/icons/housing_uni_str_cruxvinesm002.dds',
[53479]='/esoui/art/icons/housing_uni_str_cruxvinesm004.dds',
[53480]='/esoui/art/icons/housing_uni_str_cruxvinesm005.dds',
[53481]='/esoui/art/icons/housing_uni_str_crystalmindwall001.dds',
[53482]='/esoui/art/icons/housing_uni_str_hermaeusmora001.dds',
[53483]='/esoui/art/icons/housing_uni_str_hircinestatue001.dds',
[53484]='/esoui/art/icons/housing_uni_str_housingsothasilstatue001.dds',
[53485]='/esoui/art/icons/housing_uni_str_itheliaprisonpuzzleloomentrance001.dds',
[53486]='/esoui/art/icons/housing_uni_str_reachvinesmall002.dds',
[53487]='/esoui/art/icons/housing_uni_str_reachvinesmall005.dds',
[53488]='/esoui/art/icons/housing_uni_str_sothasilstatue001.dds',
[53489]='/esoui/art/icons/housing_uni_str_spellcraftingruinwallbrick001.dds',
[53490]='/esoui/art/icons/housing_uni_str_spellcraftingruinwallbrick002.dds',
[53491]='/esoui/art/icons/housing_uni_str_spellcraftingruinwallbrick003.dds',
[53492]='/esoui/art/icons/housing_uni_str_spellcraftingruinwallbrick004.dds',
[53493]='/esoui/art/icons/housing_uni_str_sumsloadglob001.dds',
[53494]='/esoui/art/icons/housing_uni_str_sumsloadglob002.dds',
[53495]='/esoui/art/icons/housing_uni_str_sumsloadsynapse001.dds',
[53496]='/esoui/art/icons/housing_varinthipoolrectangle001.dds',
[53497]='/esoui/art/icons/housing_varlaisveaayleidruin001.dds',
[53498]='/esoui/art/icons/housing_veg_apc_chromaticspikeplant004.dds',
[53499]='/esoui/art/icons/housing_veg_apc_chromatictubecoral001.dds',
[53500]='/esoui/art/icons/housing_veg_apc_chromaticvines003.dds',
[53501]='/esoui/art/icons/housing_veg_apc_coral001.dds',
[53502]='/esoui/art/icons/housing_veg_apc_eyeballplant003.dds',
[53503]='/esoui/art/icons/housing_veg_apc_eyeballplant006.dds',
[53504]='/esoui/art/icons/housing_veg_apc_featherplant004.dds',
[53505]='/esoui/art/icons/housing_veg_apc_featherplant007.dds',
[53506]='/esoui/art/icons/housing_veg_apc_inkgrass004.dds',
[53507]='/esoui/art/icons/housing_veg_apc_orbtree003.dds',
[53508]='/esoui/art/icons/housing_veg_apc_purpleanemone003.dds',
[53509]='/esoui/art/icons/housing_veg_apc_shroomtree002.dds',
[53510]='/esoui/art/icons/housing_veg_apc_spikeplant006.dds',
[53511]='/esoui/art/icons/housing_veg_apc_spiralplant003.dds',
[53512]='/esoui/art/icons/housing_veg_apc_sporetree003.dds',
[53513]='/esoui/art/icons/housing_veg_apc_sporetree008.dds',
[53514]='/esoui/art/icons/housing_veg_apc_tubecoral004.dds',
[53515]='/esoui/art/icons/housing_veg_apc_tubecoral005.dds',
[53516]='/esoui/art/icons/housing_veg_aqa_antlercoral001.dds',
[53517]='/esoui/art/icons/housing_veg_aqa_antlercoral003.dds',
[53518]='/esoui/art/icons/housing_veg_aqa_bamboogreen001.dds',
[53519]='/esoui/art/icons/housing_veg_aqa_bamboogreen002.dds',
[53520]='/esoui/art/icons/housing_veg_aqa_bamboogreen003.dds',
[53521]='/esoui/art/icons/housing_veg_aqa_bamboogreen004.dds',
[53522]='/esoui/art/icons/housing_veg_aqa_bamboogreen005.dds',
[53523]='/esoui/art/icons/housing_veg_aqa_bamboogreen006.dds',
[53524]='/esoui/art/icons/housing_veg_aqa_coralyellow001.dds',
[53525]='/esoui/art/icons/housing_veg_aqa_coralyellow002.dds',
[53526]='/esoui/art/icons/housing_veg_aqa_kelp_pile001.dds',
[53527]='/esoui/art/icons/housing_veg_aqa_kelp_pile002.dds',
[53528]='/esoui/art/icons/housing_veg_aqa_kelp_pile003.dds',
[53529]='/esoui/art/icons/housing_veg_aqa_kelp001.dds',
[53530]='/esoui/art/icons/housing_veg_aqa_kelp002.dds',
[53531]='/esoui/art/icons/housing_veg_aqa_kelp003.dds',
[53532]='/esoui/art/icons/housing_veg_aqa_kelp004.dds',
[53533]='/esoui/art/icons/housing_veg_aqa_kelp006.dds',
[53534]='/esoui/art/icons/housing_veg_aqa_kelp007.dds',
[53535]='/esoui/art/icons/housing_veg_aqa_lillypads001.dds',
[53536]='/esoui/art/icons/housing_veg_aqa_lillypads002.dds',
[53537]='/esoui/art/icons/housing_veg_aqa_lillypads004.dds',
[53538]='/esoui/art/icons/housing_veg_aqa_mrklily001.dds',
[53539]='/esoui/art/icons/housing_veg_aqa_mrklily002.dds',
[53540]='/esoui/art/icons/housing_veg_aqa_mrklilycluster001.dds',
[53541]='/esoui/art/icons/housing_veg_aqa_sanddollar001.dds',
[53542]='/esoui/art/icons/housing_veg_aqa_scallopshell001.dds',
[53543]='/esoui/art/icons/housing_veg_aqa_scallopshell002.dds',
[53544]='/esoui/art/icons/housing_veg_aqa_seasponge001.dds',
[53545]='/esoui/art/icons/housing_veg_aqa_sloadkelp001.dds',
[53546]='/esoui/art/icons/housing_veg_aqa_sloadkelp004.dds',
[53547]='/esoui/art/icons/housing_veg_aqa_sloadkelp005.dds',
[53548]='/esoui/art/icons/housing_veg_aqa_starfish001.dds',
[53549]='/esoui/art/icons/housing_veg_aqa_starfish002.dds',
[53550]='/esoui/art/icons/housing_veg_bad_butterweed006.dds',
[53551]='/esoui/art/icons/housing_veg_bad_butterweed007.dds',
[53552]='/esoui/art/icons/housing_veg_bad_deadlandsharradaroot003.dds',
[53553]='/esoui/art/icons/housing_veg_bad_deadlandsredaloecluster001.dds',
[53554]='/esoui/art/icons/housing_veg_bad_green001.dds',
[53555]='/esoui/art/icons/housing_veg_bad_redthistle005.dds',
[53556]='/esoui/art/icons/housing_veg_bad_reedmace002.dds',
[53557]='/esoui/art/icons/housing_veg_bad_slthorns005.dds',
[53558]='/esoui/art/icons/housing_veg_bad_stormsucculent001.dds',
[53559]='/esoui/art/icons/housing_veg_bad_stormsucculent002.dds',
[53560]='/esoui/art/icons/housing_veg_bad_stormsucculent006.dds',
[53561]='/esoui/art/icons/housing_veg_bad_waterlettuce002.dds',
[53562]='/esoui/art/icons/housing_veg_bad_whiteflowerivy003.dds',
[53563]='/esoui/art/icons/housing_veg_bad_whiteflowerivy004.dds',
[53564]='/esoui/art/icons/housing_veg_bad_whiteflowerivy012.dds',
[53565]='/esoui/art/icons/housing_veg_bsh_ababuttongrass005.dds',
[53566]='/esoui/art/icons/housing_veg_bsh_abadwarfpalm004.dds',
[53567]='/esoui/art/icons/housing_veg_bsh_abatrellisfence001.dds',
[53568]='/esoui/art/icons/housing_veg_bsh_alikircactus001.dds',
[53569]='/esoui/art/icons/housing_veg_bsh_alikircactus002.dds',
[53570]='/esoui/art/icons/housing_veg_bsh_alikircactus004.dds',
[53571]='/esoui/art/icons/housing_veg_bsh_alikircactus005.dds',
[53572]='/esoui/art/icons/housing_veg_bsh_alikircactus006.dds',
[53573]='/esoui/art/icons/housing_veg_bsh_alikircluster005.dds',
[53574]='/esoui/art/icons/housing_veg_bsh_aloesucculent001.dds',
[53575]='/esoui/art/icons/housing_veg_bsh_aloesucculent002.dds',
[53576]='/esoui/art/icons/housing_veg_bsh_auridongreencluster001.dds',
[53577]='/esoui/art/icons/housing_veg_bsh_auridongreencluster003.dds',
[53578]='/esoui/art/icons/housing_veg_bsh_auridongreencluster004.dds',
[53579]='/esoui/art/icons/housing_veg_bsh_auridongreencluster005.dds',
[53580]='/esoui/art/icons/housing_veg_bsh_auridongreenhosta_002.dds',
[53581]='/esoui/art/icons/housing_veg_bsh_auridongreenhosta_003.dds',
[53582]='/esoui/art/icons/housing_veg_bsh_auridongreenhosta_004.dds',
[53583]='/esoui/art/icons/housing_veg_bsh_auridongreenhosta_005.dds',
[53584]='/esoui/art/icons/housing_veg_bsh_auridongreenhosta_006.dds',
[53585]='/esoui/art/icons/housing_veg_bsh_auridonhedge001.dds',
[53586]='/esoui/art/icons/housing_veg_bsh_auridonhedge002.dds',
[53587]='/esoui/art/icons/housing_veg_bsh_auridonhedge003.dds',
[53588]='/esoui/art/icons/housing_veg_bsh_auridonhedge004.dds',
[53589]='/esoui/art/icons/housing_veg_bsh_auridontealhosta_002.dds',
[53590]='/esoui/art/icons/housing_veg_bsh_auridontealhosta_004.dds',
[53591]='/esoui/art/icons/housing_veg_bsh_auridonwhitehosta_004.dds',
[53592]='/esoui/art/icons/housing_veg_bsh_auridonwhitehosta_006.dds',
[53593]='/esoui/art/icons/housing_veg_bsh_bangkoraiisouthgreenscrub005.dds',
[53594]='/esoui/art/icons/housing_veg_bsh_bangkoraiisouthgreenscrub006.dds',
[53595]='/esoui/art/icons/housing_veg_bsh_bangkoraiisouthscrubtree003.dds',
[53596]='/esoui/art/icons/housing_veg_bsh_bangkorairedscrub001.dds',
[53597]='/esoui/art/icons/housing_veg_bsh_bangkoraiscrubcluster003.dds',
[53598]='/esoui/art/icons/housing_veg_bsh_bansouthbush001.dds',
[53599]='/esoui/art/icons/housing_veg_bsh_bansouthcactusclutter001.dds',
[53600]='/esoui/art/icons/housing_veg_bsh_bigfernreapers003.dds',
[53601]='/esoui/art/icons/housing_veg_bsh_bigleafyplant001.dds',
[53602]='/esoui/art/icons/housing_veg_bsh_bigleafyplant002.dds',
[53603]='/esoui/art/icons/housing_veg_bsh_bigleafyplant003.dds',
[53604]='/esoui/art/icons/housing_veg_bsh_bigleafyplantreapers001.dds',
[53605]='/esoui/art/icons/housing_veg_bsh_bigleafyplantreapers002.dds',
[53606]='/esoui/art/icons/housing_veg_bsh_bigleafyplantreapers003.dds',
[53607]='/esoui/art/icons/housing_veg_bsh_cavelichen001.dds',
[53608]='/esoui/art/icons/housing_veg_bsh_cavelichen002.dds',
[53609]='/esoui/art/icons/housing_veg_bsh_cavelichen003.dds',
[53610]='/esoui/art/icons/housing_veg_bsh_clkleafy001.dds',
[53611]='/esoui/art/icons/housing_veg_bsh_clkleafy003.dds',
[53612]='/esoui/art/icons/housing_veg_bsh_clkredscrub001.dds',
[53613]='/esoui/art/icons/housing_veg_bsh_clkscrubtree002.dds',
[53614]='/esoui/art/icons/housing_veg_bsh_craglornsage001.dds',
[53615]='/esoui/art/icons/housing_veg_bsh_craglornsage004.dds',
[53616]='/esoui/art/icons/housing_veg_bsh_craglornsage005.dds',
[53617]='/esoui/art/icons/housing_veg_bsh_craglornsage006.dds',
[53618]='/esoui/art/icons/housing_veg_bsh_craglornscrub001.dds',
[53619]='/esoui/art/icons/housing_veg_bsh_craglornscrubtree001.dds',
[53620]='/esoui/art/icons/housing_veg_bsh_craglornscrubtree002.dds',
[53621]='/esoui/art/icons/housing_veg_bsh_cyrodiilnorthdeadbush002.dds',
[53622]='/esoui/art/icons/housing_veg_bsh_cyrodiilnorthdeadbushsnowy001.dds',
[53623]='/esoui/art/icons/housing_veg_bsh_des_bigfern002.dds',
[53624]='/esoui/art/icons/housing_veg_bsh_desertocotillo001.dds',
[53625]='/esoui/art/icons/housing_veg_bsh_deshaanrockbush001.dds',
[53626]='/esoui/art/icons/housing_veg_bsh_eastmarch_ferns004.dds',
[53627]='/esoui/art/icons/housing_veg_bsh_frondclusteryellow001.dds',
[53628]='/esoui/art/icons/housing_veg_bsh_gccaperbush002.dds',
[53629]='/esoui/art/icons/housing_veg_bsh_gccaperbush003.dds',
[53630]='/esoui/art/icons/housing_veg_bsh_gchedges001.dds',
[53631]='/esoui/art/icons/housing_veg_bsh_gchedges003.dds',
[53632]='/esoui/art/icons/housing_veg_bsh_gchedges004.dds',
[53633]='/esoui/art/icons/housing_veg_bsh_gchedges005.dds',
[53634]='/esoui/art/icons/housing_veg_bsh_gchedges006.dds',
[53635]='/esoui/art/icons/housing_veg_bsh_gchedges007.dds',
[53636]='/esoui/art/icons/housing_veg_bsh_gchedges008.dds',
[53637]='/esoui/art/icons/housing_veg_bsh_gchedges009.dds',
[53638]='/esoui/art/icons/housing_veg_bsh_gcjuniper001.dds',
[53639]='/esoui/art/icons/housing_veg_bsh_gcjuniper002.dds',
[53640]='/esoui/art/icons/housing_veg_bsh_gclaurelsapling003.dds',
[53641]='/esoui/art/icons/housing_veg_bsh_gclaurelsapling006.dds',
[53642]='/esoui/art/icons/housing_veg_bsh_gcvetcholeander002.dds',
[53643]='/esoui/art/icons/housing_veg_bsh_gcvetcholeander003.dds',
[53644]='/esoui/art/icons/housing_veg_bsh_grassleaves_clutter005.dds',
[53645]='/esoui/art/icons/housing_veg_bsh_greenshade_ferns002.dds',
[53646]='/esoui/art/icons/housing_veg_bsh_greenshadebigfern002.dds',
[53647]='/esoui/art/icons/housing_veg_bsh_greenshadegrassleaves.dds',
[53648]='/esoui/art/icons/housing_veg_bsh_greenshadeleafyplantandferns001.dds',
[53649]='/esoui/art/icons/housing_veg_bsh_greenshadeleafyplantandferns002.dds',
[53650]='/esoui/art/icons/housing_veg_bsh_leafyplantandfernsreapers002.dds',
[53651]='/esoui/art/icons/housing_veg_bsh_longbranchesmultic001.dds',
[53652]='/esoui/art/icons/housing_veg_bsh_longbranchesmultic002.dds',
[53653]='/esoui/art/icons/housing_veg_bsh_longbranchfall001.dds',
[53654]='/esoui/art/icons/housing_veg_bsh_longbranchgreen001.dds',
[53655]='/esoui/art/icons/housing_veg_bsh_longbranchgreen002.dds',
[53656]='/esoui/art/icons/housing_veg_bsh_malabaltorfern002.dds',
[53657]='/esoui/art/icons/housing_veg_bsh_malabaltorfern003.dds',
[53658]='/esoui/art/icons/housing_veg_bsh_malabaltorfern004.dds',
[53659]='/esoui/art/icons/housing_veg_bsh_malabaltorfernclusterred001.dds',
[53660]='/esoui/art/icons/housing_veg_bsh_malabaltorfernclusterred003.dds',
[53661]='/esoui/art/icons/housing_veg_bsh_malabaltorfernred005.dds',
[53662]='/esoui/art/icons/housing_veg_bsh_malabaltorfernred006.dds',
[53663]='/esoui/art/icons/housing_veg_bsh_mphdead001.dds',
[53664]='/esoui/art/icons/housing_veg_bsh_mphleafy001.dds',
[53665]='/esoui/art/icons/housing_veg_bsh_mphredscrub001.dds',
[53666]='/esoui/art/icons/housing_veg_bsh_mrkfrond001.dds',
[53667]='/esoui/art/icons/housing_veg_bsh_mrkpalmfern004.dds',
[53668]='/esoui/art/icons/housing_veg_bsh_mrkpalmferncluster001.dds',
[53669]='/esoui/art/icons/housing_veg_bsh_mrkpalmferncluster002.dds',
[53670]='/esoui/art/icons/housing_veg_bsh_mrkpalmferncluster003.dds',
[53671]='/esoui/art/icons/housing_veg_bsh_mrkpurpleleafy001.dds',
[53672]='/esoui/art/icons/housing_veg_bsh_mrkswamp001.dds',
[53673]='/esoui/art/icons/housing_veg_bsh_mrkswampcluster002.dds',
[53674]='/esoui/art/icons/housing_veg_bsh_mrkvenflytraplarge001.dds',
[53675]='/esoui/art/icons/housing_veg_bsh_multileafgreen001.dds',
[53676]='/esoui/art/icons/housing_veg_bsh_multileafgreen002.dds',
[53677]='/esoui/art/icons/housing_veg_bsh_palmbush001.dds',
[53678]='/esoui/art/icons/housing_veg_bsh_palmbush002.dds',
[53679]='/esoui/art/icons/housing_veg_bsh_redspikey002.dds',
[53680]='/esoui/art/icons/housing_veg_bsh_redspikey003.dds',
[53681]='/esoui/art/icons/housing_veg_bsh_reedbush001.dds',
[53682]='/esoui/art/icons/housing_veg_bsh_rift_ferns002.dds',
[53683]='/esoui/art/icons/housing_veg_bsh_rift_smallsaplings_004.dds',
[53684]='/esoui/art/icons/housing_veg_bsh_rift_smallsaplings_005.dds',
[53685]='/esoui/art/icons/housing_veg_bsh_rmdryscrubbush004.dds',
[53686]='/esoui/art/icons/housing_veg_bsh_rmfernorange001.dds',
[53687]='/esoui/art/icons/housing_veg_bsh_rmferns001.dds',
[53688]='/esoui/art/icons/housing_veg_bsh_rmferns002.dds',
[53689]='/esoui/art/icons/housing_veg_bsh_rmfernsdry001.dds',
[53690]='/esoui/art/icons/housing_veg_bsh_rmjunglefanbush002.dds',
[53691]='/esoui/art/icons/housing_veg_bsh_rmjungleflower001.dds',
[53692]='/esoui/art/icons/housing_veg_bsh_rmjungleplant002.dds',
[53693]='/esoui/art/icons/housing_veg_bsh_rmsaplingbush001.dds',
[53694]='/esoui/art/icons/housing_veg_bsh_rmsaplingbush003.dds',
[53695]='/esoui/art/icons/housing_veg_bsh_sapling_cluster001.dds',
[53696]='/esoui/art/icons/housing_veg_bsh_sapling_cluster003.dds',
[53697]='/esoui/art/icons/housing_veg_bsh_sapling_cluster005.dds',
[53698]='/esoui/art/icons/housing_veg_bsh_sapling_small002.dds',
[53699]='/esoui/art/icons/housing_veg_bsh_sapling_small003.dds',
[53700]='/esoui/art/icons/housing_veg_bsh_sf_purpleflower001.dds',
[53701]='/esoui/art/icons/housing_veg_bsh_shadowfenbulbflower001.dds',
[53702]='/esoui/art/icons/housing_veg_bsh_shadowfenconebulbcluster001.dds',
[53703]='/esoui/art/icons/housing_veg_bsh_shadowfenconeflower001.dds',
[53704]='/esoui/art/icons/housing_veg_bsh_shadowfenconeflower003.dds',
[53705]='/esoui/art/icons/housing_veg_bsh_shadowfenlggrass001.dds',
[53706]='/esoui/art/icons/housing_veg_bsh_smallyellowflowers001.dds',
[53707]='/esoui/art/icons/housing_veg_bsh_spartinaalterniflorathorns002.dds',
[53708]='/esoui/art/icons/housing_veg_bsh_thistlebush002.dds',
[53709]='/esoui/art/icons/housing_veg_bsh_topiary001.dds',
[53710]='/esoui/art/icons/housing_veg_bsh_topiary002.dds',
[53711]='/esoui/art/icons/housing_veg_bsh_vrdbitterbrush001.dds',
[53712]='/esoui/art/icons/housing_veg_bsh_vrdbitterbrush005.dds',
[53713]='/esoui/art/icons/housing_veg_bsh_vrdbitterbrush006.dds',
[53714]='/esoui/art/icons/housing_veg_bsh_vrddroseraordensis001.dds',
[53715]='/esoui/art/icons/housing_veg_bsh_vrdelkhorn001.dds',
[53716]='/esoui/art/icons/housing_veg_bsh_vrdelkhorn002.dds',
[53717]='/esoui/art/icons/housing_veg_bsh_vrdfern002.dds',
[53718]='/esoui/art/icons/housing_veg_bsh_vrdfern004.dds',
[53719]='/esoui/art/icons/housing_veg_bsh_vrdfloral002.dds',
[53720]='/esoui/art/icons/housing_veg_bsh_vrdfoxtailgrass001.dds',
[53721]='/esoui/art/icons/housing_veg_bsh_vrdgoldenlichen001.dds',
[53722]='/esoui/art/icons/housing_veg_bsh_vrdgoldenlichen003.dds',
[53723]='/esoui/art/icons/housing_veg_bsh_vrdlaurelbush002.dds',
[53724]='/esoui/art/icons/housing_veg_bsh_vrdpapyrus001.dds',
[53725]='/esoui/art/icons/housing_veg_bsh_vrdyellowfern001.dds',
[53726]='/esoui/art/icons/housing_veg_bsh_wrothgarevergreensnowclst002.dds',
[53727]='/esoui/art/icons/housing_veg_bsh_yuccaplant001.dds',
[53728]='/esoui/art/icons/housing_veg_bsh_yuccaplant002.dds',
[53729]='/esoui/art/icons/housing_veg_chl_housingleafpile001.dds',
[53730]='/esoui/art/icons/housing_veg_chl_juniper003.dds',
[53731]='/esoui/art/icons/housing_veg_chl_wildburnseed001.dds',
[53732]='/esoui/art/icons/housing_veg_chl_wildburnseedling001.dds',
[53733]='/esoui/art/icons/housing_veg_crp_hollowjackdragon001.dds',
[53734]='/esoui/art/icons/housing_veg_crp_hollowjacklantern001.dds',
[53735]='/esoui/art/icons/housing_veg_crp_hollowjackouro001.dds',
[53736]='/esoui/art/icons/housing_veg_crp_lettuceheadsingle001.dds',
[53737]='/esoui/art/icons/housing_veg_crp_moonsugar002.dds',
[53738]='/esoui/art/icons/housing_veg_crp_moonsugar006.dds',
[53739]='/esoui/art/icons/housing_veg_crp_moonsugarharvested001.dds',
[53740]='/esoui/art/icons/housing_veg_crp_moonsugarharvested002.dds',
[53741]='/esoui/art/icons/housing_veg_crp_pumpkingroup001.dds',
[53742]='/esoui/art/icons/housing_veg_crp_pumpkinlarge001.dds',
[53743]='/esoui/art/icons/housing_veg_crp_pumpkinlarge002.dds',
[53744]='/esoui/art/icons/housing_veg_crp_pumpkinsmall001.dds',
[53745]='/esoui/art/icons/housing_veg_crp_pumpkinsmall002.dds',
[53746]='/esoui/art/icons/housing_veg_crp_wheatstalks006.dds',
[53747]='/esoui/art/icons/housing_veg_crp_wheatstalks007.dds',
[53748]='/esoui/art/icons/housing_veg_els_aloeflowering002.dds',
[53749]='/esoui/art/icons/housing_veg_els_castilleja006.dds',
[53750]='/esoui/art/icons/housing_veg_els_cicatrice001.dds',
[53751]='/esoui/art/icons/housing_veg_els_corruption001.dds',
[53752]='/esoui/art/icons/housing_veg_els_corruptionplant005.dds',
[53753]='/esoui/art/icons/housing_veg_els_crontonredcluster001.dds',
[53754]='/esoui/art/icons/housing_veg_els_desertfan001.dds',
[53755]='/esoui/art/icons/housing_veg_els_desertfan004.dds',
[53756]='/esoui/art/icons/housing_veg_els_devilsthorn003.dds',
[53757]='/esoui/art/icons/housing_veg_els_elephantgrass006.dds',
[53758]='/esoui/art/icons/housing_veg_els_elephantgrass009.dds',
[53759]='/esoui/art/icons/housing_veg_els_euphorbia003.dds',
[53760]='/esoui/art/icons/housing_veg_els_euphorbia009.dds',
[53761]='/esoui/art/icons/housing_veg_els_geometrizans001.dds',
[53762]='/esoui/art/icons/housing_veg_els_glowcavemushroom004.dds',
[53763]='/esoui/art/icons/housing_veg_els_kiteferncluster002.dds',
[53764]='/esoui/art/icons/housing_veg_els_moonplanttall001.dds',
[53765]='/esoui/art/icons/housing_veg_els_moonplanttall003.dds',
[53766]='/esoui/art/icons/housing_veg_els_moonplanttall004.dds',
[53767]='/esoui/art/icons/housing_veg_els_moonplanttall006.dds',
[53768]='/esoui/art/icons/housing_veg_els_moonplanttall007.dds',
[53769]='/esoui/art/icons/housing_veg_els_palmetto005.dds',
[53770]='/esoui/art/icons/housing_veg_els_redivy001.dds',
[53771]='/esoui/art/icons/housing_veg_els_redivy010.dds',
[53772]='/esoui/art/icons/housing_veg_els_redleaves002.dds',
[53773]='/esoui/art/icons/housing_veg_els_succulentwflowers004.dds',
[53774]='/esoui/art/icons/housing_veg_els_succulentwflowerscluster004.dds',
[53775]='/esoui/art/icons/housing_veg_els_tropicalbush007.dds',
[53776]='/esoui/art/icons/housing_veg_els_yellowsophora001.dds',
[53777]='/esoui/art/icons/housing_veg_els_zamiapalm001.dds',
[53778]='/esoui/art/icons/housing_veg_els_zamiapalm006.dds',
[53779]='/esoui/art/icons/housing_veg_els_zebraplantcluster001.dds',
[53780]='/esoui/art/icons/housing_veg_els_zebraplantcluster002.dds',
[53781]='/esoui/art/icons/housing_veg_fan_bosmersacredplant001.dds',
[53782]='/esoui/art/icons/housing_veg_fan_drkshd_lakeplant_002.dds',
[53783]='/esoui/art/icons/housing_veg_fan_forestanemone001.dds',
[53784]='/esoui/art/icons/housing_veg_fan_forestanemone002.dds',
[53785]='/esoui/art/icons/housing_veg_fan_forestanemone003.dds',
[53786]='/esoui/art/icons/housing_veg_fan_forestcoralplant001.dds',
[53787]='/esoui/art/icons/housing_veg_fan_forestcoralplant002.dds',
[53788]='/esoui/art/icons/housing_veg_fan_giantginger001.dds',
[53789]='/esoui/art/icons/housing_veg_fan_giantginger004.dds',
[53790]='/esoui/art/icons/housing_veg_fan_grahtwoodflower001.dds',
[53791]='/esoui/art/icons/housing_veg_fan_grahtwoodflower002.dds',
[53792]='/esoui/art/icons/housing_veg_fan_grahtwoodflower003.dds',
[53793]='/esoui/art/icons/housing_veg_fan_grahtwoodflower004.dds',
[53794]='/esoui/art/icons/housing_veg_fan_mphanemone003.dds',
[53795]='/esoui/art/icons/housing_veg_fan_mphblueglowbush001.dds',
[53796]='/esoui/art/icons/housing_veg_fan_mphcavecoral001.dds',
[53797]='/esoui/art/icons/housing_veg_fan_mphcavecoral003.dds',
[53798]='/esoui/art/icons/housing_veg_fan_mphclusterbatflower001.dds',
[53799]='/esoui/art/icons/housing_veg_fan_mphclusterbatflower002.dds',
[53800]='/esoui/art/icons/housing_veg_fan_mphclusterbatflower003.dds',
[53801]='/esoui/art/icons/housing_veg_fan_mphelkhorncoral001.dds',
[53802]='/esoui/art/icons/housing_veg_fan_mphelkhorncoral002.dds',
[53803]='/esoui/art/icons/housing_veg_fan_mphglowstalks001.dds',
[53804]='/esoui/art/icons/housing_veg_fan_mphpurpglowbush001.dds',
[53805]='/esoui/art/icons/housing_veg_fan_mphredcoral001.dds',
[53806]='/esoui/art/icons/housing_veg_fan_mphredcoralcluster002.dds',
[53807]='/esoui/art/icons/housing_veg_fan_mphspikey003.dds',
[53808]='/esoui/art/icons/housing_veg_fan_mphxlgblueglowbush001.dds',
[53809]='/esoui/art/icons/housing_veg_fan_mrkhistleafy001.dds',
[53810]='/esoui/art/icons/housing_veg_fan_mrkhistleafy002.dds',
[53811]='/esoui/art/icons/housing_veg_fan_mrkhistleafy003.dds',
[53812]='/esoui/art/icons/housing_veg_fan_mrkhistleafy004.dds',
[53813]='/esoui/art/icons/housing_veg_fan_mrksnakeplant001.dds',
[53814]='/esoui/art/icons/housing_veg_fan_valplantcluster001.dds',
[53815]='/esoui/art/icons/housing_veg_fan_valplantgreen001.dds',
[53816]='/esoui/art/icons/housing_veg_fan_vrdbatflower001.dds',
[53817]='/esoui/art/icons/housing_veg_fan_vrdbatflower004.dds',
[53818]='/esoui/art/icons/housing_veg_fan_vrdclusterbatflower001.dds',
[53819]='/esoui/art/icons/housing_veg_flr_abalavenderphlox006.dds',
[53820]='/esoui/art/icons/housing_veg_flr_abavaseflowers001.dds',
[53821]='/esoui/art/icons/housing_veg_flr_abavaseflowers002.dds',
[53822]='/esoui/art/icons/housing_veg_flr_abawed004.dds',
[53823]='/esoui/art/icons/housing_veg_flr_auridonpurpconeflrbush001.dds',
[53824]='/esoui/art/icons/housing_veg_flr_goldenrodcluster004.dds',
[53825]='/esoui/art/icons/housing_veg_flr_grahtcrimsonflower005.dds',
[53826]='/esoui/art/icons/housing_veg_flr_grahtcrimsonflower006.dds',
[53827]='/esoui/art/icons/housing_veg_flr_greenshaderedflowers001.dds',
[53828]='/esoui/art/icons/housing_veg_flr_greenshaderedyellowflowers001.dds',
[53829]='/esoui/art/icons/housing_veg_flr_hrcelephantearplant001.dds',
[53830]='/esoui/art/icons/housing_veg_flr_hrcelephantearplant003.dds',
[53831]='/esoui/art/icons/housing_veg_flr_hrcelephantearplant006.dds',
[53832]='/esoui/art/icons/housing_veg_flr_lanternmantis002.dds',
[53833]='/esoui/art/icons/housing_veg_flr_mrkaloeflower002.dds',
[53834]='/esoui/art/icons/housing_veg_flr_mrkaloeflower005.dds',
[53835]='/esoui/art/icons/housing_veg_flr_mrkcannalily002.dds',
[53836]='/esoui/art/icons/housing_veg_flr_mrkcannalily004.dds',
[53837]='/esoui/art/icons/housing_veg_flr_mrkcardinalflower001.dds',
[53838]='/esoui/art/icons/housing_veg_flr_mrkcardinalflower002.dds',
[53839]='/esoui/art/icons/housing_veg_flr_mrkcardinalflower003.dds',
[53840]='/esoui/art/icons/housing_veg_flr_mrkceropegia001.dds',
[53841]='/esoui/art/icons/housing_veg_flr_mrkceropegia002.dds',
[53842]='/esoui/art/icons/housing_veg_flr_mrkelephantearplant008.dds',
[53843]='/esoui/art/icons/housing_veg_flr_mrkmaniflower001.dds',
[53844]='/esoui/art/icons/housing_veg_flr_mrknigella001.dds',
[53845]='/esoui/art/icons/housing_veg_flr_mrknigella005.dds',
[53846]='/esoui/art/icons/housing_veg_flr_mrknorthernpitchercluster002.dds',
[53847]='/esoui/art/icons/housing_veg_flr_mrkpitcherplant005.dds',
[53848]='/esoui/art/icons/housing_veg_flr_mrkrafflesia001.dds',
[53849]='/esoui/art/icons/housing_veg_flr_mrksistertiflower003.dds',
[53850]='/esoui/art/icons/housing_veg_flr_mrksistertiflower004.dds',
[53851]='/esoui/art/icons/housing_veg_flr_mrkspiderplant002.dds',
[53852]='/esoui/art/icons/housing_veg_flr_mrkstarblossom005.dds',
[53853]='/esoui/art/icons/housing_veg_flr_mrkswamplily002.dds',
[53854]='/esoui/art/icons/housing_veg_flr_mrktentacleplant003.dds',
[53855]='/esoui/art/icons/housing_veg_flr_petalcarpet001.dds',
[53856]='/esoui/art/icons/housing_veg_flr_petalcarpet002.dds',
[53857]='/esoui/art/icons/housing_veg_flr_petalcarpet003.dds',
[53858]='/esoui/art/icons/housing_veg_flr_purpleflower001.dds',
[53859]='/esoui/art/icons/housing_veg_flr_romanticbouquet001.dds',
[53860]='/esoui/art/icons/housing_veg_flr_romanticflower001.dds',
[53861]='/esoui/art/icons/housing_veg_flr_rosebush001.dds',
[53862]='/esoui/art/icons/housing_veg_flr_rosebush002.dds',
[53863]='/esoui/art/icons/housing_veg_flr_sf_purpleflowercluster001.dds',
[53864]='/esoui/art/icons/housing_veg_flr_skygazerpeony001.dds',
[53865]='/esoui/art/icons/housing_veg_flr_vrdhangingpitcher001.dds',
[53866]='/esoui/art/icons/housing_veg_flr_vrdhangingpitcher002.dds',
[53867]='/esoui/art/icons/housing_veg_flr_vrdhangingpitcher003.dds',
[53868]='/esoui/art/icons/housing_veg_flr_vrdpitcherflowers001.dds',
[53869]='/esoui/art/icons/housing_veg_flr_vrdpitcherflowers002.dds',
[53870]='/esoui/art/icons/housing_veg_flr_vrdpitcherflowers003.dds',
[53871]='/esoui/art/icons/housing_veg_flr_vrdpitcherflowers004.dds',
[53872]='/esoui/art/icons/housing_veg_flr_vrdpitcherflowers005.dds',
[53873]='/esoui/art/icons/housing_veg_flr_vrdspikeyred001.dds',
[53874]='/esoui/art/icons/housing_veg_flr_vrdspikeyred002.dds',
[53875]='/esoui/art/icons/housing_veg_flr_vrdspikeyred003.dds',
[53876]='/esoui/art/icons/housing_veg_flr_vrdspikeyred005.dds',
[53877]='/esoui/art/icons/housing_veg_flr_vrdsymplocarpus001.dds',
[53878]='/esoui/art/icons/housing_veg_flr_vrdsymplocarpus002.dds',
[53879]='/esoui/art/icons/housing_veg_flr_vrdsymplocarpus004.dds',
[53880]='/esoui/art/icons/housing_veg_flr_vrdsymplocarpus005.dds',
[53881]='/esoui/art/icons/housing_veg_flr_wrothgarheaths004.dds',
[53882]='/esoui/art/icons/housing_veg_flr_wyrdflowercluster01.dds',
[53883]='/esoui/art/icons/housing_veg_flr_wyrdflowercluster03.dds',
[53884]='/esoui/art/icons/housing_veg_flr_wyrdflowercluster04.dds',
[53885]='/esoui/art/icons/housing_veg_flr_wyrdflowerclusternoglow04.dds',
[53886]='/esoui/art/icons/housing_veg_flr_yellowflower001.dds',
[53887]='/esoui/art/icons/housing_veg_fug_chlightstalk001.dds',
[53888]='/esoui/art/icons/housing_veg_fug_chlightstalk002.dds',
[53889]='/esoui/art/icons/housing_veg_fug_chlightstalk003.dds',
[53890]='/esoui/art/icons/housing_veg_fug_chlightstalk004.dds',
[53891]='/esoui/art/icons/housing_veg_fug_chlightstalk007.dds',
[53892]='/esoui/art/icons/housing_veg_fug_chlightstalk008.dds',
[53893]='/esoui/art/icons/housing_veg_fug_giantchanterelle003.dds',
[53894]='/esoui/art/icons/housing_veg_fug_giantchanterelle004.dds',
[53895]='/esoui/art/icons/housing_veg_fug_giantchanterelle005.dds',
[53896]='/esoui/art/icons/housing_veg_fug_giantmushroom009.dds',
[53897]='/esoui/art/icons/housing_veg_fug_giantmushroom010.dds',
[53898]='/esoui/art/icons/housing_veg_fug_hrcbiolumshroom006.dds',
[53899]='/esoui/art/icons/housing_veg_fug_hrcbiolumshroom007.dds',
[53900]='/esoui/art/icons/housing_veg_fug_hrcbiolumshroom011.dds',
[53901]='/esoui/art/icons/housing_veg_fug_hrcbiolumshroom013.dds',
[53902]='/esoui/art/icons/housing_veg_fug_hrcbiolumshroom014.dds',
[53903]='/esoui/art/icons/housing_veg_fug_hrcbiolumshroom016.dds',
[53904]='/esoui/art/icons/housing_veg_fug_hrcbiolumshroom018.dds',
[53905]='/esoui/art/icons/housing_veg_fug_lightstalk001.dds',
[53906]='/esoui/art/icons/housing_veg_fug_lightstalk002.dds',
[53907]='/esoui/art/icons/housing_veg_fug_lightstalk003.dds',
[53908]='/esoui/art/icons/housing_veg_fug_lightstalk004.dds',
[53909]='/esoui/art/icons/housing_veg_fug_malabaltorbigmushrooms003.dds',
[53910]='/esoui/art/icons/housing_veg_fug_malabaltorbigmushroomsfreestanding002.dds',
[53911]='/esoui/art/icons/housing_veg_fug_malabaltorbigmushroomsfreestanding003.dds',
[53912]='/esoui/art/icons/housing_veg_fug_malabaltorbigmushroomsfreestanding004.dds',
[53913]='/esoui/art/icons/housing_veg_fug_malabaltorglowmushrooms001.dds',
[53914]='/esoui/art/icons/housing_veg_fug_malabaltorglowmushrooms002.dds',
[53915]='/esoui/art/icons/housing_veg_fug_maltormushroomssmallcluster002.dds',
[53916]='/esoui/art/icons/housing_veg_fug_maltorshroomslgglw005.dds',
[53917]='/esoui/art/icons/housing_veg_fug_maltorshroomslgglw006.dds',
[53918]='/esoui/art/icons/housing_veg_fug_maltorshroomslgglw007.dds',
[53919]='/esoui/art/icons/housing_veg_fug_maltorshroomslgglw009.dds',
[53920]='/esoui/art/icons/housing_veg_fug_mphbluetallcluster003.dds',
[53921]='/esoui/art/icons/housing_veg_fug_mphmedmushroom002.dds',
[53922]='/esoui/art/icons/housing_veg_fug_mphpalmmushcluster002.dds',
[53923]='/esoui/art/icons/housing_veg_fug_mushroompixiecup001.dds',
[53924]='/esoui/art/icons/housing_veg_fug_pagoda002.dds',
[53925]='/esoui/art/icons/housing_veg_fug_pagoda004.dds',
[53926]='/esoui/art/icons/housing_veg_fug_pagoda005.dds',
[53927]='/esoui/art/icons/housing_veg_fug_pinkknight001.dds',
[53928]='/esoui/art/icons/housing_veg_fug_pinkknight004.dds',
[53929]='/esoui/art/icons/housing_veg_fug_pinkknight007.dds',
[53930]='/esoui/art/icons/housing_veg_fug_smlundeadmushroom003.dds',
[53931]='/esoui/art/icons/housing_veg_fug_smlundeadmushroom005.dds',
[53932]='/esoui/art/icons/housing_veg_fug_smlundeadmushroom008.dds',
[53933]='/esoui/art/icons/housing_veg_fug_tlvmorel001.dds',
[53934]='/esoui/art/icons/housing_veg_fug_tlvmorel004.dds',
[53935]='/esoui/art/icons/housing_veg_fug_tlvmorel005.dds',
[53936]='/esoui/art/icons/housing_veg_fug_treemushrooms001.dds',
[53937]='/esoui/art/icons/housing_veg_fug_undeadmushroom002.dds',
[53938]='/esoui/art/icons/housing_veg_fug_undeadmushroom004.dds',
[53939]='/esoui/art/icons/housing_veg_fug_undeadmushroomcluster003.dds',
[53940]='/esoui/art/icons/housing_veg_fug_vrdbigmushrooms004.dds',
[53941]='/esoui/art/icons/housing_veg_fug_vrdbloodtooth001.dds',
[53942]='/esoui/art/icons/housing_veg_fug_vrdbloodtooth002.dds',
[53943]='/esoui/art/icons/housing_veg_fug_vrdbloodtooth003.dds',
[53944]='/esoui/art/icons/housing_veg_fug_vrdbrittsold001.dds',
[53945]='/esoui/art/icons/housing_veg_fug_vrdbrittsold002.dds',
[53946]='/esoui/art/icons/housing_veg_fug_vrdbrittsold003.dds',
[53947]='/esoui/art/icons/housing_veg_fug_vrdbrittsold004.dds',
[53948]='/esoui/art/icons/housing_veg_fug_vrdbrittsold005.dds',
[53949]='/esoui/art/icons/housing_veg_fug_vrdfunnelmushroom001.dds',
[53950]='/esoui/art/icons/housing_veg_fug_vrdfunnelmushroom002.dds',
[53951]='/esoui/art/icons/housing_veg_fug_vrdhangingmushrooms002.dds',
[53952]='/esoui/art/icons/housing_veg_fug_vrdhangingmushrooms004.dds',
[53953]='/esoui/art/icons/housing_veg_fug_vrdhangingmushrooms005.dds',
[53954]='/esoui/art/icons/housing_veg_fug_vrdinkcap003.dds',
[53955]='/esoui/art/icons/housing_veg_fug_vrdinkcap004.dds',
[53956]='/esoui/art/icons/housing_veg_fug_vrdinkcap007.dds',
[53957]='/esoui/art/icons/housing_veg_fug_vrdinkcap008.dds',
[53958]='/esoui/art/icons/housing_veg_fug_vrdinkcap011.dds',
[53959]='/esoui/art/icons/housing_veg_fug_vrdinkcap013.dds',
[53960]='/esoui/art/icons/housing_veg_fug_vrdmedmush001.dds',
[53961]='/esoui/art/icons/housing_veg_fug_vrdmedmush002.dds',
[53962]='/esoui/art/icons/housing_veg_fug_vrdmedmush003.dds',
[53963]='/esoui/art/icons/housing_veg_fug_vrdmedmush004.dds',
[53964]='/esoui/art/icons/housing_veg_fug_vrdmucksponge001.dds',
[53965]='/esoui/art/icons/housing_veg_fug_vrdmucksponge002.dds',
[53966]='/esoui/art/icons/housing_veg_fug_vrdmucksponge003.dds',
[53967]='/esoui/art/icons/housing_veg_fug_vrdmuckspongegroup001.dds',
[53968]='/esoui/art/icons/housing_veg_fug_vrdmuckspongegroup003.dds',
[53969]='/esoui/art/icons/housing_veg_fug_vrdmuckspongegroup004.dds',
[53970]='/esoui/art/icons/housing_veg_fug_vrdmushroom001.dds',
[53971]='/esoui/art/icons/housing_veg_fug_vrdmushroom002.dds',
[53972]='/esoui/art/icons/housing_veg_fug_vrdmushroom005.dds',
[53973]='/esoui/art/icons/housing_veg_fug_vrdsmmushroom002.dds',
[53974]='/esoui/art/icons/housing_veg_fug_vrdsmmushroom005.dds',
[53975]='/esoui/art/icons/housing_veg_fug_vrdstinkhorn001.dds',
[53976]='/esoui/art/icons/housing_veg_fug_vrdstinkhorn002.dds',
[53977]='/esoui/art/icons/housing_veg_fug_vrdstinkhorn003.dds',
[53978]='/esoui/art/icons/housing_veg_fug_vrdstinkhorn004.dds',
[53979]='/esoui/art/icons/housing_veg_fug_vrdstinkhorn005.dds',
[53980]='/esoui/art/icons/housing_veg_fug_vrdxylaria004.dds',
[53981]='/esoui/art/icons/housing_veg_housing_sys_bluedaylily006.dds',
[53982]='/esoui/art/icons/housing_veg_housing_sys_goldengorse002.dds',
[53983]='/esoui/art/icons/housing_veg_hsg_celestialnebula002.dds',
[53984]='/esoui/art/icons/housing_veg_hsg_celestialnebula004.dds',
[53985]='/esoui/art/icons/housing_veg_skr_bayberryshrub006.dds',
[53986]='/esoui/art/icons/housing_veg_skr_fernplantcluster001.dds',
[53987]='/esoui/art/icons/housing_veg_skr_gianttendrilmushroom005.dds',
[53988]='/esoui/art/icons/housing_veg_skr_gianttendrilmushroom019.dds',
[53989]='/esoui/art/icons/housing_veg_skr_mycenamushroom002.dds',
[53990]='/esoui/art/icons/housing_veg_skr_mycenamushroom005.dds',
[53991]='/esoui/art/icons/housing_veg_skr_nicotiana005.dds',
[53992]='/esoui/art/icons/housing_veg_skr_nidiformiswave005.dds',
[53993]='/esoui/art/icons/housing_veg_skr_nidiformiswavehousing004.dds',
[53994]='/esoui/art/icons/housing_veg_skr_shrub005.dds',
[53995]='/esoui/art/icons/housing_veg_skr_sumac001.dds',
[53996]='/esoui/art/icons/housing_veg_skr_whitepinebushsnowy004.dds',
[53997]='/esoui/art/icons/housing_veg_sum_agastache001.dds',
[53998]='/esoui/art/icons/housing_veg_sum_agastache005.dds',
[53999]='/esoui/art/icons/housing_veg_sum_anemopsis003.dds',
[54000]='/esoui/art/icons/housing_veg_sum_anemopsis004.dds',
[54001]='/esoui/art/icons/housing_veg_sum_anemopsis005.dds',
[54002]='/esoui/art/icons/housing_veg_sum_caesalpinia002.dds',
[54003]='/esoui/art/icons/housing_veg_sum_caesalpinia007.dds',
[54004]='/esoui/art/icons/housing_veg_sum_grapevine001.dds',
[54005]='/esoui/art/icons/housing_veg_sum_grapevinelong001.dds',
[54006]='/esoui/art/icons/housing_veg_sum_salicornia009.dds',
[54007]='/esoui/art/icons/housing_veg_sum_salicornia010.dds',
[54008]='/esoui/art/icons/housing_veg_sum_seapearlwort002.dds',
[54009]='/esoui/art/icons/housing_veg_sum_seapearlwort005.dds',
[54010]='/esoui/art/icons/housing_veg_sum_switchgrass001.dds',
[54011]='/esoui/art/icons/housing_veg_sum_switchgrass006.dds',
[54012]='/esoui/art/icons/housing_veg_sum_topiaryflowers001.dds',
[54013]='/esoui/art/icons/housing_veg_sum_topiarygccypress001.dds',
[54014]='/esoui/art/icons/housing_veg_sum_topiarypoodle001.dds',
[54015]='/esoui/art/icons/housing_veg_sum_topiaryspiral001.dds',
[54016]='/esoui/art/icons/housing_veg_sum_topiaryspiral002.dds',
[54017]='/esoui/art/icons/housing_veg_sum_yellowoleander001.dds',
[54018]='/esoui/art/icons/housing_veg_sum_yellowoleander005.dds',
[54019]='/esoui/art/icons/housing_veg_sum_yellowweed002.dds',
[54020]='/esoui/art/icons/housing_veg_sys_agave001.dds',
[54021]='/esoui/art/icons/housing_veg_sys_bluedaylily006.dds',
[54022]='/esoui/art/icons/housing_veg_sys_elkhorncavecoral003.dds',
[54023]='/esoui/art/icons/housing_veg_sys_forestanemonehousing001.dds',
[54024]='/esoui/art/icons/housing_veg_sys_forestanemonehousing002.dds',
[54025]='/esoui/art/icons/housing_veg_sys_forestcoralhousing001.dds',
[54026]='/esoui/art/icons/housing_veg_sys_goldengorse002.dds',
[54027]='/esoui/art/icons/housing_veg_sys_greenhostaflower001.dds',
[54028]='/esoui/art/icons/housing_veg_sys_orangedaylily004.dds',
[54029]='/esoui/art/icons/housing_veg_sys_redwoodsorrel004.dds',
[54030]='/esoui/art/icons/housing_veg_sys_rexbegonia001.dds',
[54031]='/esoui/art/icons/housing_veg_sys_seadaffodil011.dds',
[54032]='/esoui/art/icons/housing_veg_sys_sunflowerfield004.dds',
[54033]='/esoui/art/icons/housing_veg_sys_sunflowerfield005.dds',
[54034]='/esoui/art/icons/housing_veg_sys_swordfern004.dds',
[54035]='/esoui/art/icons/housing_veg_sys_u35lotusflowerhousing001.dds',
[54036]='/esoui/art/icons/housing_veg_sys_u36largeleafy008.dds',
[54037]='/esoui/art/icons/housing_veg_sys_u36mediumleafy005.dds',
[54038]='/esoui/art/icons/housing_veg_sys_u36smallleafy004.dds',
[54039]='/esoui/art/icons/housing_veg_vin_deadivyblueglow001.dds',
[54040]='/esoui/art/icons/housing_veg_vin_deadivyblueglow002.dds',
[54041]='/esoui/art/icons/housing_veg_vin_deadivyblueglow003.dds',
[54042]='/esoui/art/icons/housing_veg_vin_deadivyblueglow005.dds',
[54043]='/esoui/art/icons/housing_veg_vin_deadivyblueglow006.dds',
[54044]='/esoui/art/icons/housing_veg_vin_deadivyblueglow007.dds',
[54045]='/esoui/art/icons/housing_veg_vin_deadivyblueglow008.dds',
[54046]='/esoui/art/icons/housing_veg_vin_greenivy001.dds',
[54047]='/esoui/art/icons/housing_veg_vin_greenivy004.dds',
[54048]='/esoui/art/icons/housing_veg_vin_greenivy005.dds',
[54049]='/esoui/art/icons/housing_veg_vin_ivy_magicflowers01.dds',
[54050]='/esoui/art/icons/housing_veg_vin_ivy001.dds',
[54051]='/esoui/art/icons/housing_veg_vin_ivy002.dds',
[54052]='/esoui/art/icons/housing_veg_vin_ivy003.dds',
[54053]='/esoui/art/icons/housing_veg_vin_ivy004.dds',
[54054]='/esoui/art/icons/housing_veg_vin_ivydead002.dds',
[54055]='/esoui/art/icons/housing_veg_vin_ivydeadred002.dds',
[54056]='/esoui/art/icons/housing_veg_vin_sumivy001.dds',
[54057]='/esoui/art/icons/housing_veg_vin_sumivy005.dds',
[54058]='/esoui/art/icons/housing_veg_vin_sumivy006.dds',
[54059]='/esoui/art/icons/housing_veg_vin_thornycorruptbush001.dds',
[54060]='/esoui/art/icons/housing_veg_vin_thornycorruptbush002.dds',
[54061]='/esoui/art/icons/housing_veg_vin_thornycorruptbush003.dds',
[54062]='/esoui/art/icons/housing_veg_vin_veg_vin_ivy_magicflowersnoglow01.dds',
[54063]='/esoui/art/icons/housing_veg_vin_vrdspanishmoss001.dds',
[54064]='/esoui/art/icons/housing_viveccityinn_01.dds',
[54065]='/esoui/art/icons/housing_volcanoisland.dds',
[54066]='/esoui/art/icons/housing_volendrung_icon.dds',
[54067]='/esoui/art/icons/housing_vrd_duc_ashpitcircular001.dds',
[54068]='/esoui/art/icons/housing_vrd_duc_chair001.dds',
[54069]='/esoui/art/icons/housing_vrd_duc_chest001.dds',
[54070]='/esoui/art/icons/housing_vrd_duc_chest002.dds',
[54071]='/esoui/art/icons/housing_vrd_duc_housingashpit002.dds',
[54072]='/esoui/art/icons/housing_vrd_duc_kneeler001.dds',
[54073]='/esoui/art/icons/housing_vrd_duc_kneeler002.dds',
[54074]='/esoui/art/icons/housing_vrd_duc_mummy002.dds',
[54075]='/esoui/art/icons/housing_vrd_duc_mummy005.dds',
[54076]='/esoui/art/icons/housing_vrd_duc_mummy007.dds',
[54077]='/esoui/art/icons/housing_vrd_duc_podium001.dds',
[54078]='/esoui/art/icons/housing_vrd_duc_podium002.dds',
[54079]='/esoui/art/icons/housing_vrd_duc_rug001.dds',
[54080]='/esoui/art/icons/housing_vrd_duc_rug002.dds',
[54081]='/esoui/art/icons/housing_vrd_duc_rugprayer001.dds',
[54082]='/esoui/art/icons/housing_vrd_duc_sarcophagus001.dds',
[54083]='/esoui/art/icons/housing_vrd_duc_sarcophagus002.dds',
[54084]='/esoui/art/icons/housing_vrd_duc_sconce001.dds',
[54085]='/esoui/art/icons/housing_vrd_duc_sconce002.dds',
[54086]='/esoui/art/icons/housing_vrd_duc_stand001.dds',
[54087]='/esoui/art/icons/housing_vrd_duc_standdooraltar001.dds',
[54088]='/esoui/art/icons/housing_vrd_duc_tapestry001.dds',
[54089]='/esoui/art/icons/housing_vrd_duc_tapestry002.dds',
[54090]='/esoui/art/icons/housing_vrd_duc_tapestry003.dds',
[54091]='/esoui/art/icons/housing_vrd_duc_tapestry004.dds',
[54092]='/esoui/art/icons/housing_vrd_duc_tapestry005.dds',
[54093]='/esoui/art/icons/housing_vrd_duc_tapestry006.dds',
[54094]='/esoui/art/icons/housing_vrd_duc_tapestry007.dds',
[54095]='/esoui/art/icons/housing_vrd_duc_tapestry008.dds',
[54096]='/esoui/art/icons/housing_vrd_duc_tapestry009.dds',
[54097]='/esoui/art/icons/housing_vrd_duc_tapestry010.dds',
[54098]='/esoui/art/icons/housing_vrd_duc_tapestry011.dds',
[54099]='/esoui/art/icons/housing_vrd_duc_tapestry012.dds',
[54100]='/esoui/art/icons/housing_vrd_duc_tapestry013.dds',
[54101]='/esoui/art/icons/housing_vrd_duc_tapestry014.dds',
[54102]='/esoui/art/icons/housing_vrd_duc_tomburn001.dds',
[54103]='/esoui/art/icons/housing_vrd_duc_tomburn002.dds',
[54104]='/esoui/art/icons/housing_vrd_duc_tomburn003.dds',
[54105]='/esoui/art/icons/housing_vrd_duc_tomburnbroken003.dds',
[54106]='/esoui/art/icons/housing_vrd_duc_urn001.dds',
[54107]='/esoui/art/icons/housing_vrd_duc_urn0010.dds',
[54108]='/esoui/art/icons/housing_vrd_duc_urn003.dds',
[54109]='/esoui/art/icons/housing_vrd_duc_urn004.dds',
[54110]='/esoui/art/icons/housing_vrd_duc_urn005.dds',
[54111]='/esoui/art/icons/housing_vrd_duc_urn006.dds',
[54112]='/esoui/art/icons/housing_vrd_duc_urn007.dds',
[54113]='/esoui/art/icons/housing_vrd_duc_urn008.dds',
[54114]='/esoui/art/icons/housing_vrd_duc_urn009.dds',
[54115]='/esoui/art/icons/housing_vrd_exc_ashtotem001.dds',
[54116]='/esoui/art/icons/housing_vrd_exc_ashtotem002.dds',
[54117]='/esoui/art/icons/housing_vrd_exc_ashtotem003.dds',
[54118]='/esoui/art/icons/housing_vrd_exc_ashtotem004.dds',
[54119]='/esoui/art/icons/housing_vrd_exc_ashtotem005.dds',
[54120]='/esoui/art/icons/housing_vrd_exc_ashtotemgroup001.dds',
[54121]='/esoui/art/icons/housing_vrd_exc_bowlofblood001.dds',
[54122]='/esoui/art/icons/housing_vrd_exc_housingstatuemalacath002.dds',
[54123]='/esoui/art/icons/housing_vrd_exc_housingtintstatuesheogorath001.dds',
[54124]='/esoui/art/icons/housing_vrd_exc_siltstridershell001.dds',
[54125]='/esoui/art/icons/housing_vrd_exc_statueazura002.dds',
[54126]='/esoui/art/icons/housing_vrd_exc_statueazuramoon001.dds',
[54127]='/esoui/art/icons/housing_vrd_exc_statueazurastar001.dds',
[54128]='/esoui/art/icons/housing_vrd_exc_statuedwemer001.dds',
[54129]='/esoui/art/icons/housing_vrd_exc_statuemalacath002.dds',
[54130]='/esoui/art/icons/housing_vrd_exc_statuemolagbal001.dds',
[54131]='/esoui/art/icons/housing_vrd_exc_statuesheogorath001.dds',
[54132]='/esoui/art/icons/housing_vrd_exc_statuestdelyn001.dds',
[54133]='/esoui/art/icons/housing_vrd_exc_statuestolms001.dds',
[54134]='/esoui/art/icons/housing_vrd_exc_statuevivec001.dds',
[54135]='/esoui/art/icons/housing_vrd_exc_statuevivec002.dds',
[54136]='/esoui/art/icons/housing_vrd_exc_tombmarker6threthandus001.dds',
[54137]='/esoui/art/icons/housing_vrd_exc_tombmarkerdreserano001.dds',
[54138]='/esoui/art/icons/housing_vrd_exc_tombmarkerhlauveran001.dds',
[54139]='/esoui/art/icons/housing_vrd_exc_tombmarkerindraviro001.dds',
[54140]='/esoui/art/icons/housing_vrd_exc_tombmarkerredheran001.dds',
[54141]='/esoui/art/icons/housing_vrd_exc_tombmarkerredsarano001.dds',
[54142]='/esoui/art/icons/housing_vrd_exc_tombmarkertelandas001.dds',
[54143]='/esoui/art/icons/housing_vrd_exc_ttombmarkerdrevelas001.dds',
[54144]='/esoui/art/icons/housing_vrd_exc_vrdblessingstone001.dds',
[54145]='/esoui/art/icons/housing_vrd_exc_vrdblessingstone002.dds',
[54146]='/esoui/art/icons/housing_vrd_fur_ashaltar001.dds',
[54147]='/esoui/art/icons/housing_vrd_fur_ashthorne001.dds',
[54148]='/esoui/art/icons/housing_vrd_fur_extbench001.dds',
[54149]='/esoui/art/icons/housing_vrd_fur_extbench002.dds',
[54150]='/esoui/art/icons/housing_vrd_fur_extbench003.dds',
[54151]='/esoui/art/icons/housing_vrd_fur_extbench004.dds',
[54152]='/esoui/art/icons/housing_vrd_fur_extchair001.dds',
[54153]='/esoui/art/icons/housing_vrd_fur_extchair002.dds',
[54154]='/esoui/art/icons/housing_vrd_fur_extchair003.dds',
[54155]='/esoui/art/icons/housing_vrd_fur_extchair004.dds',
[54156]='/esoui/art/icons/housing_vrd_fur_extchair005.dds',
[54157]='/esoui/art/icons/housing_vrd_fur_exttable001.dds',
[54158]='/esoui/art/icons/housing_vrd_fur_exttable002.dds',
[54159]='/esoui/art/icons/housing_vrd_fur_exttable003.dds',
[54160]='/esoui/art/icons/housing_vrd_fur_exttablerect001.dds',
[54161]='/esoui/art/icons/housing_vrd_fur_exttablerect002.dds',
[54162]='/esoui/art/icons/housing_vrd_fur_hlabed002.dds',
[54163]='/esoui/art/icons/housing_vrd_fur_hlabed003.dds',
[54164]='/esoui/art/icons/housing_vrd_fur_hlabed004.dds',
[54165]='/esoui/art/icons/housing_vrd_fur_hlabed006.dds',
[54166]='/esoui/art/icons/housing_vrd_fur_hlabed007.dds',
[54167]='/esoui/art/icons/housing_vrd_fur_hlabed008.dds',
[54168]='/esoui/art/icons/housing_vrd_fur_hlabedsingle001.dds',
[54169]='/esoui/art/icons/housing_vrd_fur_hlabedsingle002.dds',
[54170]='/esoui/art/icons/housing_vrd_fur_hlabench001.dds',
[54171]='/esoui/art/icons/housing_vrd_fur_hlabench002.dds',
[54172]='/esoui/art/icons/housing_vrd_fur_hlabench003.dds',
[54173]='/esoui/art/icons/housing_vrd_fur_hlabench004.dds',
[54174]='/esoui/art/icons/housing_vrd_fur_hlabookcase001.dds',
[54175]='/esoui/art/icons/housing_vrd_fur_hlabookcasehng001.dds',
[54176]='/esoui/art/icons/housing_vrd_fur_hlabookcasehng002.dds',
[54177]='/esoui/art/icons/housing_vrd_fur_hlabookcaseshort001.dds',
[54178]='/esoui/art/icons/housing_vrd_fur_hlachair001.dds',
[54179]='/esoui/art/icons/housing_vrd_fur_hlachair002.dds',
[54180]='/esoui/art/icons/housing_vrd_fur_hlachair003.dds',
[54181]='/esoui/art/icons/housing_vrd_fur_hlachair004.dds',
[54182]='/esoui/art/icons/housing_vrd_fur_hlachair005.dds',
[54183]='/esoui/art/icons/housing_vrd_fur_hlachiminea001.dds',
[54184]='/esoui/art/icons/housing_vrd_fur_hlachinacabinet001.dds',
[54185]='/esoui/art/icons/housing_vrd_fur_hlachinacabinetdoor001.dds',
[54186]='/esoui/art/icons/housing_vrd_fur_hlacupboard001.dds',
[54187]='/esoui/art/icons/housing_vrd_fur_hladesktop001.dds',
[54188]='/esoui/art/icons/housing_vrd_fur_hladrawer001.dds',
[54189]='/esoui/art/icons/housing_vrd_fur_hladrawer002.dds',
[54190]='/esoui/art/icons/housing_vrd_fur_hladrawer003.dds',
[54191]='/esoui/art/icons/housing_vrd_fur_hladrawer004.dds',
[54192]='/esoui/art/icons/housing_vrd_fur_hladrawer005.dds',
[54193]='/esoui/art/icons/housing_vrd_fur_hlaendtable001.dds',
[54194]='/esoui/art/icons/housing_vrd_fur_hlaendtable002.dds',
[54195]='/esoui/art/icons/housing_vrd_fur_hlaendtable003.dds',
[54196]='/esoui/art/icons/housing_vrd_fur_hlaendtable004.dds',
[54197]='/esoui/art/icons/housing_vrd_fur_hlamerchantcaskstand001.dds',
[54198]='/esoui/art/icons/housing_vrd_fur_hlamerchantcaskstand002.dds',
[54199]='/esoui/art/icons/housing_vrd_fur_hlamerchantcentercounter001.dds',
[54200]='/esoui/art/icons/housing_vrd_fur_hlamirror001.dds',
[54201]='/esoui/art/icons/housing_vrd_fur_hlanightstand001.dds',
[54202]='/esoui/art/icons/housing_vrd_fur_hlanightstand002.dds',
[54203]='/esoui/art/icons/housing_vrd_fur_hlaoutsidestove001.dds',
[54204]='/esoui/art/icons/housing_vrd_fur_hlascreen001.dds',
[54205]='/esoui/art/icons/housing_vrd_fur_hlascreen002.dds',
[54206]='/esoui/art/icons/housing_vrd_fur_hlascreen003.dds',
[54207]='/esoui/art/icons/housing_vrd_fur_hlastrongbox001.dds',
[54208]='/esoui/art/icons/housing_vrd_fur_hlastrongbox002.dds',
[54209]='/esoui/art/icons/housing_vrd_fur_hlastrongbox003.dds',
[54210]='/esoui/art/icons/housing_vrd_fur_hlastrongbox004.dds',
[54211]='/esoui/art/icons/housing_vrd_fur_hlatable001.dds',
[54212]='/esoui/art/icons/housing_vrd_fur_hlatable002.dds',
[54213]='/esoui/art/icons/housing_vrd_fur_hlatable003.dds',
[54214]='/esoui/art/icons/housing_vrd_fur_hlatablerect001.dds',
[54215]='/esoui/art/icons/housing_vrd_fur_hlatablerect002.dds',
[54216]='/esoui/art/icons/housing_vrd_fur_hlatrunk001.dds',
[54217]='/esoui/art/icons/housing_vrd_fur_hlatrunk002.dds',
[54218]='/esoui/art/icons/housing_vrd_fur_hlawallshelf001.dds',
[54219]='/esoui/art/icons/housing_vrd_fur_hlawallshelf002.dds',
[54220]='/esoui/art/icons/housing_vrd_fur_hlawallshelflng001.dds',
[54221]='/esoui/art/icons/housing_vrd_fur_hlawallshelflng002.dds',
[54222]='/esoui/art/icons/housing_vrd_fur_hlawinerack001.dds',
[54223]='/esoui/art/icons/housing_vrd_fur_housinghlachiminea001.dds',
[54224]='/esoui/art/icons/housing_vrd_fur_telbedorganic001.dds',
[54225]='/esoui/art/icons/housing_vrd_fur_telchairorganic001.dds',
[54226]='/esoui/art/icons/housing_vrd_fur_telchairorganic002.dds',
[54227]='/esoui/art/icons/housing_vrd_fur_telchairorganic003.dds',
[54228]='/esoui/art/icons/housing_vrd_fur_telchairorganic004.dds',
[54229]='/esoui/art/icons/housing_vrd_fur_telchestorganic001.dds',
[54230]='/esoui/art/icons/housing_vrd_fur_teldeskorganic001.dds',
[54231]='/esoui/art/icons/housing_vrd_fur_telendtableorganic001.dds',
[54232]='/esoui/art/icons/housing_vrd_fur_telshelvesorganic001.dds',
[54233]='/esoui/art/icons/housing_vrd_fur_telshelvesorganic002.dds',
[54234]='/esoui/art/icons/housing_vrd_fur_telstoolorganic001.dds',
[54235]='/esoui/art/icons/housing_vrd_fur_teltableorganic001.dds',
[54236]='/esoui/art/icons/housing_vrd_fur_teltableorganic002.dds',
[54237]='/esoui/art/icons/housing_vrd_fur_vivecbed001.dds',
[54238]='/esoui/art/icons/housing_vrd_fur_vivecthrone001.dds',
[54239]='/esoui/art/icons/housing_vrd_inc_hlabath001.dds',
[54240]='/esoui/art/icons/housing_vrd_inc_hlabellow001.dds',
[54241]='/esoui/art/icons/housing_vrd_inc_hlabowl001.dds',
[54242]='/esoui/art/icons/housing_vrd_inc_hlabowl001a.dds',
[54243]='/esoui/art/icons/housing_vrd_inc_hlabowl002_empty.dds',
[54244]='/esoui/art/icons/housing_vrd_inc_hlabowl002_full.dds',
[54245]='/esoui/art/icons/housing_vrd_inc_hlabowl003_empty.dds',
[54246]='/esoui/art/icons/housing_vrd_inc_hlabowl003_full.dds',
[54247]='/esoui/art/icons/housing_vrd_inc_hlabowl004_empty.dds',
[54248]='/esoui/art/icons/housing_vrd_inc_hlabowl004_full.dds',
[54249]='/esoui/art/icons/housing_vrd_inc_hlabucket001.dds',
[54250]='/esoui/art/icons/housing_vrd_inc_hlacanister001.dds',
[54251]='/esoui/art/icons/housing_vrd_inc_hlacreaturebox001.dds',
[54252]='/esoui/art/icons/housing_vrd_inc_hlacup001_empty.dds',
[54253]='/esoui/art/icons/housing_vrd_inc_hlacup001_full.dds',
[54254]='/esoui/art/icons/housing_vrd_inc_hlacup001a_empty.dds',
[54255]='/esoui/art/icons/housing_vrd_inc_hlacup001a_full.dds',
[54256]='/esoui/art/icons/housing_vrd_inc_hlacup001b_empty.dds',
[54257]='/esoui/art/icons/housing_vrd_inc_hlacup001b_full.dds',
[54258]='/esoui/art/icons/housing_vrd_inc_hlacup001c_empty.dds',
[54259]='/esoui/art/icons/housing_vrd_inc_hlacup001c_full.dds',
[54260]='/esoui/art/icons/housing_vrd_inc_hlacup002_empty.dds',
[54261]='/esoui/art/icons/housing_vrd_inc_hlacup002_full.dds',
[54262]='/esoui/art/icons/housing_vrd_inc_hladinnerplatter001.dds',
[54263]='/esoui/art/icons/housing_vrd_inc_hlagamesetandtable002.dds',
[54264]='/esoui/art/icons/housing_vrd_inc_hlagong001.dds',
[54265]='/esoui/art/icons/housing_vrd_inc_hlaincenseburner001.dds',
[54266]='/esoui/art/icons/housing_vrd_inc_hlaincenseburner002.dds',
[54267]='/esoui/art/icons/housing_vrd_inc_hlaincenseburner003.dds',
[54268]='/esoui/art/icons/housing_vrd_inc_hlaincenseburner004.dds',
[54269]='/esoui/art/icons/housing_vrd_inc_hlaincenseburner005.dds',
[54270]='/esoui/art/icons/housing_vrd_inc_hlaincenseburning001.dds',
[54271]='/esoui/art/icons/housing_vrd_inc_hlaincensedish001.dds',
[54272]='/esoui/art/icons/housing_vrd_inc_hlaincenseholder001.dds',
[54273]='/esoui/art/icons/housing_vrd_inc_hlaincensepot001.dds',
[54274]='/esoui/art/icons/housing_vrd_inc_hlajewlerybox002.dds',
[54275]='/esoui/art/icons/housing_vrd_inc_hlaknapkinstack001.dds',
[54276]='/esoui/art/icons/housing_vrd_inc_hlaloom.dds',
[54277]='/esoui/art/icons/housing_vrd_inc_hlaplate001_empty.dds',
[54278]='/esoui/art/icons/housing_vrd_inc_hlaplate001_full.dds',
[54279]='/esoui/art/icons/housing_vrd_inc_hlaplatter001.dds',
[54280]='/esoui/art/icons/housing_vrd_inc_hlapot001.dds',
[54281]='/esoui/art/icons/housing_vrd_inc_hlarugalmalexia001.dds',
[54282]='/esoui/art/icons/housing_vrd_inc_hlarugalmalexia002.dds',
[54283]='/esoui/art/icons/housing_vrd_inc_hlarugalmalexia003.dds',
[54284]='/esoui/art/icons/housing_vrd_inc_hlarugalmalexia004.dds',
[54285]='/esoui/art/icons/housing_vrd_inc_hlaruglarge001.dds',
[54286]='/esoui/art/icons/housing_vrd_inc_hlaruglarge002.dds',
[54287]='/esoui/art/icons/housing_vrd_inc_hlaruglarge003.dds',
[54288]='/esoui/art/icons/housing_vrd_inc_hlarugplain001.dds',
[54289]='/esoui/art/icons/housing_vrd_inc_hlarugplain002.dds',
[54290]='/esoui/art/icons/housing_vrd_inc_hlarugplain003.dds',
[54291]='/esoui/art/icons/housing_vrd_inc_hlarugplain004.dds',
[54292]='/esoui/art/icons/housing_vrd_inc_hlarugplain005.dds',
[54293]='/esoui/art/icons/housing_vrd_inc_hlarugsothasil001.dds',
[54294]='/esoui/art/icons/housing_vrd_inc_hlarugsothasil002.dds',
[54295]='/esoui/art/icons/housing_vrd_inc_hlarugsothasil003.dds',
[54296]='/esoui/art/icons/housing_vrd_inc_hlarugsothasil004.dds',
[54297]='/esoui/art/icons/housing_vrd_inc_hlarugvivec001.dds',
[54298]='/esoui/art/icons/housing_vrd_inc_hlarugvivec002.dds',
[54299]='/esoui/art/icons/housing_vrd_inc_hlarugvivec003.dds',
[54300]='/esoui/art/icons/housing_vrd_inc_hlarugvivec004.dds',
[54301]='/esoui/art/icons/housing_vrd_inc_hlascrapetool001.dds',
[54302]='/esoui/art/icons/housing_vrd_inc_hlasewingbox001.dds',
[54303]='/esoui/art/icons/housing_vrd_inc_hlasmallstorage001.dds',
[54304]='/esoui/art/icons/housing_vrd_inc_hlasmallstorage002.dds',
[54305]='/esoui/art/icons/housing_vrd_inc_hlasmallstorage002a.dds',
[54306]='/esoui/art/icons/housing_vrd_inc_hlasmallstorage003.dds',
[54307]='/esoui/art/icons/housing_vrd_inc_hlasmallstorage004.dds',
[54308]='/esoui/art/icons/housing_vrd_inc_hlasteamer001.dds',
[54309]='/esoui/art/icons/housing_vrd_inc_hlatabernacle001.dds',
[54310]='/esoui/art/icons/housing_vrd_inc_hlatabernaclestone001.dds',
[54311]='/esoui/art/icons/housing_vrd_inc_hlatabernaclestone002.dds',
[54312]='/esoui/art/icons/housing_vrd_inc_hlatabernaclestone003.dds',
[54313]='/esoui/art/icons/housing_vrd_inc_hlatablerunner001.dds',
[54314]='/esoui/art/icons/housing_vrd_inc_hlatablerunner002.dds',
[54315]='/esoui/art/icons/housing_vrd_inc_hlatablerunner003.dds',
[54316]='/esoui/art/icons/housing_vrd_inc_hlatablerunner004.dds',
[54317]='/esoui/art/icons/housing_vrd_inc_hlatablerunner005.dds',
[54318]='/esoui/art/icons/housing_vrd_inc_hlatablerunner006.dds',
[54319]='/esoui/art/icons/housing_vrd_inc_hlatapestry001.dds',
[54320]='/esoui/art/icons/housing_vrd_inc_hlatapestryalmalexia001.dds',
[54321]='/esoui/art/icons/housing_vrd_inc_hlatapestryplain001.dds',
[54322]='/esoui/art/icons/housing_vrd_inc_hlatapestryplain002.dds',
[54323]='/esoui/art/icons/housing_vrd_inc_hlatapestrysothasil001.dds',
[54324]='/esoui/art/icons/housing_vrd_inc_hlatapestryvivec001.dds',
[54325]='/esoui/art/icons/housing_vrd_inc_hlateapot001.dds',
[54326]='/esoui/art/icons/housing_vrd_inc_hlatemplerunesign002.dds',
[54327]='/esoui/art/icons/housing_vrd_inc_hlaurn001.dds',
[54328]='/esoui/art/icons/housing_vrd_inc_hlaurn002.dds',
[54329]='/esoui/art/icons/housing_vrd_inc_hlaurn003.dds',
[54330]='/esoui/art/icons/housing_vrd_inc_hlaurn004.dds',
[54331]='/esoui/art/icons/housing_vrd_inc_hlaurn005.dds',
[54332]='/esoui/art/icons/housing_vrd_inc_hlawooddinnerfork001.dds',
[54333]='/esoui/art/icons/housing_vrd_inc_hlawooddinnerknife001.dds',
[54334]='/esoui/art/icons/housing_vrd_inc_hlawooddinnerspoon001.dds',
[54335]='/esoui/art/icons/housing_vrd_inc_housinghlabath002.dds',
[54336]='/esoui/art/icons/housing_vrd_inc_housinghlaboxplanter002.dds',
[54337]='/esoui/art/icons/housing_vrd_inc_housingstatueazura002.dds',
[54338]='/esoui/art/icons/housing_vrd_inc_housingstatuehircine001.dds',
[54339]='/esoui/art/icons/housing_vrd_inc_housingstatuemalacath002.dds',
[54340]='/esoui/art/icons/housing_vrd_inc_housingstatuemalacath003.dds',
[54341]='/esoui/art/icons/housing_vrd_inc_housingstatuemolagbal001.dds',
[54342]='/esoui/art/icons/housing_vrd_inc_housingstatuesheogorath001.dds',
[54343]='/esoui/art/icons/housing_vrd_inc_housingstatuevivec002.dds',
[54344]='/esoui/art/icons/housing_vrd_inc_paintingalrg001.dds',
[54345]='/esoui/art/icons/housing_vrd_inc_paintingalrg002.dds',
[54346]='/esoui/art/icons/housing_vrd_inc_paintingalrg004.dds',
[54347]='/esoui/art/icons/housing_vrd_inc_paintingamed001.dds',
[54348]='/esoui/art/icons/housing_vrd_inc_paintingasml001.dds',
[54349]='/esoui/art/icons/housing_vrd_inc_paintingblrg001.dds',
[54350]='/esoui/art/icons/housing_vrd_inc_paintingblrg002.dds',
[54351]='/esoui/art/icons/housing_vrd_inc_paintingblrg004.dds',
[54352]='/esoui/art/icons/housing_vrd_inc_paintingbmed001.dds',
[54353]='/esoui/art/icons/housing_vrd_inc_paintingbsml001.dds',
[54354]='/esoui/art/icons/housing_vrd_inc_paintingclrg001.dds',
[54355]='/esoui/art/icons/housing_vrd_inc_paintingclrg002.dds',
[54356]='/esoui/art/icons/housing_vrd_inc_paintingclrg004.dds',
[54357]='/esoui/art/icons/housing_vrd_inc_paintingcmed001.dds',
[54358]='/esoui/art/icons/housing_vrd_inc_paintingcsml001.dds',
[54359]='/esoui/art/icons/housing_vrd_inc_tapestryalrg001.dds',
[54360]='/esoui/art/icons/housing_vrd_inc_tapestryblrg001.dds',
[54361]='/esoui/art/icons/housing_vrd_inc_tapestryclrg001.dds',
[54362]='/esoui/art/icons/housing_vrd_inc_telalchemyprops001.dds',
[54363]='/esoui/art/icons/housing_vrd_inc_telalchemyprops002.dds',
[54364]='/esoui/art/icons/housing_vrd_inc_telalchemyprops003.dds',
[54365]='/esoui/art/icons/housing_vrd_inc_telalchemyprops005.dds',
[54366]='/esoui/art/icons/housing_vrd_inc_telalchemyprops006.dds',
[54367]='/esoui/art/icons/housing_vrd_inc_telalchemyprops007.dds',
[54368]='/esoui/art/icons/housing_vrd_inc_telpaintingalrgorg001.dds',
[54369]='/esoui/art/icons/housing_vrd_inc_telpaintingamedorg001.dds',
[54370]='/esoui/art/icons/housing_vrd_inc_telpaintingasmlorg001.dds',
[54371]='/esoui/art/icons/housing_vrd_inc_telpaintingblrgorg001.dds',
[54372]='/esoui/art/icons/housing_vrd_inc_telpaintingbmedorg001.dds',
[54373]='/esoui/art/icons/housing_vrd_inc_telpaintingbsmlorg001.dds',
[54374]='/esoui/art/icons/housing_vrd_inc_telpaintingclrgorg001.dds',
[54375]='/esoui/art/icons/housing_vrd_inc_telpaintingcmedorg001.dds',
[54376]='/esoui/art/icons/housing_vrd_inc_telpaintingcsmlorg001.dds',
[54377]='/esoui/art/icons/housing_vrd_inc_varhlavivectapestry001.dds',
[54378]='/esoui/art/icons/housing_vrd_lsb_ashahemmusabanner001.dds',
[54379]='/esoui/art/icons/housing_vrd_lsb_asherabenimsunbanner001.dds',
[54380]='/esoui/art/icons/housing_vrd_lsb_ashsmallbanner001.dds',
[54381]='/esoui/art/icons/housing_vrd_lsb_ashsmallbanner002.dds',
[54382]='/esoui/art/icons/housing_vrd_lsb_ashsmallbanner003.dds',
[54383]='/esoui/art/icons/housing_vrd_lsb_ashurshilakubanner001.dds',
[54384]='/esoui/art/icons/housing_vrd_lsb_ashvelothbanner001.dds',
[54385]='/esoui/art/icons/housing_vrd_lsb_ashzainabbanner001.dds',
[54386]='/esoui/art/icons/housing_vrd_lsb_hlabanneralmalexia001.dds',
[54387]='/esoui/art/icons/housing_vrd_lsb_hlabannersothasil001.dds',
[54388]='/esoui/art/icons/housing_vrd_lsb_hlabannervivec001.dds',
[54389]='/esoui/art/icons/housing_vrd_lsb_hlabraizer001.dds',
[54390]='/esoui/art/icons/housing_vrd_lsb_hlabraizer002.dds',
[54391]='/esoui/art/icons/housing_vrd_lsb_hlabraizer003.dds',
[54392]='/esoui/art/icons/housing_vrd_lsb_hlabraizer004.dds',
[54393]='/esoui/art/icons/housing_vrd_lsb_hlacandle001.dds',
[54394]='/esoui/art/icons/housing_vrd_lsb_hlacandlelabra001.dds',
[54395]='/esoui/art/icons/housing_vrd_lsb_hlacandlelabra002.dds',
[54396]='/esoui/art/icons/housing_vrd_lsb_hlacandlesconce001.dds',
[54397]='/esoui/art/icons/housing_vrd_lsb_hlacandlesconce002.dds',
[54398]='/esoui/art/icons/housing_vrd_lsb_hlacandleset001.dds',
[54399]='/esoui/art/icons/housing_vrd_lsb_hlacandleset002.dds',
[54400]='/esoui/art/icons/housing_vrd_lsb_hlacandlesolo001.dds',
[54401]='/esoui/art/icons/housing_vrd_lsb_hlacandlestand001.dds',
[54402]='/esoui/art/icons/housing_vrd_lsb_hlacandlestand002.dds',
[54403]='/esoui/art/icons/housing_vrd_lsb_hlachandelier001.dds',
[54404]='/esoui/art/icons/housing_vrd_lsb_hlalamppost002.dds',
[54405]='/esoui/art/icons/housing_vrd_lsb_hlalamppost003.dds',
[54406]='/esoui/art/icons/housing_vrd_lsb_hlalamppost004.dds',
[54407]='/esoui/art/icons/housing_vrd_lsb_hlalamppostalwayson001.dds',
[54408]='/esoui/art/icons/housing_vrd_lsb_hlalamppostalwayson002.dds',
[54409]='/esoui/art/icons/housing_vrd_lsb_hlalamppostalwayson003.dds',
[54410]='/esoui/art/icons/housing_vrd_lsb_hlalamppostalwayson004.dds',
[54411]='/esoui/art/icons/housing_vrd_lsb_hlalamppostalwayson006.dds',
[54412]='/esoui/art/icons/housing_vrd_lsb_hlalamppostalwayson007.dds',
[54413]='/esoui/art/icons/housing_vrd_lsb_hlalamppostalwayson008.dds',
[54414]='/esoui/art/icons/housing_vrd_lsb_hlalantern001.dds',
[54415]='/esoui/art/icons/housing_vrd_lsb_hlalantern002.dds',
[54416]='/esoui/art/icons/housing_vrd_lsb_hlaoillampalwayson001.dds',
[54417]='/esoui/art/icons/housing_vrd_lsb_housingmoragtongbanner001.dds',
[54418]='/esoui/art/icons/housing_vrd_lsb_housingmoragtongbanner002.dds',
[54419]='/esoui/art/icons/housing_vrd_lsb_telfloorlamp001.dds',
[54420]='/esoui/art/icons/housing_vrd_lsb_telfloorlamp002.dds',
[54421]='/esoui/art/icons/housing_vrd_lsb_telfloorlamp003.dds',
[54422]='/esoui/art/icons/housing_vrd_lsb_telfloorlamp004.dds',
[54423]='/esoui/art/icons/housing_vrd_lsb_telfloorlampblue001.dds',
[54424]='/esoui/art/icons/housing_vrd_lsb_telfloorlampyellow001.dds',
[54425]='/esoui/art/icons/housing_vrd_lsb_telfloorlampyellow002.dds',
[54426]='/esoui/art/icons/housing_vrd_lsb_telfloorlampyellow003.dds',
[54427]='/esoui/art/icons/housing_vrd_lsb_telfloorlampyellow005.dds',
[54428]='/esoui/art/icons/housing_vrd_lsb_telintsconce001.dds',
[54429]='/esoui/art/icons/housing_vrd_lsb_telintsconceyellow001.dds',
[54430]='/esoui/art/icons/housing_vrd_lsb_varhlavivecbanner001.dds',
[54431]='/esoui/art/icons/housing_vrd_lsb_witchesfestivalbannertotem001.dds',
[54432]='/esoui/art/icons/housing_vrd_str_ashyurt001.dds',
[54433]='/esoui/art/icons/housing_vrd_str_ashyurttriplecanopy001.dds',
[54434]='/esoui/art/icons/housing_vrd_str_hlabalcony001.dds',
[54435]='/esoui/art/icons/housing_vrd_str_hlabalcony002.dds',
[54436]='/esoui/art/icons/housing_vrd_str_hlafountain001.dds',
[54437]='/esoui/art/icons/housing_vrd_str_hlaharborpulley001.dds',
[54438]='/esoui/art/icons/housing_vrd_str_hlamilemarker001.dds',
[54439]='/esoui/art/icons/housing_vrd_str_hlawell003.dds',
[54440]='/esoui/art/icons/housing_vrd_str_hlawell004.dds',
[54441]='/esoui/art/icons/housing_vrd_str_housingtelsimpledoor001.dds',
[54442]='/esoui/art/icons/housing_vrd_str_housingvivbrazier001.dds',
[54443]='/esoui/art/icons/housing_vrd_str_housingvivdivpool001.dds',
[54444]='/esoui/art/icons/housing_vrd_str_housingvivrelief001.dds',
[54445]='/esoui/art/icons/housing_vrd_str_housingvivrelief002.dds',
[54446]='/esoui/art/icons/housing_vrd_str_telsimpledoorframe002.dds',
[54447]='/esoui/art/icons/housing_vrd_str_velbarilzarspuzzle002.dds',
[54448]='/esoui/art/icons/housing_vrd_str_vivcantonconbitslightingpost001.dds',
[54449]='/esoui/art/icons/housing_vrd_str_vivhandplaque001.dds',
[54450]='/esoui/art/icons/housing_vrd_str_vivseal001.dds',
[54451]='/esoui/art/icons/housing_vrd_waf_hlasidewalk001.dds',
[54452]='/esoui/art/icons/housing_vrd_waf_hlasidewalkcorner001.dds',
[54453]='/esoui/art/icons/housing_vrd_waf_hlasidewalkstairs001.dds',
[54454]='/esoui/art/icons/housing_vrd_waf_hlawall002.dds',
[54455]='/esoui/art/icons/housing_vrd_waf_hlawalldivider001.dds',
[54456]='/esoui/art/icons/housing_vrd_waf_hlawallssmallpost001.dds',
[54457]='/esoui/art/icons/housing_watersedge001.dds',
[54458]='/esoui/art/icons/housing_willowpondhaven001.dds',
[54459]='/esoui/art/icons/housing_witcheshut.dds',
[54460]='/esoui/art/icons/housing_wrothgar_ruins.dds',
[54461]='/esoui/art/icons/housing_zhankhajcrest001.dds',
[54462]='/esoui/art/icons/hsg_galaxy_01.dds',
[54463]='/esoui/art/icons/hsg_houseguest_blacksmith.dds',
[54464]='/esoui/art/icons/hsg_houseguest_erilthel.dds',
[54465]='/esoui/art/icons/hsg_housguest_stibbons.dds',
[54466]='/esoui/art/icons/hsg_pilgrimsrest.dds',
[54467]='/esoui/art/icons/icon_1handed.dds',
[54468]='/esoui/art/icons/icon_1handplusrune.dds',
[54469]='/esoui/art/icons/icon_2handed.dds',
[54470]='/esoui/art/icons/icon_alliancepoints.dds',
[54471]='/esoui/art/icons/icon_amulet_01.dds',
[54472]='/esoui/art/icons/icon_bows.dds',
[54473]='/esoui/art/icons/icon_dlc_u23.dds',
[54474]='/esoui/art/icons/icon_dualwield.dds',
[54475]='/esoui/art/icons/icon_experience.dds',
[54476]='/esoui/art/icons/icon_firestaff.dds',
[54477]='/esoui/art/icons/icon_icestaff.dds',
[54478]='/esoui/art/icons/icon_interupt.dds',
[54479]='/esoui/art/icons/icon_jewelrycrafting_symbol.dds',
[54480]='/esoui/art/icons/icon_keys.dds',
[54481]='/esoui/art/icons/icon_lightningstaff.dds',
[54482]='/esoui/art/icons/icon_lmb.dds',
[54483]='/esoui/art/icons/icon_lmbrmb.dds',
[54484]='/esoui/art/icons/icon_missing.dds',
[54485]='/esoui/art/icons/icon_rmb.dds',
[54486]='/esoui/art/icons/icon_telvarstone.dds',
[54487]='/esoui/art/icons/icon_u24_dlc.dds',
[54488]='/esoui/art/icons/icon_u27_dlc.dds',
[54489]='/esoui/art/icons/icon_u28-dlc.dds',
[54490]='/esoui/art/icons/icon_u29-dlc.dds',
[54491]='/esoui/art/icons/icon_u30-dlc.dds',
[54492]='/esoui/art/icons/icon_u31_dlc.dds',
[54493]='/esoui/art/icons/icon_u33_dlc.dds',
[54494]='/esoui/art/icons/icon_u34_dlc.dds',
[54495]='/esoui/art/icons/icon_u35-dlc.dds',
[54496]='/esoui/art/icons/icon_u36_dlc.dds',
[54497]='/esoui/art/icons/icon_u41_dlc.dds',
[54498]='/esoui/art/icons/icon_verse_defense_defensivemaneuver.dds',
[54499]='/esoui/art/icons/icon_verse_defense_enhancedremedy.dds',
[54500]='/esoui/art/icons/icon_verse_defense_enticingpurveyor.dds',
[54501]='/esoui/art/icons/icon_verse_defense_fortifieddexterity.dds',
[54502]='/esoui/art/icons/icon_verse_defense_headondefense.dds',
[54503]='/esoui/art/icons/icon_verse_defense_proximitydilution.dds',
[54504]='/esoui/art/icons/icon_verse_defense_reactivecurse.dds',
[54505]='/esoui/art/icons/icon_verse_defense_rebirth.dds',
[54506]='/esoui/art/icons/icon_verse_defense_redoubt.dds',
[54507]='/esoui/art/icons/icon_verse_defense_regeneratingbastion.dds',
[54508]='/esoui/art/icons/icon_verse_defense_restorativeimmunity.dds',
[54509]='/esoui/art/icons/icon_verse_defense_reverberatingbonds.dds',
[54510]='/esoui/art/icons/icon_verse_defense_shackledresolve.dds',
[54511]='/esoui/art/icons/icon_verse_defense_siphoningvigor.dds',
[54512]='/esoui/art/icons/icon_verse_defense_transformation_iceavatar.dds',
[54513]='/esoui/art/icons/icon_verse_defense_transfusion.dds',
[54514]='/esoui/art/icons/icon_verse_offense_armorshred.dds',
[54515]='/esoui/art/icons/icon_verse_offense_assaultmastery.dds',
[54516]='/esoui/art/icons/icon_verse_offense_augmentedareas.dds',
[54517]='/esoui/art/icons/icon_verse_offense_classbrilliance.dds',
[54518]='/esoui/art/icons/icon_verse_offense_colddemise.dds',
[54519]='/esoui/art/icons/icon_verse_offense_divergence.dds',
[54520]='/esoui/art/icons/icon_verse_offense_exsanguinate.dds',
[54521]='/esoui/art/icons/icon_verse_offense_flameaura.dds',
[54522]='/esoui/art/icons/icon_verse_offense_frenziedzeal.dds',
[54523]='/esoui/art/icons/icon_verse_offense_guardianofdecay.dds',
[54524]='/esoui/art/icons/icon_verse_offense_guildsuperiority.dds',
[54525]='/esoui/art/icons/icon_verse_offense_orbitingechoes.dds',
[54526]='/esoui/art/icons/icon_verse_offense_plagueexpulsion.dds',
[54527]='/esoui/art/icons/icon_verse_offense_swiftgale.dds',
[54528]='/esoui/art/icons/icon_verse_offense_transformation_werewolfbehemoth.dds',
[54529]='/esoui/art/icons/icon_verse_offense_weaponsupremacy.dds',
[54530]='/esoui/art/icons/icon_verse_offense_worldprowess.dds',
[54531]='/esoui/art/icons/icon_verse_utility_bountifulresources.dds',
[54532]='/esoui/art/icons/icon_verse_utility_fortress.dds',
[54533]='/esoui/art/icons/icon_verse_utility_gildedsleight.dds',
[54534]='/esoui/art/icons/icon_verse_utility_glamorousscholar.dds',
[54535]='/esoui/art/icons/icon_verse_utility_intensifyhealth.dds',
[54536]='/esoui/art/icons/icon_verse_utility_intensifymagicka.dds',
[54537]='/esoui/art/icons/icon_verse_utility_intensifystamina.dds',
[54538]='/esoui/art/icons/icon_verse_utility_mightybash.dds',
[54539]='/esoui/art/icons/icon_verse_utility_surgeofmagicka.dds',
[54540]='/esoui/art/icons/icon_verse_utility_surgeofstamina.dds',
[54541]='/esoui/art/icons/icon_verse_utility_tomeshellpurveyor.dds',
[54542]='/esoui/art/icons/icon_verse_utility_transformation_ironatronach.dds',
[54543]='/esoui/art/icons/icon_vision_defense_armoredshell.dds',
[54544]='/esoui/art/icons/icon_vision_defense_bolsteredmending.dds',
[54545]='/esoui/art/icons/icon_vision_defense_crystallinefortification.dds',
[54546]='/esoui/art/icons/icon_vision_defense_curativevigor.dds',
[54547]='/esoui/art/icons/icon_vision_defense_effortlessacrobatics.dds',
[54548]='/esoui/art/icons/icon_vision_defense_energizedsalve.dds',
[54549]='/esoui/art/icons/icon_vision_defense_ferociousfortification.dds',
[54550]='/esoui/art/icons/icon_vision_defense_hardenedward.dds',
[54551]='/esoui/art/icons/icon_vision_defense_heartyhaleness.dds',
[54552]='/esoui/art/icons/icon_vision_defense_preservingaegis.dds',
[54553]='/esoui/art/icons/icon_vision_defense_refinedrestoration.dds',
[54554]='/esoui/art/icons/icon_vision_defense_retainingendurance.dds',
[54555]='/esoui/art/icons/icon_vision_defense_scorchingfortification.dds',
[54556]='/esoui/art/icons/icon_vision_defense_sorcerousbulwark.dds',
[54557]='/esoui/art/icons/icon_vision_defense_sustainedprotection.dds',
[54558]='/esoui/art/icons/icon_vision_defense_sweepingguard.dds',
[54559]='/esoui/art/icons/icon_vision_offense_adherentcarnage.dds',
[54560]='/esoui/art/icons/icon_vision_offense_augmentedharm.dds',
[54561]='/esoui/art/icons/icon_vision_offense_brawlingadvantage.dds',
[54562]='/esoui/art/icons/icon_vision_offense_brawlingblitz.dds',
[54563]='/esoui/art/icons/icon_vision_offense_crystallinestrikes.dds',
[54564]='/esoui/art/icons/icon_vision_offense_ferociousstrikes.dds',
[54565]='/esoui/art/icons/icon_vision_offense_hammeringblows.dds',
[54566]='/esoui/art/icons/icon_vision_offense_intensifiedsphere.dds',
[54567]='/esoui/art/icons/icon_vision_offense_magnifieddestruction.dds',
[54568]='/esoui/art/icons/icon_vision_offense_piercingperfection.dds',
[54569]='/esoui/art/icons/icon_vision_offense_scorchingstrikes.dds',
[54570]='/esoui/art/icons/icon_vision_offense_talismanicedge.dds',
[54571]='/esoui/art/icons/icon_vision_offense_talismanicrush.dds',
[54572]='/esoui/art/icons/icon_vision_offense_thumpingthaumaturgy.dds',
[54573]='/esoui/art/icons/icon_vision_offense_unyieldingfocus.dds',
[54574]='/esoui/art/icons/icon_vision_offense_woundingprowess.dds',
[54575]='/esoui/art/icons/icon_vision_utility_crystallinesupport.dds',
[54576]='/esoui/art/icons/icon_vision_utility_extendedfavor.dds',
[54577]='/esoui/art/icons/icon_vision_utility_ferocioussupport.dds',
[54578]='/esoui/art/icons/icon_vision_utility_goldentouch.dds',
[54579]='/esoui/art/icons/icon_vision_utility_illustriousenchants.dds',
[54580]='/esoui/art/icons/icon_vision_utility_mightymagicka.dds',
[54581]='/esoui/art/icons/icon_vision_utility_mightystamina.dds',
[54582]='/esoui/art/icons/icon_vision_utility_morasgift.dds',
[54583]='/esoui/art/icons/icon_vision_utility_revivifyingmagicka.dds',
[54584]='/esoui/art/icons/icon_vision_utility_revivifyingstamina.dds',
[54585]='/esoui/art/icons/icon_vision_utility_scorchingsupport.dds',
[54586]='/esoui/art/icons/icon_vision_utility_swellingdaze.dds',
[54587]='/esoui/art/icons/icon_vision_utility_trainingexpertise.dds',
[54588]='/esoui/art/icons/icon_vision_utility_untoldreadiness.dds',
[54589]='/esoui/art/icons/icon_vision_utility_viciouspoisons.dds',
[54590]='/esoui/art/icons/icon_writvoucher.dds',
[54591]='/esoui/art/icons/icon64mrf_leaf.dds',
[54592]='/esoui/art/icons/icon64mrf_sanguinerose.dds',
[54593]='/esoui/art/icons/icon64mrk_leaf.dds',
[54594]='/esoui/art/icons/icon64mrk_sanguinerose.dds',
[54595]='/esoui/art/icons/icon64sko_graceofgreen.dds',
[54596]='/esoui/art/icons/indrikberry_crimson1.dds',
[54597]='/esoui/art/icons/indrikberry_crimson2.dds',
[54598]='/esoui/art/icons/indrikberry_crimson3.dds',
[54599]='/esoui/art/icons/indrikberry_crimson4.dds',
[54600]='/esoui/art/icons/indrikberry_dawnwood1.dds',
[54601]='/esoui/art/icons/indrikberry_dawnwood2.dds',
[54602]='/esoui/art/icons/indrikberry_dawnwood3.dds',
[54603]='/esoui/art/icons/indrikberry_dawnwood4.dds',
[54604]='/esoui/art/icons/indrikberry_icebreath1.dds',
[54605]='/esoui/art/icons/indrikberry_icebreath2.dds',
[54606]='/esoui/art/icons/indrikberry_icebreath3.dds',
[54607]='/esoui/art/icons/indrikberry_icebreath4.dds',
[54608]='/esoui/art/icons/indrikberry_luminous_1.dds',
[54609]='/esoui/art/icons/indrikberry_luminous_2.dds',
[54610]='/esoui/art/icons/indrikberry_luminous_3.dds',
[54611]='/esoui/art/icons/indrikberry_luminous_4.dds',
[54612]='/esoui/art/icons/indrikberry_mossheart1.dds',
[54613]='/esoui/art/icons/indrikberry_mossheart2.dds',
[54614]='/esoui/art/icons/indrikberry_mossheart3.dds',
[54615]='/esoui/art/icons/indrikberry_mossheart4.dds',
[54616]='/esoui/art/icons/indrikberry_onyx1.dds',
[54617]='/esoui/art/icons/indrikberry_onyx2.dds',
[54618]='/esoui/art/icons/indrikberry_onyx3.dds',
[54619]='/esoui/art/icons/indrikberry_onyx4.dds',
[54620]='/esoui/art/icons/indrikberry_puresnow1.dds',
[54621]='/esoui/art/icons/indrikberry_puresnow2.dds',
[54622]='/esoui/art/icons/indrikberry_puresnow3.dds',
[54623]='/esoui/art/icons/indrikberry_puresnow4.dds',
[54624]='/esoui/art/icons/indrikberry_spectrel1.dds',
[54625]='/esoui/art/icons/indrikberry_spectrel2.dds',
[54626]='/esoui/art/icons/indrikberry_spectrel3.dds',
[54627]='/esoui/art/icons/indrikberry_spectrel4.dds',
[54628]='/esoui/art/icons/indrikfeather_bewitched.dds',
[54629]='/esoui/art/icons/indrikfeather_fabricated.dds',
[54630]='/esoui/art/icons/indrikfeather_frozen.dds',
[54631]='/esoui/art/icons/indrikfeather_undaunted.dds',
[54632]='/esoui/art/icons/internal/ability_internal_1.dds',
[54633]='/esoui/art/icons/internal/ability_internal_2.dds',
[54634]='/esoui/art/icons/internal/ability_internal_3.dds',
[54635]='/esoui/art/icons/internal/ability_internal_4.dds',
[54636]='/esoui/art/icons/internal/ability_internal_5.dds',
[54637]='/esoui/art/icons/internal/ability_internal_6.dds',
[54638]='/esoui/art/icons/internal/ability_internal_7.dds',
[54639]='/esoui/art/icons/internal/ability_internal_8.dds',
[54640]='/esoui/art/icons/internal/ability_internal_9.dds',
[54641]='/esoui/art/icons/internal/ability_internal_black.dds',
[54642]='/esoui/art/icons/internal/ability_internal_cyan.dds',
[54643]='/esoui/art/icons/internal/ability_internal_gmmovement.dds',
[54644]='/esoui/art/icons/internal/ability_internal_green.dds',
[54645]='/esoui/art/icons/internal/ability_internal_noaggro.dds',
[54646]='/esoui/art/icons/internal/ability_internal_nocost.dds',
[54647]='/esoui/art/icons/internal/ability_internal_nonexistant.dds',
[54648]='/esoui/art/icons/internal/ability_internal_nopk.dds',
[54649]='/esoui/art/icons/internal/ability_internal_orange.dds',
[54650]='/esoui/art/icons/internal/ability_internal_pink.dds',
[54651]='/esoui/art/icons/item_alchemy_crate.dds',
[54652]='/esoui/art/icons/item_alchemy_sack.dds',
[54653]='/esoui/art/icons/item_antiquity_runebound_tome.dds',
[54654]='/esoui/art/icons/item_arcanist_class_crate.dds',
[54655]='/esoui/art/icons/item_blacksmithing_crate.dds',
[54656]='/esoui/art/icons/item_blacksmithing_sack_brief.dds',
[54657]='/esoui/art/icons/item_coin_of_illusory_riches.dds',
[54658]='/esoui/art/icons/item_collectible_runebound_tome.dds',
[54659]='/esoui/art/icons/item_dragonnknight_class_crate.dds',
[54660]='/esoui/art/icons/item_enchanting_crate.dds',
[54661]='/esoui/art/icons/item_enchanting_sack.dds',
[54662]='/esoui/art/icons/item_fragment_runebound_tome.dds',
[54663]='/esoui/art/icons/item_generic_coinbag.dds',
[54664]='/esoui/art/icons/item_grimoire_1hander.dds',
[54665]='/esoui/art/icons/item_grimoire_2hander.dds',
[54666]='/esoui/art/icons/item_grimoire_assault.dds',
[54667]='/esoui/art/icons/item_grimoire_bow.dds',
[54668]='/esoui/art/icons/item_grimoire_dualwield.dds',
[54669]='/esoui/art/icons/item_grimoire_fightersguild.dds',
[54670]='/esoui/art/icons/item_grimoire_ink.dds',
[54671]='/esoui/art/icons/item_grimoire_magesguild.dds',
[54672]='/esoui/art/icons/item_grimoire_soulmagic1.dds',
[54673]='/esoui/art/icons/item_grimoire_soulmagic2.dds',
[54674]='/esoui/art/icons/item_grimoire_staffdestro.dds',
[54675]='/esoui/art/icons/item_grimoire_staffresto.dds',
[54676]='/esoui/art/icons/item_grimoire_support.dds',
[54677]='/esoui/art/icons/item_heavy_armor_crate.dds',
[54678]='/esoui/art/icons/item_jewelrycrafting_crate.dds',
[54679]='/esoui/art/icons/item_jewelrycrafting_sack.dds',
[54680]='/esoui/art/icons/item_light_armor_crate.dds',
[54681]='/esoui/art/icons/item_map_runebound_tome.dds',
[54682]='/esoui/art/icons/item_medium_armor_crate.dds',
[54683]='/esoui/art/icons/item_monster_mask_crate.dds',
[54684]='/esoui/art/icons/item_monster_shoulder_crate.dds',
[54685]='/esoui/art/icons/item_necromancer_class_crate.dds',
[54686]='/esoui/art/icons/item_nightblade_class_crate.dds',
[54687]='/esoui/art/icons/item_outfit_scraps.dds',
[54688]='/esoui/art/icons/item_page_runebound_tome.dds',
[54689]='/esoui/art/icons/item_provisioning_crate.dds',
[54690]='/esoui/art/icons/item_provisioning_sack.dds',
[54691]='/esoui/art/icons/item_sorcerer_class_crate.dds',
[54692]='/esoui/art/icons/item_soulswornthrall.dds',
[54693]='/esoui/art/icons/item_style_page.dds',
[54694]='/esoui/art/icons/item_tailoring_crate.dds',
[54695]='/esoui/art/icons/item_tailoring_sack.dds',
[54696]='/esoui/art/icons/item_targetstonehusk.dds',
[54697]='/esoui/art/icons/item_templar_class_crate.dds',
[54698]='/esoui/art/icons/item_u24_brokenwinebottles_terrorbird.dds',
[54699]='/esoui/art/icons/item_u24_brokenwinebottles.dds',
[54700]='/esoui/art/icons/item_u24_dragonmaskelsweyr.dds',
[54701]='/esoui/art/icons/item_u24_dragonstears.dds',
[54702]='/esoui/art/icons/item_u24_huntinggroundtoken_slagged.dds',
[54703]='/esoui/art/icons/item_u24_huntinggroundtoken.dds',
[54704]='/esoui/art/icons/item_u24_moteoflifeessence.dds',
[54705]='/esoui/art/icons/item_u24_snippetofbluepoppy.dds',
[54706]='/esoui/art/icons/item_u24_terrorbirdblood.dds',
[54707]='/esoui/art/icons/item_u25_aeonstoneshard.dds',
[54708]='/esoui/art/icons/item_u25_carmineshieldsilk.dds',
[54709]='/esoui/art/icons/item_u26_defiled_oathstone.dds',
[54710]='/esoui/art/icons/item_u26_soundofsuccess.dds',
[54711]='/esoui/art/icons/item_u27_generic_triangle_bottle_black_liquid.dds',
[54712]='/esoui/art/icons/item_u27_greyhost_sigil.dds',
[54713]='/esoui/art/icons/item_u27_stonegarden_bloodknight1.dds',
[54714]='/esoui/art/icons/item_u27_stonegarden_bloodknight2.dds',
[54715]='/esoui/art/icons/item_u27_stonegarden_bloodknight3.dds',
[54716]='/esoui/art/icons/item_u27_stonegarden_gloomspore_agaric.dds',
[54717]='/esoui/art/icons/item_u28_monster_void_essence.dds',
[54718]='/esoui/art/icons/item_u34_collectible_akatosh_costume001.dds',
[54719]='/esoui/art/icons/item_u34_collectible_akatosh_costume002.dds',
[54720]='/esoui/art/icons/item_u34_collectible_akatosh_costume003.dds',
[54721]='/esoui/art/icons/item_u34_collectible_akatosh_hourglass001.dds',
[54722]='/esoui/art/icons/item_u34_collectible_akatosh_hourglass002.dds',
[54723]='/esoui/art/icons/item_u34_collectible_akatosh_hourglass003.dds',
[54724]='/esoui/art/icons/item_u34_fleet_queens_talisman.dds',
[54725]='/esoui/art/icons/item_warden_class_crate.dds',
[54726]='/esoui/art/icons/item_warriorsheart.dds',
[54727]='/esoui/art/icons/item_warriorsheartashes.dds',
[54728]='/esoui/art/icons/item_woodworking_crate.dds',
[54729]='/esoui/art/icons/item_woodworking_sack.dds',
[54730]='/esoui/art/icons/jewelrycrafting_booster_dingy_chromium.dds',
[54731]='/esoui/art/icons/jewelrycrafting_booster_dingy_iridium.dds',
[54732]='/esoui/art/icons/jewelrycrafting_booster_dingy_terne.dds',
[54733]='/esoui/art/icons/jewelrycrafting_booster_dingy_zircon.dds',
[54734]='/esoui/art/icons/jewelrycrafting_booster_raw_chromium.dds',
[54735]='/esoui/art/icons/jewelrycrafting_booster_raw_dingy_chromium.dds',
[54736]='/esoui/art/icons/jewelrycrafting_booster_raw_dingy_iridium.dds',
[54737]='/esoui/art/icons/jewelrycrafting_booster_raw_dingy_terne.dds',
[54738]='/esoui/art/icons/jewelrycrafting_booster_raw_dingy_zircon.dds',
[54739]='/esoui/art/icons/jewelrycrafting_booster_raw_iridium.dds',
[54740]='/esoui/art/icons/jewelrycrafting_booster_raw_terne.dds',
[54741]='/esoui/art/icons/jewelrycrafting_booster_raw_zircon.dds',
[54742]='/esoui/art/icons/jewelrycrafting_booster_refined_chromium.dds',
[54743]='/esoui/art/icons/jewelrycrafting_booster_refined_iridium.dds',
[54744]='/esoui/art/icons/jewelrycrafting_booster_refined_terne.dds',
[54745]='/esoui/art/icons/jewelrycrafting_booster_refined_zircon.dds',
[54746]='/esoui/art/icons/jewelrycrafting_material_raw_orpiment.dds',
[54747]='/esoui/art/icons/jewelrycrafting_material_refined_orpiment.dds',
[54748]='/esoui/art/icons/jewelrycrafting_trait_raw_antimony.dds',
[54749]='/esoui/art/icons/jewelrycrafting_trait_raw_cobalt.dds',
[54750]='/esoui/art/icons/jewelrycrafting_trait_raw_zinc.dds',
[54751]='/esoui/art/icons/jewelrycrafting_trait_refined_antimony.dds',
[54752]='/esoui/art/icons/jewelrycrafting_trait_refined_cobalt.dds',
[54753]='/esoui/art/icons/jewelrycrafting_trait_refined_dawnprism.dds',
[54754]='/esoui/art/icons/jewelrycrafting_trait_refined_zinc.dds',
[54755]='/esoui/art/icons/justice_stolen_abacus_001.dds',
[54756]='/esoui/art/icons/justice_stolen_adornment_001.dds',
[54757]='/esoui/art/icons/justice_stolen_akaviri_armistice_banquet_tray.dds',
[54758]='/esoui/art/icons/justice_stolen_alabaster_ibis.dds',
[54759]='/esoui/art/icons/justice_stolen_ball_black.dds',
[54760]='/esoui/art/icons/justice_stolen_ball_blue.dds',
[54761]='/esoui/art/icons/justice_stolen_ball_red.dds',
[54762]='/esoui/art/icons/justice_stolen_ball_white.dds',
[54763]='/esoui/art/icons/justice_stolen_ball.dds',
[54764]='/esoui/art/icons/justice_stolen_banner_001.dds',
[54765]='/esoui/art/icons/justice_stolen_banner_002.dds',
[54766]='/esoui/art/icons/justice_stolen_banner_003.dds',
[54767]='/esoui/art/icons/justice_stolen_basket_001.dds',
[54768]='/esoui/art/icons/justice_stolen_beads_001.dds',
[54769]='/esoui/art/icons/justice_stolen_bell_001.dds',
[54770]='/esoui/art/icons/justice_stolen_blanket_001.dds',
[54771]='/esoui/art/icons/justice_stolen_bloodybag_001.dds',
[54772]='/esoui/art/icons/justice_stolen_book_001.dds',
[54773]='/esoui/art/icons/justice_stolen_book_002.dds',
[54774]='/esoui/art/icons/justice_stolen_bottle_001.dds',
[54775]='/esoui/art/icons/justice_stolen_bowl_001.dds',
[54776]='/esoui/art/icons/justice_stolen_box_001.dds',
[54777]='/esoui/art/icons/justice_stolen_brass_monkey.dds',
[54778]='/esoui/art/icons/justice_stolen_burial_mannequin_of_calarthor_camoran.dds',
[54779]='/esoui/art/icons/justice_stolen_cage_001.dds',
[54780]='/esoui/art/icons/justice_stolen_cameo_001.dds',
[54781]='/esoui/art/icons/justice_stolen_candle_001.dds',
[54782]='/esoui/art/icons/justice_stolen_candlestick_holder_001.dds',
[54783]='/esoui/art/icons/justice_stolen_cape_001.dds',
[54784]='/esoui/art/icons/justice_stolen_carved_wooden_leg.dds',
[54785]='/esoui/art/icons/justice_stolen_case_001.dds',
[54786]='/esoui/art/icons/justice_stolen_catdoll_flamm.dds',
[54787]='/esoui/art/icons/justice_stolen_catdoll_goth.dds',
[54788]='/esoui/art/icons/justice_stolen_catdoll_seattle.dds',
[54789]='/esoui/art/icons/justice_stolen_catdoll_wheat.dds',
[54790]='/esoui/art/icons/justice_stolen_catdoll.dds',
[54791]='/esoui/art/icons/justice_stolen_censer_001.dds',
[54792]='/esoui/art/icons/justice_stolen_chamberpot_001.dds',
[54793]='/esoui/art/icons/justice_stolen_clockwork_dragonfrog_firestarter.dds',
[54794]='/esoui/art/icons/justice_stolen_cloth_001.dds',
[54795]='/esoui/art/icons/justice_stolen_cloth_002.dds',
[54796]='/esoui/art/icons/justice_stolen_clothing_001.dds',
[54797]='/esoui/art/icons/justice_stolen_coin_001.dds',
[54798]='/esoui/art/icons/justice_stolen_collar_001.dds',
[54799]='/esoui/art/icons/justice_stolen_comb_001.dds',
[54800]='/esoui/art/icons/justice_stolen_contraption_001.dds',
[54801]='/esoui/art/icons/justice_stolen_coronation_decanter_of_prince-naemon.dds',
[54802]='/esoui/art/icons/justice_stolen_cup_001.dds',
[54803]='/esoui/art/icons/justice_stolen_decanter_001.dds',
[54804]='/esoui/art/icons/justice_stolen_device_001.dds',
[54805]='/esoui/art/icons/justice_stolen_diagna_statuette.dds',
[54806]='/esoui/art/icons/justice_stolen_dice_001.dds',
[54807]='/esoui/art/icons/justice_stolen_divad_hundings_dribble_bowl.dds',
[54808]='/esoui/art/icons/justice_stolen_doll_001.dds',
[54809]='/esoui/art/icons/justice_stolen_doll_002.dds',
[54810]='/esoui/art/icons/justice_stolen_egg_001.dds',
[54811]='/esoui/art/icons/justice_stolen_envelope_001.dds',
[54812]='/esoui/art/icons/justice_stolen_equipment_001.dds',
[54813]='/esoui/art/icons/justice_stolen_feather_001_empty.dds',
[54814]='/esoui/art/icons/justice_stolen_feather_001.dds',
[54815]='/esoui/art/icons/justice_stolen_figurine_001.dds',
[54816]='/esoui/art/icons/justice_stolen_flask_001.dds',
[54817]='/esoui/art/icons/justice_stolen_food_001.dds',
[54818]='/esoui/art/icons/justice_stolen_fork_001.dds',
[54819]='/esoui/art/icons/justice_stolen_furniture_001.dds',
[54820]='/esoui/art/icons/justice_stolen_game_001.dds',
[54821]='/esoui/art/icons/justice_stolen_gava_ink_pen.dds',
[54822]='/esoui/art/icons/justice_stolen_gem_001.dds',
[54823]='/esoui/art/icons/justice_stolen_gem_002.dds',
[54824]='/esoui/art/icons/justice_stolen_gildedconch_001.dds',
[54825]='/esoui/art/icons/justice_stolen_glass_bowl_001.dds',
[54826]='/esoui/art/icons/justice_stolen_glass_bowl_002.dds',
[54827]='/esoui/art/icons/justice_stolen_goblet_001.dds',
[54828]='/esoui/art/icons/justice_stolen_golden_toebells.dds',
[54829]='/esoui/art/icons/justice_stolen_gourd.dds',
[54830]='/esoui/art/icons/justice_stolen_hair_001.dds',
[54831]='/esoui/art/icons/justice_stolen_hairball_spittoon_of_darloc_brae.dds',
[54832]='/esoui/art/icons/justice_stolen_hairbrush.dds',
[54833]='/esoui/art/icons/justice_stolen_half_digested_adventurers_backpack.dds',
[54834]='/esoui/art/icons/justice_stolen_half_digested_document_pouch.dds',
[54835]='/esoui/art/icons/justice_stolen_harness_001.dds',
[54836]='/esoui/art/icons/justice_stolen_hat_001.dds',
[54837]='/esoui/art/icons/justice_stolen_horn_001.dds',
[54838]='/esoui/art/icons/justice_stolen_horseshoe_001.dds',
[54839]='/esoui/art/icons/justice_stolen_hourglass_001.dds',
[54840]='/esoui/art/icons/justice_stolen_inkwell_001.dds',
[54841]='/esoui/art/icons/justice_stolen_instrument_001.dds',
[54842]='/esoui/art/icons/justice_stolen_jar_001.dds',
[54843]='/esoui/art/icons/justice_stolen_jug_001.dds',
[54844]='/esoui/art/icons/justice_stolen_juggling_clubs.dds',
[54845]='/esoui/art/icons/justice_stolen_key_001.dds',
[54846]='/esoui/art/icons/justice_stolen_key_002.dds',
[54847]='/esoui/art/icons/justice_stolen_king_dumacs_royal_latrine_cloth_roll.dds',
[54848]='/esoui/art/icons/justice_stolen_king_farangels_unpublished_ode_to_wayrest.dds',
[54849]='/esoui/art/icons/justice_stolen_king_jorunns_automatic_cheesewheel_vivisector.dds',
[54850]='/esoui/art/icons/justice_stolen_lamp_001.dds',
[54851]='/esoui/art/icons/justice_stolen_lantern_001.dds',
[54852]='/esoui/art/icons/justice_stolen_lens_001.dds',
[54853]='/esoui/art/icons/justice_stolen_letter_001.dds',
[54854]='/esoui/art/icons/justice_stolen_lodestone_bowling_balls.dds',
[54855]='/esoui/art/icons/justice_stolen_map_001.dds',
[54856]='/esoui/art/icons/justice_stolen_mask_full_001.dds',
[54857]='/esoui/art/icons/justice_stolen_mask_half_001.dds',
[54858]='/esoui/art/icons/justice_stolen_mat_001.dds',
[54859]='/esoui/art/icons/justice_stolen_measures_001.dds',
[54860]='/esoui/art/icons/justice_stolen_mehrunesrazor_base.dds',
[54861]='/esoui/art/icons/justice_stolen_miniature_lighthouse.dds',
[54862]='/esoui/art/icons/justice_stolen_minicleaver_base_03.dds',
[54863]='/esoui/art/icons/justice_stolen_mirror_001.dds',
[54864]='/esoui/art/icons/justice_stolen_mounted_flightless_bird.dds',
[54865]='/esoui/art/icons/justice_stolen_nauticalwaystone.dds',
[54866]='/esoui/art/icons/justice_stolen_needle_001.dds',
[54867]='/esoui/art/icons/justice_stolen_net_001.dds',
[54868]='/esoui/art/icons/justice_stolen_obsidianpieces.dds',
[54869]='/esoui/art/icons/justice_stolen_painting_001.dds',
[54870]='/esoui/art/icons/justice_stolen_pan_001.dds',
[54871]='/esoui/art/icons/justice_stolen_paperweight_001.dds',
[54872]='/esoui/art/icons/justice_stolen_paperwithdrawing.dds',
[54873]='/esoui/art/icons/justice_stolen_parasol_001.dds',
[54874]='/esoui/art/icons/justice_stolen_parchment_001.dds',
[54875]='/esoui/art/icons/justice_stolen_pillow_001.dds',
[54876]='/esoui/art/icons/justice_stolen_pipe_001.dds',
[54877]='/esoui/art/icons/justice_stolen_pirate_ship_model.dds',
[54878]='/esoui/art/icons/justice_stolen_plants_001.dds',
[54879]='/esoui/art/icons/justice_stolen_plate_001.dds',
[54880]='/esoui/art/icons/justice_stolen_platinum_pen_knife.dds',
[54881]='/esoui/art/icons/justice_stolen_portrait_001.dds',
[54882]='/esoui/art/icons/justice_stolen_portrait_002.dds',
[54883]='/esoui/art/icons/justice_stolen_pot_001.dds',
[54884]='/esoui/art/icons/justice_stolen_pottery_001.dds',
[54885]='/esoui/art/icons/justice_stolen_pouch_001.dds',
[54886]='/esoui/art/icons/justice_stolen_pouch_002.dds',
[54887]='/esoui/art/icons/justice_stolen_pouch_003.dds',
[54888]='/esoui/art/icons/justice_stolen_prince_hubalajads_trash_urn.dds',
[54889]='/esoui/art/icons/justice_stolen_princess_rayelles_halfhearted_love_letters.dds',
[54890]='/esoui/art/icons/justice_stolen_prop_ash_bear_skull.dds',
[54891]='/esoui/art/icons/justice_stolen_prop_calarthor_burial_armor.dds',
[54892]='/esoui/art/icons/justice_stolen_prop_darloc_arms.dds',
[54893]='/esoui/art/icons/justice_stolen_prop_dumacs_banner.dds',
[54894]='/esoui/art/icons/justice_stolen_prop_dwarven_tuner.dds',
[54895]='/esoui/art/icons/justice_stolen_prop_farangels_ode.dds',
[54896]='/esoui/art/icons/justice_stolen_prop_fiirgarion_harp.dds',
[54897]='/esoui/art/icons/justice_stolen_prop_first_eggmaster_idol.dds',
[54898]='/esoui/art/icons/justice_stolen_prop_honrichs_ceremonial_armor.dds',
[54899]='/esoui/art/icons/justice_stolen_prop_hubalajads_urn.dds',
[54900]='/esoui/art/icons/justice_stolen_prop_hundings_drinking_bowl.dds',
[54901]='/esoui/art/icons/justice_stolen_prop_lillandril_sylph_mead.dds',
[54902]='/esoui/art/icons/justice_stolen_prop_plant_wear_book_set.dds',
[54903]='/esoui/art/icons/justice_stolen_prop_royal_carpet.dds',
[54904]='/esoui/art/icons/justice_stolen_prop_saint_jhoanne_bones.dds',
[54905]='/esoui/art/icons/justice_stolen_prop_sesnits_paperweight.dds',
[54906]='/esoui/art/icons/justice_stolen_raven_dirennis_inflammable_rug.dds',
[54907]='/esoui/art/icons/justice_stolen_riding_crop_001.dds',
[54908]='/esoui/art/icons/justice_stolen_ring_001.dds',
[54909]='/esoui/art/icons/justice_stolen_rollofpaper_1.dds',
[54910]='/esoui/art/icons/justice_stolen_rope_001.dds',
[54911]='/esoui/art/icons/justice_stolen_sack_001.dds',
[54912]='/esoui/art/icons/justice_stolen_saddle_001.dds',
[54913]='/esoui/art/icons/justice_stolen_scroll_001.dds',
[54914]='/esoui/art/icons/justice_stolen_seal_001.dds',
[54915]='/esoui/art/icons/justice_stolen_shaman_chirahs_devotion_shovel.dds',
[54916]='/esoui/art/icons/justice_stolen_skull_001.dds',
[54917]='/esoui/art/icons/justice_stolen_slaughterfish_grappel.dds',
[54918]='/esoui/art/icons/justice_stolen_sling_001.dds',
[54919]='/esoui/art/icons/justice_stolen_spoon_001.dds',
[54920]='/esoui/art/icons/justice_stolen_spriggan_hoop_base_01.dds',
[54921]='/esoui/art/icons/justice_stolen_spyglass_001.dds',
[54922]='/esoui/art/icons/justice_stolen_statue_001.dds',
[54923]='/esoui/art/icons/justice_stolen_stein_001.dds',
[54924]='/esoui/art/icons/justice_stolen_stickwithstring.dds',
[54925]='/esoui/art/icons/justice_stolen_stone_001.dds',
[54926]='/esoui/art/icons/justice_stolen_sundial_001.dds',
[54927]='/esoui/art/icons/justice_stolen_symbol_001.dds',
[54928]='/esoui/art/icons/justice_stolen_tableware_001.dds',
[54929]='/esoui/art/icons/justice_stolen_talisman_001.dds',
[54930]='/esoui/art/icons/justice_stolen_tapestry_001.dds',
[54931]='/esoui/art/icons/justice_stolen_taxidermied_rabbit.dds',
[54932]='/esoui/art/icons/justice_stolen_tent_001.dds',
[54933]='/esoui/art/icons/justice_stolen_tin_001.dds',
[54934]='/esoui/art/icons/justice_stolen_token_001.dds',
[54935]='/esoui/art/icons/justice_stolen_tool_001.dds',
[54936]='/esoui/art/icons/justice_stolen_tooth_001.dds',
[54937]='/esoui/art/icons/justice_stolen_toy_001.dds',
[54938]='/esoui/art/icons/justice_stolen_tray_001.dds',
[54939]='/esoui/art/icons/justice_stolen_treethane_niriels_living_plant_wear_book_set.dds',
[54940]='/esoui/art/icons/justice_stolen_trinket.dds',
[54941]='/esoui/art/icons/justice_stolen_trollhead_base.dds',
[54942]='/esoui/art/icons/justice_stolen_trophy_001.dds',
[54943]='/esoui/art/icons/justice_stolen_tube_001.dds',
[54944]='/esoui/art/icons/justice_stolen_tube_002.dds',
[54945]='/esoui/art/icons/justice_stolen_tube_003.dds',
[54946]='/esoui/art/icons/justice_stolen_tuneless_harp_of_fiirgarion_the_bard.dds',
[54947]='/esoui/art/icons/justice_stolen_tweezers.dds',
[54948]='/esoui/art/icons/justice_stolen_unique_abetment_medallion.dds',
[54949]='/esoui/art/icons/justice_stolen_unique_almalexia_lock.dds',
[54950]='/esoui/art/icons/justice_stolen_unique_ashpit_bone.dds',
[54951]='/esoui/art/icons/justice_stolen_unique_ashpit_vial.dds',
[54952]='/esoui/art/icons/justice_stolen_unique_attunement_sphere.dds',
[54953]='/esoui/art/icons/justice_stolen_unique_auriels_quiver.dds',
[54954]='/esoui/art/icons/justice_stolen_unique_bats_medallion.dds',
[54955]='/esoui/art/icons/justice_stolen_unique_bendu_oles_sextant.dds',
[54956]='/esoui/art/icons/justice_stolen_unique_black_drake_stamp.dds',
[54957]='/esoui/art/icons/justice_stolen_unique_burial_urn.dds',
[54958]='/esoui/art/icons/justice_stolen_unique_camlorn_flag.dds',
[54959]='/esoui/art/icons/justice_stolen_unique_champion_baldric.dds',
[54960]='/esoui/art/icons/justice_stolen_unique_clockwork_map_001.dds',
[54961]='/esoui/art/icons/justice_stolen_unique_crimson_ticket.dds',
[54962]='/esoui/art/icons/justice_stolen_unique_daedric_whispers_phial.dds',
[54963]='/esoui/art/icons/justice_stolen_unique_deathbringer_facepaint.dds',
[54964]='/esoui/art/icons/justice_stolen_unique_donels_beard_shavings.dds',
[54965]='/esoui/art/icons/justice_stolen_unique_dragon_claw.dds',
[54966]='/esoui/art/icons/justice_stolen_unique_dragonguard_burial_mask.dds',
[54967]='/esoui/art/icons/justice_stolen_unique_dwemer_diagram.dds',
[54968]='/esoui/art/icons/justice_stolen_unique_dwemer_mountain_standard.dds',
[54969]='/esoui/art/icons/justice_stolen_unique_dwemer_puzzle_cube.dds',
[54970]='/esoui/art/icons/justice_stolen_unique_dwemer_schematics.dds',
[54971]='/esoui/art/icons/justice_stolen_unique_eldergleam_amber.dds',
[54972]='/esoui/art/icons/justice_stolen_unique_feather_multi_color.dds',
[54973]='/esoui/art/icons/justice_stolen_unique_first_mane_hairbrush.dds',
[54974]='/esoui/art/icons/justice_stolen_unique_forgemasters_medallion.dds',
[54975]='/esoui/art/icons/justice_stolen_unique_gilded_skull.dds',
[54976]='/esoui/art/icons/justice_stolen_unique_golden_era_lantern.dds',
[54977]='/esoui/art/icons/justice_stolen_unique_golden_saint_tooth.dds',
[54978]='/esoui/art/icons/justice_stolen_unique_heart_of_lorkhan_vein.dds',
[54979]='/esoui/art/icons/justice_stolen_unique_horker_tusk.dds',
[54980]='/esoui/art/icons/justice_stolen_unique_house_dagoth_banner.dds',
[54981]='/esoui/art/icons/justice_stolen_unique_hrolshillock_soil.dds',
[54982]='/esoui/art/icons/justice_stolen_unique_hundings_blade.dds',
[54983]='/esoui/art/icons/justice_stolen_unique_hunt_vapor_jar.dds',
[54984]='/esoui/art/icons/justice_stolen_unique_ideal_masters_shard.dds',
[54985]='/esoui/art/icons/justice_stolen_unique_jurgen_windcaller_plait.dds',
[54986]='/esoui/art/icons/justice_stolen_unique_krahjotdaan_fang.dds',
[54987]='/esoui/art/icons/justice_stolen_unique_kynes_talisman.dds',
[54988]='/esoui/art/icons/justice_stolen_unique_lamae_beolfag.dds',
[54989]='/esoui/art/icons/justice_stolen_unique_leovics_blood.dds',
[54990]='/esoui/art/icons/justice_stolen_unique_marukh_seer_inkwell.dds',
[54991]='/esoui/art/icons/justice_stolen_unique_mehrunes_razor_hilt.dds',
[54992]='/esoui/art/icons/justice_stolen_unique_morihaus_feather.dds',
[54993]='/esoui/art/icons/justice_stolen_unique_moth_pupa.dds',
[54994]='/esoui/art/icons/justice_stolen_unique_numidium_bolt.dds',
[54995]='/esoui/art/icons/justice_stolen_unique_nurnhildes_clipping.dds',
[54996]='/esoui/art/icons/justice_stolen_unique_oghma_infinium_page.dds',
[54997]='/esoui/art/icons/justice_stolen_unique_orgnum_serpent_veil.dds',
[54998]='/esoui/art/icons/justice_stolen_unique_periapt_of_elinhir.dds',
[54999]='/esoui/art/icons/justice_stolen_unique_psijic_stole.dds',
[55000]='/esoui/art/icons/justice_stolen_unique_queenfreydis_trinket.dds',
[55001]='/esoui/art/icons/justice_stolen_unique_rajhins_cup.dds',
[55002]='/esoui/art/icons/justice_stolen_unique_razor_pit_blade.dds',
[55003]='/esoui/art/icons/justice_stolen_unique_ruby_paragon.dds',
[55004]='/esoui/art/icons/justice_stolen_unique_ruby_throne_ruby.dds',
[55005]='/esoui/art/icons/justice_stolen_unique_saint_pelin_blood.dds',
[55006]='/esoui/art/icons/justice_stolen_unique_sanguine_rose_petal.dds',
[55007]='/esoui/art/icons/justice_stolen_unique_scythe_haft.dds',
[55008]='/esoui/art/icons/justice_stolen_unique_shehai_essence_box.dds',
[55009]='/esoui/art/icons/justice_stolen_unique_silvermeres_nail.dds',
[55010]='/esoui/art/icons/justice_stolen_unique_skeevers_foot.dds',
[55011]='/esoui/art/icons/justice_stolen_unique_sled_horn.dds',
[55012]='/esoui/art/icons/justice_stolen_unique_sothasils_cogwheel.dds',
[55013]='/esoui/art/icons/justice_stolen_unique_star_tooth_shard.dds',
[55014]='/esoui/art/icons/justice_stolen_unique_statuette_daedric_dog.dds',
[55015]='/esoui/art/icons/justice_stolen_unique_sunder_haft.dds',
[55016]='/esoui/art/icons/justice_stolen_unique_sword_singer_manual.dds',
[55017]='/esoui/art/icons/justice_stolen_unique_thrassian_pearls.dds',
[55018]='/esoui/art/icons/justice_stolen_unique_turtle_scute.dds',
[55019]='/esoui/art/icons/justice_stolen_unique_velothi_staff.dds',
[55020]='/esoui/art/icons/justice_stolen_unique_volendrungs_handle.dds',
[55021]='/esoui/art/icons/justice_stolen_unique_yokudan_prayer_cloth.dds',
[55022]='/esoui/art/icons/justice_stolen_urn_001.dds',
[55023]='/esoui/art/icons/justice_stolen_utensil_001.dds',
[55024]='/esoui/art/icons/justice_stolen_vase_001.dds',
[55025]='/esoui/art/icons/justice_stolen_vest_001.dds',
[55026]='/esoui/art/icons/justice_stolen_vial_001.dds',
[55027]='/esoui/art/icons/justice_stolen_waterskin_001.dds',
[55028]='/esoui/art/icons/justice_stolen_waterskin_002.dds',
[55029]='/esoui/art/icons/justice_stolen_wax_sealed_heavy_sack.dds',
[55030]='/esoui/art/icons/justice_stolen_wig_001.dds',
[55031]='/esoui/art/icons/justice_stolen_wrist_cozy_base_01.dds',
[55032]='/esoui/art/icons/justice_stolen_yokeda_sesnits_paperweights.dds',
[55033]='/esoui/art/icons/justice_stolen_ysgramors_sloadskin_wine_sack.dds',
[55034]='/esoui/art/icons/justice_swindlers_yarn.dds',
[55035]='/esoui/art/icons/justice_unique_db_001.dds',
[55036]='/esoui/art/icons/justice_unique_db_002.dds',
[55037]='/esoui/art/icons/layer-0.dds',
[55038]='/esoui/art/icons/layer-1.dds',
[55039]='/esoui/art/icons/layer-2.dds',
[55040]='/esoui/art/icons/lockpick.dds',
[55041]='/esoui/art/icons/lootcrate_atronach.dds',
[55042]='/esoui/art/icons/lootcrate_dwemer.dds',
[55043]='/esoui/art/icons/lootcrate_flameatronach.dds',
[55044]='/esoui/art/icons/lootcrate_orotwitch.dds',
[55045]='/esoui/art/icons/lootcrate_psijic.dds',
[55046]='/esoui/art/icons/lootcrate_scalecrawler.dds',
[55047]='/esoui/art/icons/lootcrate_skeletal.dds',
[55048]='/esoui/art/icons/lootcrate_wildhunt.dds',
[55049]='/esoui/art/icons/lore_book1_detail1_color1.dds',
[55050]='/esoui/art/icons/lore_book1_detail1_color2.dds',
[55051]='/esoui/art/icons/lore_book1_detail1_color3.dds',
[55052]='/esoui/art/icons/lore_book1_detail1_color4.dds',
[55053]='/esoui/art/icons/lore_book1_detail1_color5.dds',
[55054]='/esoui/art/icons/lore_book1_detail2_color1.dds',
[55055]='/esoui/art/icons/lore_book1_detail2_color2.dds',
[55056]='/esoui/art/icons/lore_book1_detail2_color3.dds',
[55057]='/esoui/art/icons/lore_book1_detail2_color4.dds',
[55058]='/esoui/art/icons/lore_book1_detail2_color5.dds',
[55059]='/esoui/art/icons/lore_book1_detail3_color1.dds',
[55060]='/esoui/art/icons/lore_book1_detail3_color2.dds',
[55061]='/esoui/art/icons/lore_book1_detail3_color3.dds',
[55062]='/esoui/art/icons/lore_book1_detail3_color4.dds',
[55063]='/esoui/art/icons/lore_book1_detail3_color5.dds',
[55064]='/esoui/art/icons/lore_book1_detail4_color1.dds',
[55065]='/esoui/art/icons/lore_book1_detail4_color2.dds',
[55066]='/esoui/art/icons/lore_book1_detail4_color3.dds',
[55067]='/esoui/art/icons/lore_book1_detail4_color4.dds',
[55068]='/esoui/art/icons/lore_book1_detail4_color5.dds',
[55069]='/esoui/art/icons/lore_book1_detail5_color1.dds',
[55070]='/esoui/art/icons/lore_book1_detail5_color2.dds',
[55071]='/esoui/art/icons/lore_book1_detail5_color3.dds',
[55072]='/esoui/art/icons/lore_book1_detail5_color4.dds',
[55073]='/esoui/art/icons/lore_book1_detail5_color5.dds',
[55074]='/esoui/art/icons/lore_book2_detail1_color1.dds',
[55075]='/esoui/art/icons/lore_book2_detail1_color2.dds',
[55076]='/esoui/art/icons/lore_book2_detail1_color3.dds',
[55077]='/esoui/art/icons/lore_book2_detail1_color4.dds',
[55078]='/esoui/art/icons/lore_book2_detail1_color5.dds',
[55079]='/esoui/art/icons/lore_book2_detail2_color1.dds',
[55080]='/esoui/art/icons/lore_book2_detail2_color2.dds',
[55081]='/esoui/art/icons/lore_book2_detail2_color3.dds',
[55082]='/esoui/art/icons/lore_book2_detail2_color4.dds',
[55083]='/esoui/art/icons/lore_book2_detail2_color5.dds',
[55084]='/esoui/art/icons/lore_book2_detail3_color1.dds',
[55085]='/esoui/art/icons/lore_book2_detail3_color2.dds',
[55086]='/esoui/art/icons/lore_book2_detail3_color3.dds',
[55087]='/esoui/art/icons/lore_book2_detail3_color4.dds',
[55088]='/esoui/art/icons/lore_book2_detail3_color5.dds',
[55089]='/esoui/art/icons/lore_book2_detail4_color1.dds',
[55090]='/esoui/art/icons/lore_book2_detail4_color2.dds',
[55091]='/esoui/art/icons/lore_book2_detail4_color3.dds',
[55092]='/esoui/art/icons/lore_book2_detail4_color4.dds',
[55093]='/esoui/art/icons/lore_book2_detail4_color5.dds',
[55094]='/esoui/art/icons/lore_book2_detail5_color1.dds',
[55095]='/esoui/art/icons/lore_book2_detail5_color2.dds',
[55096]='/esoui/art/icons/lore_book2_detail5_color3.dds',
[55097]='/esoui/art/icons/lore_book2_detail5_color4.dds',
[55098]='/esoui/art/icons/lore_book2_detail5_color5.dds',
[55099]='/esoui/art/icons/lore_book3_detail1_color1.dds',
[55100]='/esoui/art/icons/lore_book3_detail1_color2.dds',
[55101]='/esoui/art/icons/lore_book3_detail1_color3.dds',
[55102]='/esoui/art/icons/lore_book3_detail1_color4.dds',
[55103]='/esoui/art/icons/lore_book3_detail1_color5.dds',
[55104]='/esoui/art/icons/lore_book3_detail2_color1.dds',
[55105]='/esoui/art/icons/lore_book3_detail2_color2.dds',
[55106]='/esoui/art/icons/lore_book3_detail2_color3.dds',
[55107]='/esoui/art/icons/lore_book3_detail2_color4.dds',
[55108]='/esoui/art/icons/lore_book3_detail2_color5.dds',
[55109]='/esoui/art/icons/lore_book3_detail3_color1.dds',
[55110]='/esoui/art/icons/lore_book3_detail3_color2.dds',
[55111]='/esoui/art/icons/lore_book3_detail3_color3.dds',
[55112]='/esoui/art/icons/lore_book3_detail3_color4.dds',
[55113]='/esoui/art/icons/lore_book3_detail3_color5.dds',
[55114]='/esoui/art/icons/lore_book3_detail4_color1.dds',
[55115]='/esoui/art/icons/lore_book3_detail4_color2.dds',
[55116]='/esoui/art/icons/lore_book3_detail4_color3.dds',
[55117]='/esoui/art/icons/lore_book3_detail4_color4.dds',
[55118]='/esoui/art/icons/lore_book3_detail4_color5.dds',
[55119]='/esoui/art/icons/lore_book3_detail5_color1.dds',
[55120]='/esoui/art/icons/lore_book3_detail5_color2.dds',
[55121]='/esoui/art/icons/lore_book3_detail5_color3.dds',
[55122]='/esoui/art/icons/lore_book3_detail5_color4.dds',
[55123]='/esoui/art/icons/lore_book3_detail5_color5.dds',
[55124]='/esoui/art/icons/lore_book4_detail1_color1.dds',
[55125]='/esoui/art/icons/lore_book4_detail1_color2.dds',
[55126]='/esoui/art/icons/lore_book4_detail1_color3.dds',
[55127]='/esoui/art/icons/lore_book4_detail1_color4.dds',
[55128]='/esoui/art/icons/lore_book4_detail1_color5.dds',
[55129]='/esoui/art/icons/lore_book4_detail2_color1.dds',
[55130]='/esoui/art/icons/lore_book4_detail2_color2.dds',
[55131]='/esoui/art/icons/lore_book4_detail2_color3.dds',
[55132]='/esoui/art/icons/lore_book4_detail2_color4.dds',
[55133]='/esoui/art/icons/lore_book4_detail2_color5.dds',
[55134]='/esoui/art/icons/lore_book4_detail3_color1.dds',
[55135]='/esoui/art/icons/lore_book4_detail3_color2.dds',
[55136]='/esoui/art/icons/lore_book4_detail3_color3.dds',
[55137]='/esoui/art/icons/lore_book4_detail3_color4.dds',
[55138]='/esoui/art/icons/lore_book4_detail3_color5.dds',
[55139]='/esoui/art/icons/lore_book4_detail4_color1.dds',
[55140]='/esoui/art/icons/lore_book4_detail4_color2.dds',
[55141]='/esoui/art/icons/lore_book4_detail4_color3.dds',
[55142]='/esoui/art/icons/lore_book4_detail4_color4.dds',
[55143]='/esoui/art/icons/lore_book4_detail4_color5.dds',
[55144]='/esoui/art/icons/lore_book4_detail5_color1.dds',
[55145]='/esoui/art/icons/lore_book4_detail5_color2.dds',
[55146]='/esoui/art/icons/lore_book4_detail5_color3.dds',
[55147]='/esoui/art/icons/lore_book4_detail5_color4.dds',
[55148]='/esoui/art/icons/lore_book4_detail5_color5.dds',
[55149]='/esoui/art/icons/lore_book5_detail1_color1.dds',
[55150]='/esoui/art/icons/lore_book5_detail1_color2.dds',
[55151]='/esoui/art/icons/lore_book5_detail1_color3.dds',
[55152]='/esoui/art/icons/lore_book5_detail1_color4.dds',
[55153]='/esoui/art/icons/lore_book5_detail1_color5.dds',
[55154]='/esoui/art/icons/lore_book5_detail2_color1.dds',
[55155]='/esoui/art/icons/lore_book5_detail2_color2.dds',
[55156]='/esoui/art/icons/lore_book5_detail2_color3.dds',
[55157]='/esoui/art/icons/lore_book5_detail2_color4.dds',
[55158]='/esoui/art/icons/lore_book5_detail2_color5.dds',
[55159]='/esoui/art/icons/lore_book5_detail3_color1.dds',
[55160]='/esoui/art/icons/lore_book5_detail3_color2.dds',
[55161]='/esoui/art/icons/lore_book5_detail3_color3.dds',
[55162]='/esoui/art/icons/lore_book5_detail3_color4.dds',
[55163]='/esoui/art/icons/lore_book5_detail3_color5.dds',
[55164]='/esoui/art/icons/lore_book5_detail4_color1.dds',
[55165]='/esoui/art/icons/lore_book5_detail4_color2.dds',
[55166]='/esoui/art/icons/lore_book5_detail4_color3.dds',
[55167]='/esoui/art/icons/lore_book5_detail4_color4.dds',
[55168]='/esoui/art/icons/lore_book5_detail4_color5.dds',
[55169]='/esoui/art/icons/lore_book5_detail5_color1.dds',
[55170]='/esoui/art/icons/lore_book5_detail5_color2.dds',
[55171]='/esoui/art/icons/lore_book5_detail5_color3.dds',
[55172]='/esoui/art/icons/lore_book5_detail5_color4.dds',
[55173]='/esoui/art/icons/lore_book5_detail5_color5.dds',
[55174]='/esoui/art/icons/magickalore_book1.dds',
[55175]='/esoui/art/icons/magickalore_book10.dds',
[55176]='/esoui/art/icons/magickalore_book2.dds',
[55177]='/esoui/art/icons/magickalore_book3.dds',
[55178]='/esoui/art/icons/magickalore_book4.dds',
[55179]='/esoui/art/icons/magickalore_book5.dds',
[55180]='/esoui/art/icons/magickalore_book6.dds',
[55181]='/esoui/art/icons/magickalore_book7.dds',
[55182]='/esoui/art/icons/magickalore_book8.dds',
[55183]='/esoui/art/icons/magickalore_book9.dds',
[55184]='/esoui/art/icons/mail_armor_container.dds',
[55185]='/esoui/art/icons/malatar_agonizingbolts.dds',
[55186]='/esoui/art/icons/malatar_icepillars.dds',
[55187]='/esoui/art/icons/malatar_meridiandestruction.dds',
[55188]='/esoui/art/icons/malatar_sunburst_meteortarget.dds',
[55189]='/esoui/art/icons/malatar_sunburst_sunburst.dds',
[55190]='/esoui/art/icons/mapkey/mapkey_alchemist.dds',
[55191]='/esoui/art/icons/mapkey/mapkey_antiquities.dds',
[55192]='/esoui/art/icons/mapkey/mapkey_areaofinterest.dds',
[55193]='/esoui/art/icons/mapkey/mapkey_artifact_volendrung.dds',
[55194]='/esoui/art/icons/mapkey/mapkey_artifactgate_closed.dds',
[55195]='/esoui/art/icons/mapkey/mapkey_artifactgate_open.dds',
[55196]='/esoui/art/icons/mapkey/mapkey_ava_bridge_not_passable.dds',
[55197]='/esoui/art/icons/mapkey/mapkey_ava_bridge_passable.dds',
[55198]='/esoui/art/icons/mapkey/mapkey_ava_milegate_center_destroyed.dds',
[55199]='/esoui/art/icons/mapkey/mapkey_ava_milegate_not_passable.dds',
[55200]='/esoui/art/icons/mapkey/mapkey_ava_milegate_passable.dds',
[55201]='/esoui/art/icons/mapkey/mapkey_avatown.dds',
[55202]='/esoui/art/icons/mapkey/mapkey_bank.dds',
[55203]='/esoui/art/icons/mapkey/mapkey_battle.dds',
[55204]='/esoui/art/icons/mapkey/mapkey_bg_banner_a.dds',
[55205]='/esoui/art/icons/mapkey/mapkey_bg_banner_b.dds',
[55206]='/esoui/art/icons/mapkey/mapkey_bg_banner_c.dds',
[55207]='/esoui/art/icons/mapkey/mapkey_bg_banner_d.dds',
[55208]='/esoui/art/icons/mapkey/mapkey_bg_banner.dds',
[55209]='/esoui/art/icons/mapkey/mapkey_bg_flag_neutral_base.dds',
[55210]='/esoui/art/icons/mapkey/mapkey_bg_flag_neutral.dds',
[55211]='/esoui/art/icons/mapkey/mapkey_bg_mobilebanner_a.dds',
[55212]='/esoui/art/icons/mapkey/mapkey_bg_mobilebanner_b.dds',
[55213]='/esoui/art/icons/mapkey/mapkey_bg_mobilebanner_c.dds',
[55214]='/esoui/art/icons/mapkey/mapkey_bg_mobilebanner_d.dds',
[55215]='/esoui/art/icons/mapkey/mapkey_bg_mobilebanner.dds',
[55216]='/esoui/art/icons/mapkey/mapkey_bg_murderball.dds',
[55217]='/esoui/art/icons/mapkey/mapkey_bg_murderballspawn_pin_neutral.dds',
[55218]='/esoui/art/icons/mapkey/mapkey_bg_relic_firedrakes.dds',
[55219]='/esoui/art/icons/mapkey/mapkey_bg_relic_pitdaemons.dds',
[55220]='/esoui/art/icons/mapkey/mapkey_bg_relic_stormlords.dds',
[55221]='/esoui/art/icons/mapkey/mapkey_bg_relicreturnpoint.dds',
[55222]='/esoui/art/icons/mapkey/mapkey_bg_relicspawner_firedrakes.dds',
[55223]='/esoui/art/icons/mapkey/mapkey_bg_relicspawner_pitdaemons.dds',
[55224]='/esoui/art/icons/mapkey/mapkey_bg_relicspawner_stormlords.dds',
[55225]='/esoui/art/icons/mapkey/mapkey_borderkeep.dds',
[55226]='/esoui/art/icons/mapkey/mapkey_buildstation.dds',
[55227]='/esoui/art/icons/mapkey/mapkey_caravan.dds',
[55228]='/esoui/art/icons/mapkey/mapkey_clothier.dds',
[55229]='/esoui/art/icons/mapkey/mapkey_crafting.dds',
[55230]='/esoui/art/icons/mapkey/mapkey_darkbrotherhood.dds',
[55231]='/esoui/art/icons/mapkey/mapkey_delve.dds',
[55232]='/esoui/art/icons/mapkey/mapkey_dock.dds',
[55233]='/esoui/art/icons/mapkey/mapkey_dragon.dds',
[55234]='/esoui/art/icons/mapkey/mapkey_dungeon.dds',
[55235]='/esoui/art/icons/mapkey/mapkey_dyestation.dds',
[55236]='/esoui/art/icons/mapkey/mapkey_elderscroll_defensive.dds',
[55237]='/esoui/art/icons/mapkey/mapkey_elderscroll_offensive.dds',
[55238]='/esoui/art/icons/mapkey/mapkey_elderscroll.dds',
[55239]='/esoui/art/icons/mapkey/mapkey_enchanter.dds',
[55240]='/esoui/art/icons/mapkey/mapkey_endlessdungeon.dds',
[55241]='/esoui/art/icons/mapkey/mapkey_events.dds',
[55242]='/esoui/art/icons/mapkey/mapkey_explorable.dds',
[55243]='/esoui/art/icons/mapkey/mapkey_farm.dds',
[55244]='/esoui/art/icons/mapkey/mapkey_fence.dds',
[55245]='/esoui/art/icons/mapkey/mapkey_fightersguild.dds',
[55246]='/esoui/art/icons/mapkey/mapkey_forwardcamp.dds',
[55247]='/esoui/art/icons/mapkey/mapkey_furnishings.dds',
[55248]='/esoui/art/icons/mapkey/mapkey_grouparea.dds',
[55249]='/esoui/art/icons/mapkey/mapkey_groupboss.dds',
[55250]='/esoui/art/icons/mapkey/mapkey_groupdelve.dds',
[55251]='/esoui/art/icons/mapkey/mapkey_groupdungeon.dds',
[55252]='/esoui/art/icons/mapkey/mapkey_groupinstance.dds',
[55253]='/esoui/art/icons/mapkey/mapkey_groupleader.dds',
[55254]='/esoui/art/icons/mapkey/mapkey_groupmember.dds',
[55255]='/esoui/art/icons/mapkey/mapkey_guildkiosk.dds',
[55256]='/esoui/art/icons/mapkey/mapkey_housing.dds',
[55257]='/esoui/art/icons/mapkey/mapkey_icboneshard.dds',
[55258]='/esoui/art/icons/mapkey/mapkey_icdarkether.dds',
[55259]='/esoui/art/icons/mapkey/mapkey_icmarklegion.dds',
[55260]='/esoui/art/icons/mapkey/mapkey_icmonstrousteeth.dds',
[55261]='/esoui/art/icons/mapkey/mapkey_icplanararmorscraps.dds',
[55262]='/esoui/art/icons/mapkey/mapkey_icsewer.dds',
[55263]='/esoui/art/icons/mapkey/mapkey_ictinyclaw.dds',
[55264]='/esoui/art/icons/mapkey/mapkey_inn.dds',
[55265]='/esoui/art/icons/mapkey/mapkey_jewelrycrafting.dds',
[55266]='/esoui/art/icons/mapkey/mapkey_keep.dds',
[55267]='/esoui/art/icons/mapkey/mapkey_lumbermill.dds',
[55268]='/esoui/art/icons/mapkey/mapkey_magesguild.dds',
[55269]='/esoui/art/icons/mapkey/mapkey_mine.dds',
[55270]='/esoui/art/icons/mapkey/mapkey_mundus.dds',
[55271]='/esoui/art/icons/mapkey/mapkey_outfitstation.dds',
[55272]='/esoui/art/icons/mapkey/mapkey_outpost.dds',
[55273]='/esoui/art/icons/mapkey/mapkey_player.dds',
[55274]='/esoui/art/icons/mapkey/mapkey_portal.dds',
[55275]='/esoui/art/icons/mapkey/mapkey_publicdungeon.dds',
[55276]='/esoui/art/icons/mapkey/mapkey_raiddungeon.dds',
[55277]='/esoui/art/icons/mapkey/mapkey_respecaltar.dds',
[55278]='/esoui/art/icons/mapkey/mapkey_skyshard_complete.dds',
[55279]='/esoui/art/icons/mapkey/mapkey_skyshard_seen.dds',
[55280]='/esoui/art/icons/mapkey/mapkey_smithy.dds',
[55281]='/esoui/art/icons/mapkey/mapkey_soloinstance.dds',
[55282]='/esoui/art/icons/mapkey/mapkey_solotrial.dds',
[55283]='/esoui/art/icons/mapkey/mapkey_stables.dds',
[55284]='/esoui/art/icons/mapkey/mapkey_temple.dds',
[55285]='/esoui/art/icons/mapkey/mapkey_thievesguild.dds',
[55286]='/esoui/art/icons/mapkey/mapkey_trialdungeon.dds',
[55287]='/esoui/art/icons/mapkey/mapkey_u26_harrowstorm_complete.dds',
[55288]='/esoui/art/icons/mapkey/mapkey_u26_harrowstorm_incomplete.dds',
[55289]='/esoui/art/icons/mapkey/mapkey_u26_priest_of_arkay_complete.dds',
[55290]='/esoui/art/icons/mapkey/mapkey_u26_priest_of_arkay_incomplete.dds',
[55291]='/esoui/art/icons/mapkey/mapkey_undaunted.dds',
[55292]='/esoui/art/icons/mapkey/mapkey_vendor.dds',
[55293]='/esoui/art/icons/mapkey/mapkey_wayshrine.dds',
[55294]='/esoui/art/icons/mapkey/mapkey_woodworker.dds',
[55295]='/esoui/art/icons/mapkey/mapkey_zonestory.dds',
[55296]='/esoui/art/icons/marking_body_both_all_brightthroat_blue.dds',
[55297]='/esoui/art/icons/marking_body_both_all_brightthroat_green.dds',
[55298]='/esoui/art/icons/marking_body_both_all_brightthroat_white.dds',
[55299]='/esoui/art/icons/marking_body_both_all_brightthroat_yellow.dds',
[55300]='/esoui/art/icons/marking_body_both_all_deadwatertribal.dds',
[55301]='/esoui/art/icons/marking_body_both_all_demonwing.dds',
[55302]='/esoui/art/icons/marking_body_both_all_dwarvencenturion.dds',
[55303]='/esoui/art/icons/marking_body_both_all_dwarvengeometry.dds',
[55304]='/esoui/art/icons/marking_body_both_all_dwarvensnow.dds',
[55305]='/esoui/art/icons/marking_body_both_all_goblinpaint.dds',
[55306]='/esoui/art/icons/marking_body_both_all_hrokkibegclaws.dds',
[55307]='/esoui/art/icons/marking_body_both_all_huntinggrounds.dds',
[55308]='/esoui/art/icons/marking_body_both_all_meridialradiance.dds',
[55309]='/esoui/art/icons/marking_body_both_all_meridiansunburst.dds',
[55310]='/esoui/art/icons/marking_body_both_all_meridianwarburst.dds',
[55311]='/esoui/art/icons/marking_body_both_all_stagbody.dds',
[55312]='/esoui/art/icons/marking_body_both_all_tenmarleopard.dds',
[55313]='/esoui/art/icons/marking_body_both_all_twilightwing.dds',
[55314]='/esoui/art/icons/marking_body_both_all_werewolfscars_2.dds',
[55315]='/esoui/art/icons/marking_body_hu_battleworn.dds',
[55316]='/esoui/art/icons/marking_body_hu_blackdrake.dds',
[55317]='/esoui/art/icons/marking_body_hu_fargravesentinel.dds',
[55318]='/esoui/art/icons/marking_body_hu_keptu.dds',
[55319]='/esoui/art/icons/marking_body_hu_xivgold.dds',
[55320]='/esoui/art/icons/marking_body_hu_xivpurple.dds',
[55321]='/esoui/art/icons/marking_body_hu_xivsilver.dds',
[55322]='/esoui/art/icons/marking_body_m_hu_deathborn.dds',
[55323]='/esoui/art/icons/marking_body_m_hu_madalch.dds',
[55324]='/esoui/art/icons/marking_body_m_hu_solitude.dds',
[55325]='/esoui/art/icons/marking_body_m_hu_sovngarde.dds',
[55326]='/esoui/art/icons/marking_body_m_hu_whiterun.dds',
[55327]='/esoui/art/icons/marking_body_u_clockworkimprint.dds',
[55328]='/esoui/art/icons/marking_body_u_dragoncult.dds',
[55329]='/esoui/art/icons/marking_body_u_dreadhorn.dds',
[55330]='/esoui/art/icons/marking_body_u_dremorakyn.dds',
[55331]='/esoui/art/icons/marking_body_u_firecyclone.dds',
[55332]='/esoui/art/icons/marking_body_u_hu_morthal.dds',
[55333]='/esoui/art/icons/marking_body_u_infernoink.dds',
[55334]='/esoui/art/icons/marking_body_unisex_all_antlers.dds',
[55335]='/esoui/art/icons/marking_body_unisex_all_cleanslatenomarkings.dds',
[55336]='/esoui/art/icons/marking_body_unisex_all_deathgrinface.dds',
[55337]='/esoui/art/icons/marking_body_unisex_all_dragonsmoke.dds',
[55338]='/esoui/art/icons/marking_body_unisex_all_dragonvassal.dds',
[55339]='/esoui/art/icons/marking_body_unisex_all_eagleplume.dds',
[55340]='/esoui/art/icons/marking_body_unisex_all_eleventhforce.dds',
[55341]='/esoui/art/icons/marking_body_unisex_all_fanglair2.dds',
[55342]='/esoui/art/icons/marking_body_unisex_all_inkwingdeathcrow.dds',
[55343]='/esoui/art/icons/marking_body_unisex_all_karthwolf.dds',
[55344]='/esoui/art/icons/marking_body_unisex_all_mysticmagicka.dds',
[55345]='/esoui/art/icons/marking_body_unisex_all_regaleagle.dds',
[55346]='/esoui/art/icons/marking_body_unisex_all_scryingeyepsijic.dds',
[55347]='/esoui/art/icons/marking_body_unisex_all_serpentineinterlace.dds',
[55348]='/esoui/art/icons/marking_body_unisex_all_spriggan.dds',
[55349]='/esoui/art/icons/marking_body_unisex_all_wildvines.dds',
[55350]='/esoui/art/icons/marking_body_unisex_allraces_aldmeridominion.dds',
[55351]='/esoui/art/icons/marking_body_unisex_allraces_daggerfallcovenant.dds',
[55352]='/esoui/art/icons/marking_body_unisex_allraces_ebonheartpact.dds',
[55353]='/esoui/art/icons/marking_body_unisex_argonian_chevronslashmarks.dds',
[55354]='/esoui/art/icons/marking_body_unisex_argonian_envelopingscales.dds',
[55355]='/esoui/art/icons/marking_body_unisex_argonian_squarespiralfractal.dds',
[55356]='/esoui/art/icons/marking_body_unisex_argononian_blotchyscales.dds',
[55357]='/esoui/art/icons/marking_body_unisex_argononian_bronzeserpentscales.dds',
[55358]='/esoui/art/icons/marking_body_unisex_argononian_copperserpentscales.dds',
[55359]='/esoui/art/icons/marking_body_unisex_argononian_crocospots.dds',
[55360]='/esoui/art/icons/marking_body_unisex_argononian_darkgraylizardscales.dds',
[55361]='/esoui/art/icons/marking_body_unisex_argononian_darkmottledlizardscales.dds',
[55362]='/esoui/art/icons/marking_body_unisex_argononian_graylizardwitharmbands.dds',
[55363]='/esoui/art/icons/marking_body_unisex_argononian_graypebbledscales.dds',
[55364]='/esoui/art/icons/marking_body_unisex_argononian_greenishgraylizardscales.dds',
[55365]='/esoui/art/icons/marking_body_unisex_argononian_greenpebbledscales.dds',
[55366]='/esoui/art/icons/marking_body_unisex_argononian_greyserpentscales.dds',
[55367]='/esoui/art/icons/marking_body_unisex_argononian_inkblotscales.dds',
[55368]='/esoui/art/icons/marking_body_unisex_argononian_lightgreylizardscales.dds',
[55369]='/esoui/art/icons/marking_body_unisex_argononian_lightmottledlizardscales.dds',
[55370]='/esoui/art/icons/marking_body_unisex_argononian_mediummottledlizardscales.dds',
[55371]='/esoui/art/icons/marking_body_unisex_argononian_redgoldserpentscales.dds',
[55372]='/esoui/art/icons/marking_body_unisex_argononian_ruddyserpentscales.dds',
[55373]='/esoui/art/icons/marking_body_unisex_argononian_rustysilverserpentscales.dds',
[55374]='/esoui/art/icons/marking_body_unisex_argononian_rustysteelserpentscales.dds',
[55375]='/esoui/art/icons/marking_body_unisex_argononian_silverblackserpentscales.dds',
[55376]='/esoui/art/icons/marking_body_unisex_argononian_verdigirstinserpentscales.dds',
[55377]='/esoui/art/icons/marking_body_unisex_argononian_verdigrislizardscales.dds',
[55378]='/esoui/art/icons/marking_body_unisex_argononian_warmgraylizardscales.dds',
[55379]='/esoui/art/icons/marking_body_unisex_dragonbonechain.dds',
[55380]='/esoui/art/icons/marking_body_unisex_human_arrowscarsincludingknee.dds',
[55381]='/esoui/art/icons/marking_body_unisex_human_bearclawscars.dds',
[55382]='/esoui/art/icons/marking_body_unisex_human_bitemarksonneck.dds',
[55383]='/esoui/art/icons/marking_body_unisex_human_blacklimbbands.dds',
[55384]='/esoui/art/icons/marking_body_unisex_human_blackscarabchest.dds',
[55385]='/esoui/art/icons/marking_body_unisex_human_blackstrokesredstitches.dds',
[55386]='/esoui/art/icons/marking_body_unisex_human_blacksunpaintpauldrons.dds',
[55387]='/esoui/art/icons/marking_body_unisex_human_bloodstripeschestpaint.dds',
[55388]='/esoui/art/icons/marking_body_unisex_human_bloodychestveil.dds',
[55389]='/esoui/art/icons/marking_body_unisex_human_blueskeletonbodypaint.dds',
[55390]='/esoui/art/icons/marking_body_unisex_human_bluespiderdaedrapaint.dds',
[55391]='/esoui/art/icons/marking_body_unisex_human_bluestripeschestpaint.dds',
[55392]='/esoui/art/icons/marking_body_unisex_human_broadhalfbodyembersmear.dds',
[55393]='/esoui/art/icons/marking_body_unisex_human_broadhalfbodysmearing.dds',
[55394]='/esoui/art/icons/marking_body_unisex_human_brownradiantblotches.dds',
[55395]='/esoui/art/icons/marking_body_unisex_human_brownradiantstrokes.dds',
[55396]='/esoui/art/icons/marking_body_unisex_human_brownspiderstrokes.dds',
[55397]='/esoui/art/icons/marking_body_unisex_human_burnedchestscars.dds',
[55398]='/esoui/art/icons/marking_body_unisex_human_concentricdotscars.dds',
[55399]='/esoui/art/icons/marking_body_unisex_human_covenantliondarkblue.dds',
[55400]='/esoui/art/icons/marking_body_unisex_human_covenentlionviolet.dds',
[55401]='/esoui/art/icons/marking_body_unisex_human_crackedmudtattoos.dds',
[55402]='/esoui/art/icons/marking_body_unisex_human_darkredpactchestdragon.dds',
[55403]='/esoui/art/icons/marking_body_unisex_human_deepdarkpaintgorget.dds',
[55404]='/esoui/art/icons/marking_body_unisex_human_deepdarkredtrimgorget.dds',
[55405]='/esoui/art/icons/marking_body_unisex_human_dottedlinescarchevrons.dds',
[55406]='/esoui/art/icons/marking_body_unisex_human_extensiveburnscarring.dds',
[55407]='/esoui/art/icons/marking_body_unisex_human_frecklesandmoles.dds',
[55408]='/esoui/art/icons/marking_body_unisex_human_geometricplacketscarring.dds',
[55409]='/esoui/art/icons/marking_body_unisex_human_golddominionchesteagle.dds',
[55410]='/esoui/art/icons/marking_body_unisex_human_goldenoceangeometry.dds',
[55411]='/esoui/art/icons/marking_body_unisex_human_goldenpaisley.dds',
[55412]='/esoui/art/icons/marking_body_unisex_human_goldenwraparoundwyrm.dds',
[55413]='/esoui/art/icons/marking_body_unisex_human_goldstippledtattooswirls.dds',
[55414]='/esoui/art/icons/marking_body_unisex_human_heartcrossscars.dds',
[55415]='/esoui/art/icons/marking_body_unisex_human_horizontaldottedscarlines.dds',
[55416]='/esoui/art/icons/marking_body_unisex_human_inkpendantneckandarms.dds',
[55417]='/esoui/art/icons/marking_body_unisex_human_inkychestveil.dds',
[55418]='/esoui/art/icons/marking_body_unisex_human_intermittentswirltattoos.dds',
[55419]='/esoui/art/icons/marking_body_unisex_human_lightbluechestwings.dds',
[55420]='/esoui/art/icons/marking_body_unisex_human_lightbluecovenantlion.dds',
[55421]='/esoui/art/icons/marking_body_unisex_human_oceangeometryfullbody.dds',
[55422]='/esoui/art/icons/marking_body_unisex_human_ominoushandprints.dds',
[55423]='/esoui/art/icons/marking_body_unisex_human_openfrontdenseswirls.dds',
[55424]='/esoui/art/icons/marking_body_unisex_human_outlinechestwyrm.dds',
[55425]='/esoui/art/icons/marking_body_unisex_human_pactdragonchest.dds',
[55426]='/esoui/art/icons/marking_body_unisex_human_paintedchevronstrokes.dds',
[55427]='/esoui/art/icons/marking_body_unisex_human_paintedcoalandbluestrokes.dds',
[55428]='/esoui/art/icons/marking_body_unisex_human_paintedcoalandembers.dds',
[55429]='/esoui/art/icons/marking_body_unisex_human_paintedcoalandgreenstripes.dds',
[55430]='/esoui/art/icons/marking_body_unisex_human_painteddoublecrosses.dds',
[55431]='/esoui/art/icons/marking_body_unisex_human_paintedrisinglines.dds',
[55432]='/esoui/art/icons/marking_body_unisex_human_paintedsacredinsect.dds',
[55433]='/esoui/art/icons/marking_body_unisex_human_paintedspiderstrokes.dds',
[55434]='/esoui/art/icons/marking_body_unisex_human_paintedverticalstrokes.dds',
[55435]='/esoui/art/icons/marking_body_unisex_human_paintedzigzagcrosses.dds',
[55436]='/esoui/art/icons/marking_body_unisex_human_paisleyarmsandhalfchest.dds',
[55437]='/esoui/art/icons/marking_body_unisex_human_prominentpockmarks.dds',
[55438]='/esoui/art/icons/marking_body_unisex_human_radiantblotches.dds',
[55439]='/esoui/art/icons/marking_body_unisex_human_radiantlinesanddots.dds',
[55440]='/esoui/art/icons/marking_body_unisex_human_redskeletonbodypaint.dds',
[55441]='/esoui/art/icons/marking_body_unisex_human_rightshoulderscar.dds',
[55442]='/esoui/art/icons/marking_body_unisex_human_smokeswirlarmtattoos.dds',
[55443]='/esoui/art/icons/marking_body_unisex_human_solidwraparoundwyrm.dds',
[55444]='/esoui/art/icons/marking_body_unisex_human_spiderdaedrachestpaint.dds',
[55445]='/esoui/art/icons/marking_body_unisex_human_stippledtattooswirls.dds',
[55446]='/esoui/art/icons/marking_body_unisex_human_subtlependentneckandarms.dds',
[55447]='/esoui/art/icons/marking_body_unisex_human_subtlepockmarks.dds',
[55448]='/esoui/art/icons/marking_body_unisex_human_subtleswirltattoos.dds',
[55449]='/esoui/art/icons/marking_body_unisex_human_tentaclethistlechestink.dds',
[55450]='/esoui/art/icons/marking_body_unisex_human_triplebluechestwings.dds',
[55451]='/esoui/art/icons/marking_body_unisex_human_tripleinkchestwings.dds',
[55452]='/esoui/art/icons/marking_body_unisex_human_twistedbriarshouldertats.dds',
[55453]='/esoui/art/icons/marking_body_unisex_human_verticaldottedscarlines.dds',
[55454]='/esoui/art/icons/marking_body_unisex_human_widespreadsubtleburns.dds',
[55455]='/esoui/art/icons/marking_body_unisex_human_wildeyedwolfchest.dds',
[55456]='/esoui/art/icons/marking_body_unisex_humanoid_auribalsymbols.dds',
[55457]='/esoui/art/icons/marking_body_unisex_humanoid_automatontattoos.dds',
[55458]='/esoui/art/icons/marking_body_unisex_humanoid_mysticgeometries.dds',
[55459]='/esoui/art/icons/marking_body_unisex_humanoid_wingsofthewindgoddess.dds',
[55460]='/esoui/art/icons/marking_body_unisex_khajiit_blackearedgraypuma.dds',
[55461]='/esoui/art/icons/marking_body_unisex_khajiit_blackpanther.dds',
[55462]='/esoui/art/icons/marking_body_unisex_khajiit_darkcrescentmoons.dds',
[55463]='/esoui/art/icons/marking_body_unisex_khajiit_grayleopard.dds',
[55464]='/esoui/art/icons/marking_body_unisex_khajiit_graypumafur.dds',
[55465]='/esoui/art/icons/marking_body_unisex_khajiit_graytiger.dds',
[55466]='/esoui/art/icons/marking_body_unisex_khajiit_grayzebrastripes.dds',
[55467]='/esoui/art/icons/marking_body_unisex_khajiit_jaguarrosettes.dds',
[55468]='/esoui/art/icons/marking_body_unisex_khajiit_junglestriping.dds',
[55469]='/esoui/art/icons/marking_body_unisex_khajiit_lightcheetah.dds',
[55470]='/esoui/art/icons/marking_body_unisex_khajiit_lightgrayleopard.dds',
[55471]='/esoui/art/icons/marking_body_unisex_khajiit_lightgraypuma.dds',
[55472]='/esoui/art/icons/marking_body_unisex_khajiit_lightservalspots.dds',
[55473]='/esoui/art/icons/marking_body_unisex_khajiit_lunarorbitlattice.dds',
[55474]='/esoui/art/icons/marking_body_unisex_khajiit_ovalcheetahspots.dds',
[55475]='/esoui/art/icons/marking_body_unisex_khajiit_redcaracal.dds',
[55476]='/esoui/art/icons/marking_body_unisex_khajiit_snowtiger.dds',
[55477]='/esoui/art/icons/marking_body_unisex_khajiit_subtlecheetah.dds',
[55478]='/esoui/art/icons/marking_body_unisex_khajiit_subtlegraytiger.dds',
[55479]='/esoui/art/icons/marking_body_unisex_khajiit_subtlejaguar.dds',
[55480]='/esoui/art/icons/marking_body_unisex_khajiit_subtleredcaracal.dds',
[55481]='/esoui/art/icons/marking_body_unisex_khajiit_subtleserval.dds',
[55482]='/esoui/art/icons/marking_body_unisex_khajiit_subtlesnowtiger.dds',
[55483]='/esoui/art/icons/marking_body_unisex_serpentscale.dds',
[55484]='/esoui/art/icons/marking_face_both_all_brightthroat_blue.dds',
[55485]='/esoui/art/icons/marking_face_both_all_brightthroat_green.dds',
[55486]='/esoui/art/icons/marking_face_both_all_brightthroat_white.dds',
[55487]='/esoui/art/icons/marking_face_both_all_brightthroat_yellow.dds',
[55488]='/esoui/art/icons/marking_face_both_all_deadwatertribal.dds',
[55489]='/esoui/art/icons/marking_face_both_all_demonwing.dds',
[55490]='/esoui/art/icons/marking_face_both_all_dwarvencenturion.dds',
[55491]='/esoui/art/icons/marking_face_both_all_dwarvengeometry.dds',
[55492]='/esoui/art/icons/marking_face_both_all_dwarvensnow.dds',
[55493]='/esoui/art/icons/marking_face_both_all_floralskull.dds',
[55494]='/esoui/art/icons/marking_face_both_all_goblinpaint.dds',
[55495]='/esoui/art/icons/marking_face_both_all_hrokkibegclaws.dds',
[55496]='/esoui/art/icons/marking_face_both_all_huntinggrounds.dds',
[55497]='/esoui/art/icons/marking_face_both_all_meridialradiance.dds',
[55498]='/esoui/art/icons/marking_face_both_all_meridiansunburst.dds',
[55499]='/esoui/art/icons/marking_face_both_all_meridianwarburst.dds',
[55500]='/esoui/art/icons/marking_face_both_all_obnoxiousmute.dds',
[55501]='/esoui/art/icons/marking_face_both_all_spokedskull.dds',
[55502]='/esoui/art/icons/marking_face_both_all_stagface.dds',
[55503]='/esoui/art/icons/marking_face_both_all_twilightwing.dds',
[55504]='/esoui/art/icons/marking_face_both_all_verdantskull.dds',
[55505]='/esoui/art/icons/marking_face_both_all_werewolfscar_2.dds',
[55506]='/esoui/art/icons/marking_face_female_humanoid_beautymarking.dds',
[55507]='/esoui/art/icons/marking_face_hu_battleworn.dds',
[55508]='/esoui/art/icons/marking_face_hu_blackdrake.dds',
[55509]='/esoui/art/icons/marking_face_hu_fargravesentinel.dds',
[55510]='/esoui/art/icons/marking_face_m_hu_deathborn.dds',
[55511]='/esoui/art/icons/marking_face_m_hu_madalch.dds',
[55512]='/esoui/art/icons/marking_face_m_hu_solitude.dds',
[55513]='/esoui/art/icons/marking_face_m_hu_sovngarde.dds',
[55514]='/esoui/art/icons/marking_face_m_hu_whiterun.dds',
[55515]='/esoui/art/icons/marking_face_male_humanoid_warpaint.dds',
[55516]='/esoui/art/icons/marking_face_u_6214ombrered.dds',
[55517]='/esoui/art/icons/marking_face_u_6221ombreblack.dds',
[55518]='/esoui/art/icons/marking_face_u_clockworkimprint.dds',
[55519]='/esoui/art/icons/marking_face_u_dragoncult.dds',
[55520]='/esoui/art/icons/marking_face_u_dreadhorn.dds',
[55521]='/esoui/art/icons/marking_face_u_dremorakyn.dds',
[55522]='/esoui/art/icons/marking_face_u_firecyclone.dds',
[55523]='/esoui/art/icons/marking_face_u_hu_morthal.dds',
[55524]='/esoui/art/icons/marking_face_u_infernoink.dds',
[55525]='/esoui/art/icons/marking_face_unisex_all_aldmeriflavor_01.dds',
[55526]='/esoui/art/icons/marking_face_unisex_all_antlers.dds',
[55527]='/esoui/art/icons/marking_face_unisex_all_azureskyblueliptint.dds',
[55528]='/esoui/art/icons/marking_face_unisex_all_cleannomarkings.dds',
[55529]='/esoui/art/icons/marking_face_unisex_all_climbingbriar.dds',
[55530]='/esoui/art/icons/marking_face_unisex_all_daggerfallflavor_01.dds',
[55531]='/esoui/art/icons/marking_face_unisex_all_darkblueliptint.dds',
[55532]='/esoui/art/icons/marking_face_unisex_all_darkpinkliptint.dds',
[55533]='/esoui/art/icons/marking_face_unisex_all_darkredliptint.dds',
[55534]='/esoui/art/icons/marking_face_unisex_all_deathgrinface.dds',
[55535]='/esoui/art/icons/marking_face_unisex_all_dragonsmoke.dds',
[55536]='/esoui/art/icons/marking_face_unisex_all_dragonvassal.dds',
[55537]='/esoui/art/icons/marking_face_unisex_all_dremoraskisspurpleliptint.dds',
[55538]='/esoui/art/icons/marking_face_unisex_all_eagleplume.dds',
[55539]='/esoui/art/icons/marking_face_unisex_all_ebonheartflavor_01.dds',
[55540]='/esoui/art/icons/marking_face_unisex_all_eleventhforce.dds',
[55541]='/esoui/art/icons/marking_face_unisex_all_fanglair2.dds',
[55542]='/esoui/art/icons/marking_face_unisex_all_inkwingdeathcrow.dds',
[55543]='/esoui/art/icons/marking_face_unisex_all_karthwolf.dds',
[55544]='/esoui/art/icons/marking_face_unisex_all_mediumredliptint.dds',
[55545]='/esoui/art/icons/marking_face_unisex_all_mysticmagicka.dds',
[55546]='/esoui/art/icons/marking_face_unisex_all_nocturnalindigoliptint.dds',
[55547]='/esoui/art/icons/marking_face_unisex_all_orangeliptint.dds',
[55548]='/esoui/art/icons/marking_face_unisex_all_regaleagle.dds',
[55549]='/esoui/art/icons/marking_face_unisex_all_sanguinesroseredliptint.dds',
[55550]='/esoui/art/icons/marking_face_unisex_all_scryingeyepsijic.dds',
[55551]='/esoui/art/icons/marking_face_unisex_all_serpentineinterlace.dds',
[55552]='/esoui/art/icons/marking_face_unisex_all_spriggan.dds',
[55553]='/esoui/art/icons/marking_face_unisex_all_tenmarleopard.dds',
[55554]='/esoui/art/icons/marking_face_unisex_all_wildvines.dds',
[55555]='/esoui/art/icons/marking_face_unisex_argonian_assortedsmallscars.dds',
[55556]='/esoui/art/icons/marking_face_unisex_argonian_bloodfangsandeyeshadow.dds',
[55557]='/esoui/art/icons/marking_face_unisex_argonian_browandsnoutscars.dds',
[55558]='/esoui/art/icons/marking_face_unisex_argonian_brownconcentricpaintrings.dds',
[55559]='/esoui/art/icons/marking_face_unisex_argonian_chalkandcoalscaleskull.dds',
[55560]='/esoui/art/icons/marking_face_unisex_argonian_chevronheadwrap.dds',
[55561]='/esoui/art/icons/marking_face_unisex_argonian_envelopingscales.dds',
[55562]='/esoui/art/icons/marking_face_unisex_argonian_leftdiagonalsnoutscar.dds',
[55563]='/esoui/art/icons/marking_face_unisex_argonian_purplepaintcheekslashes.dds',
[55564]='/esoui/art/icons/marking_face_unisex_argonian_redblockscalelines.dds',
[55565]='/esoui/art/icons/marking_face_unisex_argonian_redbrowdotsandeyelines.dds',
[55566]='/esoui/art/icons/marking_face_unisex_argonian_redbullseyefacepaint.dds',
[55567]='/esoui/art/icons/marking_face_unisex_argonian_redconcentricpaintrings.dds',
[55568]='/esoui/art/icons/marking_face_unisex_argonian_redeyemaskwithdrips.dds',
[55569]='/esoui/art/icons/marking_face_unisex_argonian_redmagickaeyes.dds',
[55570]='/esoui/art/icons/marking_face_unisex_argonian_redpaintbrowsandgoatee.dds',
[55571]='/esoui/art/icons/marking_face_unisex_argonian_redpaintdiagonalslashes.dds',
[55572]='/esoui/art/icons/marking_face_unisex_argonian_redpaintdoublesquare.dds',
[55573]='/esoui/art/icons/marking_face_unisex_argonian_redpaintfacetentacles.dds',
[55574]='/esoui/art/icons/marking_face_unisex_argonian_redpaintradiantstrokes.dds',
[55575]='/esoui/art/icons/marking_face_unisex_argonian_redslasheyeaccent.dds',
[55576]='/esoui/art/icons/marking_face_unisex_argonian_rightbrowscar.dds',
[55577]='/esoui/art/icons/marking_face_unisex_argonian_rightdiagonalsnoutscar.dds',
[55578]='/esoui/art/icons/marking_face_unisex_argonian_smalldiagonalsnoutscar.dds',
[55579]='/esoui/art/icons/marking_face_unisex_argonian_squarejawheadwrap.dds',
[55580]='/esoui/art/icons/marking_face_unisex_argonian_verticalblackfangstrokes.dds',
[55581]='/esoui/art/icons/marking_face_unisex_argonian_warlizardheadwrap.dds',
[55582]='/esoui/art/icons/marking_face_unisex_dragonbonechain.dds',
[55583]='/esoui/art/icons/marking_face_unisex_human_blackandredxdomino.dds',
[55584]='/esoui/art/icons/marking_face_unisex_human_blackballistaface.dds',
[55585]='/esoui/art/icons/marking_face_unisex_human_blackbleedingrighteye.dds',
[55586]='/esoui/art/icons/marking_face_unisex_human_blackbrowcheekschin.dds',
[55587]='/esoui/art/icons/marking_face_unisex_human_blackbrowsredstrokes.dds',
[55588]='/esoui/art/icons/marking_face_unisex_human_blackcheekandchinbars.dds',
[55589]='/esoui/art/icons/marking_face_unisex_human_blackcrosscheekdiagonals.dds',
[55590]='/esoui/art/icons/marking_face_unisex_human_blackcrosswithrighttopbar.dds',
[55591]='/esoui/art/icons/marking_face_unisex_human_blackeyelinerandlips.dds',
[55592]='/esoui/art/icons/marking_face_unisex_human_blackeyelinerbluelips.dds',
[55593]='/esoui/art/icons/marking_face_unisex_human_blackeyepoolsredcrossbar.dds',
[55594]='/esoui/art/icons/marking_face_unisex_human_blackforeheadbluestrokes.dds',
[55595]='/esoui/art/icons/marking_face_unisex_human_blackforeheadgreenstrokes.dds',
[55596]='/esoui/art/icons/marking_face_unisex_human_blackmasklipssealed.dds',
[55597]='/esoui/art/icons/marking_face_unisex_human_blackpaintdominomask.dds',
[55598]='/esoui/art/icons/marking_face_unisex_human_blackpointypaintpattern.dds',
[55599]='/esoui/art/icons/marking_face_unisex_human_blackradiantpaintsmears.dds',
[55600]='/esoui/art/icons/marking_face_unisex_human_blackscoopswithpendants.dds',
[55601]='/esoui/art/icons/marking_face_unisex_human_blueandcoalskull.dds',
[55602]='/esoui/art/icons/marking_face_unisex_human_blueballistaface.dds',
[55603]='/esoui/art/icons/marking_face_unisex_human_brownbrowandcheekchevrons.dds',
[55604]='/esoui/art/icons/marking_face_unisex_human_brownbrowcheekschin.dds',
[55605]='/esoui/art/icons/marking_face_unisex_human_browncheekandchinbars.dds',
[55606]='/esoui/art/icons/marking_face_unisex_human_browndiagonalcheekbars.dds',
[55607]='/esoui/art/icons/marking_face_unisex_human_brownpointypaintpattern.dds',
[55608]='/esoui/art/icons/marking_face_unisex_human_brownradiantdiagonals.dds',
[55609]='/esoui/art/icons/marking_face_unisex_human_brownscoopswithpendants.dds',
[55610]='/esoui/art/icons/marking_face_unisex_human_brownverticaleyesmears.dds',
[55611]='/esoui/art/icons/marking_face_unisex_human_browshieldcheekchevrons.dds',
[55612]='/esoui/art/icons/marking_face_unisex_human_centralblacklipsmear.dds',
[55613]='/esoui/art/icons/marking_face_unisex_human_chalkandcoalskull.dds',
[55614]='/esoui/art/icons/marking_face_unisex_human_chalkywhitelips.dds',
[55615]='/esoui/art/icons/marking_face_unisex_human_copperbuglegtattoos.dds',
[55616]='/esoui/art/icons/marking_face_unisex_human_darkeyeliner.dds',
[55617]='/esoui/art/icons/marking_face_unisex_human_darkredlipdye.dds',
[55618]='/esoui/art/icons/marking_face_unisex_human_deepblacksunkeneyes.dds',
[55619]='/esoui/art/icons/marking_face_unisex_human_geometricbrowscars.dds',
[55620]='/esoui/art/icons/marking_face_unisex_human_goldlipsandeyeliner.dds',
[55621]='/esoui/art/icons/marking_face_unisex_human_identicaltoasset_notreally_mh.dds',
[55622]='/esoui/art/icons/marking_face_unisex_human_largeblackandbluedomino.dds',
[55623]='/esoui/art/icons/marking_face_unisex_human_leftblacktrianglesmear.dds',
[55624]='/esoui/art/icons/marking_face_unisex_human_leftcheekdiagonalscar.dds',
[55625]='/esoui/art/icons/marking_face_unisex_human_lefteyediagonalscar.dds',
[55626]='/esoui/art/icons/marking_face_unisex_human_lefteyetopographicspiral.dds',
[55627]='/esoui/art/icons/marking_face_unisex_human_leftsidechalksmear.dds',
[55628]='/esoui/art/icons/marking_face_unisex_human_leftsidehalfbrownsmear.dds',
[55629]='/esoui/art/icons/marking_face_unisex_human_leftsidehalfcoalsmear.dds',
[55630]='/esoui/art/icons/marking_face_unisex_human_leftsidehalfgreensmear.dds',
[55631]='/esoui/art/icons/marking_face_unisex_human_leftsideredsmear.dds',
[55632]='/esoui/art/icons/marking_face_unisex_human_maskofblacktriangles.dds',
[55633]='/esoui/art/icons/marking_face_unisex_human_maskofcoppertriangles.dds',
[55634]='/esoui/art/icons/marking_face_unisex_human_namirasickyblacklegtats.dds',
[55635]='/esoui/art/icons/marking_face_unisex_human_paintmaskpluscheeksmears.dds',
[55636]='/esoui/art/icons/marking_face_unisex_human_radiantbluestrokesonblack.dds',
[55637]='/esoui/art/icons/marking_face_unisex_human_radiantresstrokesonblack.dds',
[55638]='/esoui/art/icons/marking_face_unisex_human_radiantritualbrowscars.dds',
[55639]='/esoui/art/icons/marking_face_unisex_human_redandblackdeathmask.dds',
[55640]='/esoui/art/icons/marking_face_unisex_human_redballistaface.dds',
[55641]='/esoui/art/icons/marking_face_unisex_human_redbleedingrighteye.dds',
[55642]='/esoui/art/icons/marking_face_unisex_human_righteyescar.dds',
[55643]='/esoui/art/icons/marking_face_unisex_human_rightsidehalfbluesmear.dds',
[55644]='/esoui/art/icons/marking_face_unisex_human_rightsidehalfcoalsmear.dds',
[55645]='/esoui/art/icons/marking_face_unisex_human_rivetscarscheeksandforehead.dds',
[55646]='/esoui/art/icons/marking_face_unisex_human_scarscheekandlefteye.dds',
[55647]='/esoui/art/icons/marking_face_unisex_human_spidermouthscars.dds',
[55648]='/esoui/art/icons/marking_face_unisex_human_subtleblueeyeshadow.dds',
[55649]='/esoui/art/icons/marking_face_unisex_human_subtlefreckles.dds',
[55650]='/esoui/art/icons/marking_face_unisex_human_subtlenaturalmakeup.dds',
[55651]='/esoui/art/icons/marking_face_unisex_human_subtleredeyeshadow.dds',
[55652]='/esoui/art/icons/marking_face_unisex_human_sunkeneyeswithinsectlegs.dds',
[55653]='/esoui/art/icons/marking_face_unisex_human_verticalbluestrokesonblack.dds',
[55654]='/esoui/art/icons/marking_face_unisex_human_verticaleyemasksmears.dds',
[55655]='/esoui/art/icons/marking_face_unisex_human_verticalredstrokesonblack.dds',
[55656]='/esoui/art/icons/marking_face_unisex_human_vyyblackpaintstrokes.dds',
[55657]='/esoui/art/icons/marking_face_unisex_human_vyybrownpaintstrokes.dds',
[55658]='/esoui/art/icons/marking_face_unisex_human_whitehighlightlipdye.dds',
[55659]='/esoui/art/icons/marking_face_unisex_humanoid_automatontattoos.dds',
[55660]='/esoui/art/icons/marking_face_unisex_humanoid_the-aurbic-eye.dds',
[55661]='/esoui/art/icons/marking_face_unisex_humanoid_warriorpoet.dds',
[55662]='/esoui/art/icons/marking_face_unisex_humanoid_wingedbrows.dds',
[55663]='/esoui/art/icons/marking_face_unisex_humanoid_zyggazag.dds',
[55664]='/esoui/art/icons/marking_face_unisex_khajiit_automatontattoos.dds',
[55665]='/esoui/art/icons/marking_face_unisex_khajiit_bloodmuzzle.dds',
[55666]='/esoui/art/icons/marking_face_unisex_khajiit_bloodredsunkeneyes.dds',
[55667]='/esoui/art/icons/marking_face_unisex_khajiit_bloodymuzzlecheeksandbrow.dds',
[55668]='/esoui/art/icons/marking_face_unisex_khajiit_bloodyvfacecradle.dds',
[55669]='/esoui/art/icons/marking_face_unisex_khajiit_bloodyzigzagcheeks.dds',
[55670]='/esoui/art/icons/marking_face_unisex_khajiit_burnscarrednoseandchin.dds',
[55671]='/esoui/art/icons/marking_face_unisex_khajiit_clawscarredbrowandnose.dds',
[55672]='/esoui/art/icons/marking_face_unisex_khajiit_concentricbloodrings.dds',
[55673]='/esoui/art/icons/marking_face_unisex_khajiit_darkmoonsheadwrap.dds',
[55674]='/esoui/art/icons/marking_face_unisex_khajiit_doublescarredlefteye.dds',
[55675]='/esoui/art/icons/marking_face_unisex_khajiit_fiveredrings.dds',
[55676]='/esoui/art/icons/marking_face_unisex_khajiit_junglestripeheadwrap.dds',
[55677]='/esoui/art/icons/marking_face_unisex_khajiit_leftcheekchindiagonalscar.dds',
[55678]='/esoui/art/icons/marking_face_unisex_khajiit_lunarlatticeheadwrap.dds',
[55679]='/esoui/art/icons/marking_face_unisex_khajiit_manysmallhealedscars.dds',
[55680]='/esoui/art/icons/marking_face_unisex_khajiit_noseradiantbloodsmears.dds',
[55681]='/esoui/art/icons/marking_face_unisex_khajiit_redovernosebloodbridle.dds',
[55682]='/esoui/art/icons/marking_face_unisex_khajiit_redsunkeneyesmears.dds',
[55683]='/esoui/art/icons/marking_face_unisex_khajiit_redzigzagdomino.dds',
[55684]='/esoui/art/icons/marking_face_unisex_khajiit_rightcheekchindiagonalscar.dds',
[55685]='/esoui/art/icons/marking_face_unisex_khajiit_scarredrightbrowandcheek.dds',
[55686]='/esoui/art/icons/marking_face_unisex_khajiit_scarredrighteye.dds',
[55687]='/esoui/art/icons/marking_face_unisex_khajiit_thisonesverywornnose.dds',
[55688]='/esoui/art/icons/marking_face_unisex_khajiit_thisoneswornnose.dds',
[55689]='/esoui/art/icons/marking_face_unisex_khajiit_thisonewouldlikeanewnose.dds',
[55690]='/esoui/art/icons/marking_face_unisex_khajiit_verticalredeyesmears.dds',
[55691]='/esoui/art/icons/marking_face_unisex_serpentscale.dds',
[55692]='/esoui/art/icons/marking_head_hu_keptu.dds',
[55693]='/esoui/art/icons/marking_head_hu_xivgold.dds',
[55694]='/esoui/art/icons/marking_head_hu_xivpurple.dds',
[55695]='/esoui/art/icons/marking_head_hu_xivsilver.dds',
[55696]='/esoui/art/icons/marking_pack_unisex_argonian_chevronslashmarkings.dds',
[55697]='/esoui/art/icons/marking_pack_unisex_argonian_envelopingscales.dds',
[55698]='/esoui/art/icons/marking_pack_unisex_argonian_squarespiralmarkings.dds',
[55699]='/esoui/art/icons/marking_pack_unisex_humanoid_mysticzyggazagmarkings.dds',
[55700]='/esoui/art/icons/marking_pack_unisex_humanoid_wingedheraldmarkings.dds',
[55701]='/esoui/art/icons/marking_pack_unisex_khajiit_darkmoonsmarkings.dds',
[55702]='/esoui/art/icons/marking_pack_unisex_khajiit_junglestripemarkings.dds',
[55703]='/esoui/art/icons/marking_pack_unisex_khajiit_lunarlatticemarkings.dds',
[55704]='/esoui/art/icons/markings_body_buoyantarmiger.dds',
[55705]='/esoui/art/icons/markings_body_moragtong_01.dds',
[55706]='/esoui/art/icons/markings_body_warriorpoet.dds',
[55707]='/esoui/art/icons/markings_face_buoyantarmiger.dds',
[55708]='/esoui/art/icons/markings_face_moragtong_01.dds',
[55709]='/esoui/art/icons/mask_cat_01.dds',
[55710]='/esoui/art/icons/mask_icereach_a.dds',
[55711]='/esoui/art/icons/mask_icereach_b.dds',
[55712]='/esoui/art/icons/mask_icereach_c.dds',
[55713]='/esoui/art/icons/mask_owl_01.dds',
[55714]='/esoui/art/icons/mask_pumpkinspectre_01.dds',
[55715]='/esoui/art/icons/mask_scarecrowspectre_01.dds',
[55716]='/esoui/art/icons/master_writ_alchemy.dds',
[55717]='/esoui/art/icons/master_writ_blacksmithing.dds',
[55718]='/esoui/art/icons/master_writ_clothier.dds',
[55719]='/esoui/art/icons/master_writ_enchanting.dds',
[55720]='/esoui/art/icons/master_writ_jewelry.dds',
[55721]='/esoui/art/icons/master_writ_provisioning.dds',
[55722]='/esoui/art/icons/master_writ_witchesfestival.dds',
[55723]='/esoui/art/icons/master_writ_woodworking.dds',
[55724]='/esoui/art/icons/master_writ-furniture.dds',
[55725]='/esoui/art/icons/master_writ-newlife.dds',
[55726]='/esoui/art/icons/medal_siegeofcyrodiil.dds',
[55727]='/esoui/art/icons/memento_-harrowstormbottle.dds',
[55728]='/esoui/art/icons/memento_aquaticdevice_bubble.dds',
[55729]='/esoui/art/icons/memento_bell.dds',
[55730]='/esoui/art/icons/memento_boomerang_breaka_01.dds',
[55731]='/esoui/art/icons/memento_cadwellssuprisebox01.dds',
[55732]='/esoui/art/icons/memento_chillingdevice.dds',
[55733]='/esoui/art/icons/memento_coinflip_01.dds',
[55734]='/esoui/art/icons/memento_daedricunwardingamulet.dds',
[55735]='/esoui/art/icons/memento_death_01.dds',
[55736]='/esoui/art/icons/memento_death_02.dds',
[55737]='/esoui/art/icons/memento_death_03.dds',
[55738]='/esoui/art/icons/memento_dragonprojector.dds',
[55739]='/esoui/art/icons/memento_dungeonveteranreward02.dds',
[55740]='/esoui/art/icons/memento_dwarvenlightningstaff.dds',
[55741]='/esoui/art/icons/memento_dwemertonalinverter.dds',
[55742]='/esoui/art/icons/memento_evilbook_01.dds',
[55743]='/esoui/art/icons/memento_fargrave_occult_curio.dds',
[55744]='/esoui/art/icons/memento_flamesalamanderattack.dds',
[55745]='/esoui/art/icons/memento_flametrailboots_01.dds',
[55746]='/esoui/art/icons/memento_galaxy_aurora_01.dds',
[55747]='/esoui/art/icons/memento_gen_csb_pirateshipbottle001.dds',
[55748]='/esoui/art/icons/memento_ghosthaven_caravel.dds',
[55749]='/esoui/art/icons/memento_goldenanvile_01.dds',
[55750]='/esoui/art/icons/memento_goldenaura.dds',
[55751]='/esoui/art/icons/memento_incarnate.dds',
[55752]='/esoui/art/icons/memento_ironmanxform_01.dds',
[55753]='/esoui/art/icons/memento_jackinthebox.dds',
[55754]='/esoui/art/icons/memento_jubileecake2021.dds',
[55755]='/esoui/art/icons/memento_jubileecake2022_02.dds',
[55756]='/esoui/art/icons/memento_jugglingbottles.dds',
[55757]='/esoui/art/icons/memento_knight_ascendant_pose.dds',
[55758]='/esoui/art/icons/memento_loversquandaryflower01.dds',
[55759]='/esoui/art/icons/memento_marinersnimbusstone.dds',
[55760]='/esoui/art/icons/memento_marinersnimbusstone02.dds',
[55761]='/esoui/art/icons/memento_meridian_possession.dds',
[55762]='/esoui/art/icons/memento_paintingwithcanvas.dds',
[55763]='/esoui/art/icons/memento_poisoncorruptingroots_01.dds',
[55764]='/esoui/art/icons/memento_prayformushrooms_004.dds',
[55765]='/esoui/art/icons/memento_prismaticribbon.dds',
[55766]='/esoui/art/icons/memento_puppeteerbonecolossus03.dds',
[55767]='/esoui/art/icons/memento_puppeteerdaedroth07.dds',
[55768]='/esoui/art/icons/memento_puzzleball.dds',
[55769]='/esoui/art/icons/memento_slip_and_fall_02.dds',
[55770]='/esoui/art/icons/memento_sys_exc_bonehammer001.dds',
[55771]='/esoui/art/icons/memento_teaserquest_redchains_007.dds',
[55772]='/esoui/art/icons/memento_tuningfork.dds',
[55773]='/esoui/art/icons/memento_uni_exc_imperialsandcastle001.dds',
[55774]='/esoui/art/icons/memento_void_shard_03.dds',
[55775]='/esoui/art/icons/memento_witchesfest_04.dds',
[55776]='/esoui/art/icons/mh_bosses.dds',
[55777]='/esoui/art/icons/mh_hedgeguardian_lurcher.dds',
[55778]='/esoui/art/icons/mh_hedgeguardian_strang.dds',
[55779]='/esoui/art/icons/mh_jailer_blood_pools.dds',
[55780]='/esoui/art/icons/mh_metaplus.dds',
[55781]='/esoui/art/icons/mh_no_hulk_death.dds',
[55782]='/esoui/art/icons/mh_no_rage_cleanse.dds',
[55783]='/esoui/art/icons/mh_second_wolf.dds',
[55784]='/esoui/art/icons/mh_stranglers.dds',
[55785]='/esoui/art/icons/mh_symbol_damage.dds',
[55786]='/esoui/art/icons/mm_teaser_dailies_1.dds',
[55787]='/esoui/art/icons/mm_teaser_dailies_40.dds',
[55788]='/esoui/art/icons/mm_teaser_dailies_ten.dds',
[55789]='/esoui/art/icons/mm_teaser.dds',
[55790]='/esoui/art/icons/moiunt_dragonscaledraugrbear.dds',
[55791]='/esoui/art/icons/momento_antiquarianeye_01.dds',
[55792]='/esoui/art/icons/momento_antiquitiessurveyortelescope_001.dds',
[55793]='/esoui/art/icons/momento_destroygrayreliquary_v02.dds',
[55794]='/esoui/art/icons/momento_dwemersun_02.dds',
[55795]='/esoui/art/icons/momento_harrowstorminabottle_02.dds',
[55796]='/esoui/art/icons/momento_jaroftorchbug_03.dds',
[55797]='/esoui/art/icons/momento_jubileecake2020_02.dds',
[55798]='/esoui/art/icons/momento_jugglingpotionbottles_03.dds',
[55799]='/esoui/art/icons/momento_kynarethtablet_03.dds',
[55800]='/esoui/art/icons/momento_relequary_illusion_02.dds',
[55801]='/esoui/art/icons/momento_superdooper_01.dds',
[55802]='/esoui/art/icons/momento_throw_bones_03.dds',
[55803]='/esoui/art/icons/monster_amorphous_collops_001.dds',
[55804]='/esoui/art/icons/monster_beast_fur_001.dds',
[55805]='/esoui/art/icons/monster_chitinous_headshell_001.dds',
[55806]='/esoui/art/icons/monster_daedra_residue_001.dds',
[55807]='/esoui/art/icons/monster_dwemer_automata_gear_001.dds',
[55808]='/esoui/art/icons/monster_fire_elemental_embers_001.dds',
[55809]='/esoui/art/icons/monster_frost_element_sleet_001.dds',
[55810]='/esoui/art/icons/monster_ghost_ectoplasm_001.dds',
[55811]='/esoui/art/icons/monster_giant_thumb_001.dds',
[55812]='/esoui/art/icons/monster_humanoid_bowl_001.dds',
[55813]='/esoui/art/icons/monster_humanoid_daedra_relic_001.dds',
[55814]='/esoui/art/icons/monster_humanoid_primitive_amulet_001.dds',
[55815]='/esoui/art/icons/monster_insect_antenna_001.dds',
[55816]='/esoui/art/icons/monster_lizard_scales_001.dds',
[55817]='/esoui/art/icons/monster_plant_creature_seeds_001.dds',
[55818]='/esoui/art/icons/monster_skeleton_arm_bone_001.dds',
[55819]='/esoui/art/icons/monster_storm_elemental_jolt_stone_001.dds',
[55820]='/esoui/art/icons/monster_vampire_vampire_dust_001.dds',
[55821]='/esoui/art/icons/monster_walking_flesh_mort_innards_001.dds',
[55822]='/esoui/art/icons/mos_aghaedh_season.dds',
[55823]='/esoui/art/icons/mos_balorgh_trap.dds',
[55824]='/esoui/art/icons/mos_bosses.dds',
[55825]='/esoui/art/icons/mos_dagrund_upheavel.dds',
[55826]='/esoui/art/icons/mos_indrik_hunt.dds',
[55827]='/esoui/art/icons/mos_tarcyr_shrouding_mis.dds',
[55828]='/esoui/art/icons/mount_abeceanstriderwolf.dds',
[55829]='/esoui/art/icons/mount_abyssalguar.dds',
[55830]='/esoui/art/icons/mount_alavelisringedguar.dds',
[55831]='/esoui/art/icons/mount_alkoshs-blessing-lion.dds',
[55832]='/esoui/art/icons/mount_all-maker_bear.dds',
[55833]='/esoui/art/icons/mount_all-maker-bear.dds',
[55834]='/esoui/art/icons/mount_all-maker-dwarven-spider.dds',
[55835]='/esoui/art/icons/mount_all-maker-senche-raht.dds',
[55836]='/esoui/art/icons/mount_all-maker-wolf.dds',
[55837]='/esoui/art/icons/mount_allmakerhorse.dds',
[55838]='/esoui/art/icons/mount_alterationornaug.dds',
[55839]='/esoui/art/icons/mount_amenosseabeast.dds',
[55840]='/esoui/art/icons/mount_amergillguar.dds',
[55841]='/esoui/art/icons/mount_ancientdraghunthorset2.dds',
[55842]='/esoui/art/icons/mount_ankarasandcamel.dds',
[55843]='/esoui/art/icons/mount_ankarasenchelion.dds',
[55844]='/esoui/art/icons/mount_anupadomaycamel.dds',
[55845]='/esoui/art/icons/mount_apexcelestialbear.dds',
[55846]='/esoui/art/icons/mount_arenagladiatorhorse.dds',
[55847]='/esoui/art/icons/mount_argentsencheserval.dds',
[55848]='/esoui/art/icons/mount_ashbonesabrecat.dds',
[55849]='/esoui/art/icons/mount_ashmournvvardvark.dds',
[55850]='/esoui/art/icons/mount_atmoransnowursauk.dds',
[55851]='/esoui/art/icons/mount_aurielicquasigriff.dds',
[55852]='/esoui/art/icons/mount_auroranpolychromaticwolf.dds',
[55853]='/esoui/art/icons/mount_auroranwarhorse.dds',
[55854]='/esoui/art/icons/mount_autumnmessengerfox.dds',
[55855]='/esoui/art/icons/mount_ayleidbear.dds',
[55856]='/esoui/art/icons/mount_ayleidcamel.dds',
[55857]='/esoui/art/icons/mount_ayleidguar.dds',
[55858]='/esoui/art/icons/mount_ayleidhorse.dds',
[55859]='/esoui/art/icons/mount_ayleidsenche.dds',
[55860]='/esoui/art/icons/mount_ayleidwolf.dds',
[55861]='/esoui/art/icons/mount_baandaridwarvenspider.dds',
[55862]='/esoui/art/icons/mount_baandaripedcamel.dds',
[55863]='/esoui/art/icons/mount_baandaripedsenche.dds',
[55864]='/esoui/art/icons/mount_baandaripedsteed.dds',
[55865]='/esoui/art/icons/mount_baandaripedwolf.dds',
[55866]='/esoui/art/icons/mount_badgerbear.dds',
[55867]='/esoui/art/icons/mount_baldgryphon.dds',
[55868]='/esoui/art/icons/mount_balmoiraberylglownixox.dds',
[55869]='/esoui/art/icons/mount_battlefieldnightmaresenche.dds',
[55870]='/esoui/art/icons/mount_bayhorse.dds',
[55871]='/esoui/art/icons/mount_blackauroranwolf.dds',
[55872]='/esoui/art/icons/mount_blackdrakehowler.dds',
[55873]='/esoui/art/icons/mount_blackforgeironsenche.dds',
[55874]='/esoui/art/icons/mount_blackfredassabercat.dds',
[55875]='/esoui/art/icons/mount_blackfredassenchelizard.dds',
[55876]='/esoui/art/icons/mount_blackheightscamel.dds',
[55877]='/esoui/art/icons/mount_blackram.dds',
[55878]='/esoui/art/icons/mount_blazebornwolf.dds',
[55879]='/esoui/art/icons/mount_bleakrocksnowdog.dds',
[55880]='/esoui/art/icons/mount_blondwolf.dds',
[55881]='/esoui/art/icons/mount_blooddraghunthorse.dds',
[55882]='/esoui/art/icons/mount_bloodrootwildhuntsenche.dds',
[55883]='/esoui/art/icons/mount_boichecalled.dds',
[55884]='/esoui/art/icons/mount_bonefirewickersteed.dds',
[55885]='/esoui/art/icons/mount_brightthroatpaintedhorse.dds',
[55886]='/esoui/art/icons/mount_brightthroatpaintedhorse2.dds',
[55887]='/esoui/art/icons/mount_brindlebear.dds',
[55888]='/esoui/art/icons/mount_bullkagouti.dds',
[55889]='/esoui/art/icons/mount_buoyantarmigerbear.dds',
[55890]='/esoui/art/icons/mount_buoyantarmigerdwarvenspider.dds',
[55891]='/esoui/art/icons/mount_buoyantarmigerkagouti.dds',
[55892]='/esoui/art/icons/mount_buoyantarmigerornag.dds',
[55893]='/esoui/art/icons/mount_buoyantarmigerram.dds',
[55894]='/esoui/art/icons/mount_buraniim-ornaug.dds',
[55895]='/esoui/art/icons/mount_cathbedraudram.dds',
[55896]='/esoui/art/icons/mount_cavalrybarding.dds',
[55897]='/esoui/art/icons/mount_celestialguar.dds',
[55898]='/esoui/art/icons/mount_celestialhorse.dds',
[55899]='/esoui/art/icons/mount_celestiallynx.dds',
[55900]='/esoui/art/icons/mount_celestialram.dds',
[55901]='/esoui/art/icons/mount_celestialsenche.dds',
[55902]='/esoui/art/icons/mount_celestialwolf.dds',
[55903]='/esoui/art/icons/mount_chalkhidekagouti.dds',
[55904]='/esoui/art/icons/mount_chaurusegggatherer.dds',
[55905]='/esoui/art/icons/mount_cinderskeletalhorse.dds',
[55906]='/esoui/art/icons/mount_cinderskeletalhorse2.dds',
[55907]='/esoui/art/icons/mount_cinderskeletalsenche.dds',
[55908]='/esoui/art/icons/mount_cinderskeletalsenche2.dds',
[55909]='/esoui/art/icons/mount_cinnamonbear.dds',
[55910]='/esoui/art/icons/mount_clawhornmountaingoat.dds',
[55911]='/esoui/art/icons/mount_coalsmokeforgehorse-.dds',
[55912]='/esoui/art/icons/mount_coldharbourwelwa.dds',
[55913]='/esoui/art/icons/mount_companionrevelrybear.dds',
[55914]='/esoui/art/icons/mount_companionrevelryhorse.dds',
[55915]='/esoui/art/icons/mount_companionrevelrysenche.dds',
[55916]='/esoui/art/icons/mount_companionrevelrywolf.dds',
[55917]='/esoui/art/icons/mount_coralcrawler.dds',
[55918]='/esoui/art/icons/mount_coraldriftbear.dds',
[55919]='/esoui/art/icons/mount_coraldriftguar.dds',
[55920]='/esoui/art/icons/mount_coraldrifthorse.dds',
[55921]='/esoui/art/icons/mount_coraldriftsenche.dds',
[55922]='/esoui/art/icons/mount_coraldriftwolf.dds',
[55923]='/esoui/art/icons/mount_cougarsenche.dds',
[55924]='/esoui/art/icons/mount_crimsonindrik.dds',
[55925]='/esoui/art/icons/mount_cryptwardendeathhound.dds',
[55926]='/esoui/art/icons/mount_cursebondhorse.dds',
[55927]='/esoui/art/icons/mount_cursebondkagouti.dds',
[55928]='/esoui/art/icons/mount_curseboundbear.dds',
[55929]='/esoui/art/icons/mount_curseboundradhorse.dds',
[55930]='/esoui/art/icons/mount_curseboundradraht.dds',
[55931]='/esoui/art/icons/mount_curseboundradsenche.dds',
[55932]='/esoui/art/icons/mount_curseboundraht.dds',
[55933]='/esoui/art/icons/mount_curseboundsenche.dds',
[55934]='/esoui/art/icons/mount_curseboundwolf.dds',
[55935]='/esoui/art/icons/mount_dappledelinhircamel.dds',
[55936]='/esoui/art/icons/mount_darkdeliriumsenche.dds',
[55937]='/esoui/art/icons/mount_darkflamecamel.dds',
[55938]='/esoui/art/icons/mount_darkopalinesteed.dds',
[55939]='/esoui/art/icons/mount_dauntlessbananas.dds',
[55940]='/esoui/art/icons/mount_deadlandsguar.dds',
[55941]='/esoui/art/icons/mount_deathhound.dds',
[55942]='/esoui/art/icons/mount_dirgeshadowwelwa.dds',
[55943]='/esoui/art/icons/mount_draghuntert3.dds',
[55944]='/esoui/art/icons/mount_dragonclawimperialwarbear.dds',
[55945]='/esoui/art/icons/mount_dragontailwelwa.dds',
[55946]='/esoui/art/icons/mount_dreadaureliancharger.dds',
[55947]='/esoui/art/icons/mount_dunecoatsencheserval.dds',
[55948]='/esoui/art/icons/mount_dunewalkersencheraht.dds',
[55949]='/esoui/art/icons/mount_duodynamoburnished.dds',
[55950]='/esoui/art/icons/mount_duradachbear.dds',
[55951]='/esoui/art/icons/mount_durzog.dds',
[55952]='/esoui/art/icons/mount_duskemberfox.dds',
[55953]='/esoui/art/icons/mount_ebonydwarvenspider.dds',
[55954]='/esoui/art/icons/mount_eldenrootelk.dds',
[55955]='/esoui/art/icons/mount_eldersbloodram.dds',
[55956]='/esoui/art/icons/mount_elk_a.dds',
[55957]='/esoui/art/icons/mount_embermouldwarhorse.dds',
[55958]='/esoui/art/icons/mount_emberthroatwarzog.dds',
[55959]='/esoui/art/icons/mount_empyreanalphawolf.dds',
[55960]='/esoui/art/icons/mount_eveningstarice.dds',
[55961]='/esoui/art/icons/mount_evergloamindrik.dds',
[55962]='/esoui/art/icons/mount_fallentitan.dds',
[55963]='/esoui/art/icons/mount_faunfrolicgreatelk.dds',
[55964]='/esoui/art/icons/mount_fieraughservitor.dds',
[55965]='/esoui/art/icons/mount_firebrandcharger.dds',
[55966]='/esoui/art/icons/mount_fireleafelk.dds',
[55967]='/esoui/art/icons/mount_firemothnixox.dds',
[55968]='/esoui/art/icons/mount_firesongkagouti.dds',
[55969]='/esoui/art/icons/mount_frostatronachbear.dds',
[55970]='/esoui/art/icons/mount_frostatronachhorse.dds',
[55971]='/esoui/art/icons/mount_frostatronachkagouti.dds',
[55972]='/esoui/art/icons/mount_frostatronachsenche.dds',
[55973]='/esoui/art/icons/mount_frostatronachspider.dds',
[55974]='/esoui/art/icons/mount_frostatronachwolf.dds',
[55975]='/esoui/art/icons/mount_frostdragonhunterhorse.dds',
[55976]='/esoui/art/icons/mount_frostdrauger.dds',
[55977]='/esoui/art/icons/mount_frostdraugrhorse.dds',
[55978]='/esoui/art/icons/mount_frostdraugrwolf.dds',
[55979]='/esoui/art/icons/mount_fungiflarewolf.dds',
[55980]='/esoui/art/icons/mount_gildedpigmentursauk.dds',
[55981]='/esoui/art/icons/mount_glassworkwolf.dds',
[55982]='/esoui/art/icons/mount_glistergloambear.dds',
[55983]='/esoui/art/icons/mount_gloomsporebear.dds',
[55984]='/esoui/art/icons/mount_gloomsporecamel.dds',
[55985]='/esoui/art/icons/mount_gloomsporeguar.dds',
[55986]='/esoui/art/icons/mount_gloomsporehorse.dds',
[55987]='/esoui/art/icons/mount_gloomsporesenche.dds',
[55988]='/esoui/art/icons/mount_gloomsporewolf.dds',
[55989]='/esoui/art/icons/mount_gnisisdurzog.dds',
[55990]='/esoui/art/icons/mount_goldensteedguar.dds',
[55991]='/esoui/art/icons/mount_goldensteedsabercat.dds',
[55992]='/esoui/art/icons/mount_goldgleamguar.dds',
[55993]='/esoui/art/icons/mount_goldleafacquisitions.dds',
[55994]='/esoui/art/icons/mount_goutfangsencheraht.dds',
[55995]='/esoui/art/icons/mount_grandnibenesehorse.dds',
[55996]='/esoui/art/icons/mount_graniteclawdurzog.dds',
[55997]='/esoui/art/icons/mount_grayfox.dds',
[55998]='/esoui/art/icons/mount_greatdarkram.dds',
[55999]='/esoui/art/icons/mount_greentorchnix.dds',
[56000]='/esoui/art/icons/mount_greybear.dds',
[56001]='/esoui/art/icons/mount_greysmokeforgebear.dds',
[56002]='/esoui/art/icons/mount_grimbear.dds',
[56003]='/esoui/art/icons/mount_grimguar.dds',
[56004]='/esoui/art/icons/mount_grimhorse.dds',
[56005]='/esoui/art/icons/mount_grimsenche.dds',
[56006]='/esoui/art/icons/mount_grimwolf.dds',
[56007]='/esoui/art/icons/mount_grislyhorsemummy.dds',
[56008]='/esoui/art/icons/mount_groupmountspider.dds',
[56009]='/esoui/art/icons/mount_groupmountu29.dds',
[56010]='/esoui/art/icons/mount_gryphon.dds',
[56011]='/esoui/art/icons/mount_handmaidensstormwolf.dds',
[56012]='/esoui/art/icons/mount_harpybanedurzog.dds',
[56013]='/esoui/art/icons/mount_harpysbanedurzog.dds',
[56014]='/esoui/art/icons/mount_harrowforgeddurzog.dds',
[56015]='/esoui/art/icons/mount_harrowstormcharger.dds',
[56016]='/esoui/art/icons/mount_hearthfirelynx.dds',
[56017]='/esoui/art/icons/mount_hewsbanepillionpalfrey.dds',
[56018]='/esoui/art/icons/mount_hivethiefvvardvark.dds',
[56019]='/esoui/art/icons/mount_holdbreakerwarhorse.dds',
[56020]='/esoui/art/icons/mount_hollowjackindrik.dds',
[56021]='/esoui/art/icons/mount_icebonewolf.dds',
[56022]='/esoui/art/icons/mount_icefirewrathsteed.dds',
[56023]='/esoui/art/icons/mount_iceragebear.dds',
[56024]='/esoui/art/icons/mount_icereachwickersteed.dds',
[56025]='/esoui/art/icons/mount_icon_alliance_horse_a.dds',
[56026]='/esoui/art/icons/mount_infernaltrickster.dds',
[56027]='/esoui/art/icons/mount_inkheartmonstrousbear.dds',
[56028]='/esoui/art/icons/mount_ironatrobear.dds',
[56029]='/esoui/art/icons/mount_ironatrocamel.dds',
[56030]='/esoui/art/icons/mount_ironatroguar.dds',
[56031]='/esoui/art/icons/mount_ironatroguar2.dds',
[56032]='/esoui/art/icons/mount_ironatrohorse.dds',
[56033]='/esoui/art/icons/mount_ironatrosenche.dds',
[56034]='/esoui/art/icons/mount_ironatrowolf.dds',
[56035]='/esoui/art/icons/mount_ironorcwelwa.dds',
[56036]='/esoui/art/icons/mount_jadedragonslayerhorse.dds',
[56037]='/esoui/art/icons/mount_jubileesteed.dds',
[56038]='/esoui/art/icons/mount_keptubear.dds',
[56039]='/esoui/art/icons/mount_khajnecrosteed.dds',
[56040]='/esoui/art/icons/mount_khenarthiswindwalker.dds',
[56041]='/esoui/art/icons/mount_kvatchoutriderswarhorse.dds',
[56042]='/esoui/art/icons/mount_kvatchspottedlynx.dds',
[56043]='/esoui/art/icons/mount_kynboundsenchepanther.dds',
[56044]='/esoui/art/icons/mount_lavenderguar.dds',
[56045]='/esoui/art/icons/mount_lavenderguar2.dds',
[56046]='/esoui/art/icons/mount_legdragonhorse.dds',
[56047]='/esoui/art/icons/mount_legenddraghorse.dds',
[56048]='/esoui/art/icons/mount_legionzero.dds',
[56049]='/esoui/art/icons/mount_legionzerodestrier.dds',
[56050]='/esoui/art/icons/mount_legionzerosabrecat.dds',
[56051]='/esoui/art/icons/mount_lendoransabrecat.dds',
[56052]='/esoui/art/icons/mount_lightgiverindrik.dds',
[56053]='/esoui/art/icons/mount_lightlesscamel.dds',
[56054]='/esoui/art/icons/mount_luminousmeridiancharger.dds',
[56055]='/esoui/art/icons/mount_luminousseabeast.dds',
[56056]='/esoui/art/icons/mount_lunarfox.dds',
[56057]='/esoui/art/icons/mount_magisterstravelram.dds',
[56058]='/esoui/art/icons/mount_maligraphicmount.dds',
[56059]='/esoui/art/icons/mount_meownimarco.dds',
[56060]='/esoui/art/icons/mount_meridianwolf.dds',
[56061]='/esoui/art/icons/mount_mindshrivenwolf.dds',
[56062]='/esoui/art/icons/mount_mnemoflarekagout.dds',
[56063]='/esoui/art/icons/mount_monsterousbear.dds',
[56064]='/esoui/art/icons/mount_mossheartindrik.dds',
[56065]='/esoui/art/icons/mount_mothermaramarehorse.dds',
[56066]='/esoui/art/icons/mount_mottledram.dds',
[56067]='/esoui/art/icons/mount_mysticalquasigriff.dds',
[56068]='/esoui/art/icons/mount_namiiraschampionsencheraht.dds',
[56069]='/esoui/art/icons/mount_necromarmigersenche.dds',
[56070]='/esoui/art/icons/mount_newmoonbear.dds',
[56071]='/esoui/art/icons/mount_newmooncamel.dds',
[56072]='/esoui/art/icons/mount_newmoonfox.dds',
[56073]='/esoui/art/icons/mount_newmoonguar.dds',
[56074]='/esoui/art/icons/mount_newmoonhorse.dds',
[56075]='/esoui/art/icons/mount_newmoonsenche.dds',
[56076]='/esoui/art/icons/mount_newmoonwolf.dds',
[56077]='/esoui/art/icons/mount_nighthauntgloomsenche.dds',
[56078]='/esoui/art/icons/mount_nightmarebear.dds',
[56079]='/esoui/art/icons/mount_nightmarepillioncharger.dds',
[56080]='/esoui/art/icons/mount_nightmarestickhorse.dds',
[56081]='/esoui/art/icons/mount_nixoxvariant1.dds',
[56082]='/esoui/art/icons/mount_nixoxvariantwhite.dds',
[56083]='/esoui/art/icons/mount_oakspromiseram.dds',
[56084]='/esoui/art/icons/mount_oilslickwelwa.dds',
[56085]='/esoui/art/icons/mount_oleandersencheserval.dds',
[56086]='/esoui/art/icons/mount_orderofthelamp.dds',
[56087]='/esoui/art/icons/mount_orderofthelampjackal.dds',
[56088]='/esoui/art/icons/mount_orderofthelamplion.dds',
[56089]='/esoui/art/icons/mount_orderofthelampvvardvark.dds',
[56090]='/esoui/art/icons/mount_otentatecamel.dds',
[56091]='/esoui/art/icons/mount_pellitinescorchsenche.dds',
[56092]='/esoui/art/icons/mount_pillionhorse.dds',
[56093]='/esoui/art/icons/mount_plaguebornsenchepanther.dds',
[56094]='/esoui/art/icons/mount_plaguehusksenche.dds',
[56095]='/esoui/art/icons/mount_plaguehuskwolf.dds',
[56096]='/esoui/art/icons/mount_planemeldcourser.dds',
[56097]='/esoui/art/icons/mount_platinumelk.dds',
[56098]='/esoui/art/icons/mount_potentatebear.dds',
[56099]='/esoui/art/icons/mount_potentateguar.dds',
[56100]='/esoui/art/icons/mount_potentatehorse.dds',
[56101]='/esoui/art/icons/mount_potentateradsenche.dds',
[56102]='/esoui/art/icons/mount_potentateradwolf.dds',
[56103]='/esoui/art/icons/mount_potentatesabercat.dds',
[56104]='/esoui/art/icons/mount_potentatewolf.dds',
[56105]='/esoui/art/icons/mount_pyrewatchjackal.dds',
[56106]='/esoui/art/icons/mount_pyrodraconiccamellizard.dds',
[56107]='/esoui/art/icons/mount_queenclawsencheraht.dds',
[56108]='/esoui/art/icons/mount_queenssencheraht.dds',
[56109]='/esoui/art/icons/mount_radalyeidhorse.dds',
[56110]='/esoui/art/icons/mount_radayleidsenche.dds',
[56111]='/esoui/art/icons/mount_radcelestialhorse.dds',
[56112]='/esoui/art/icons/mount_radgoldensteedsenche.dds',
[56113]='/esoui/art/icons/mount_radgoldensteedwolf.dds',
[56114]='/esoui/art/icons/mount_radiantsovngardehorse.dds',
[56115]='/esoui/art/icons/mount_radironatrohorse.dds',
[56116]='/esoui/art/icons/mount_radironatrowolf.dds',
[56117]='/esoui/art/icons/mount_radpotentatehorse.dds',
[56118]='/esoui/art/icons/mount_radwildhunthorse.dds',
[56119]='/esoui/art/icons/mount_rageboundbear.dds',
[56120]='/esoui/art/icons/mount_ragebounddurzog.dds',
[56121]='/esoui/art/icons/mount_rageboundhorse.dds',
[56122]='/esoui/art/icons/mount_rageboundkagouti.dds',
[56123]='/esoui/art/icons/mount_rageboundsabrecat.dds',
[56124]='/esoui/art/icons/mount_ram.dds',
[56125]='/esoui/art/icons/mount_ramofdarkdelights.dds',
[56126]='/esoui/art/icons/mount_ramofdarkdreams.dds',
[56127]='/esoui/art/icons/mount_ramvarient.dds',
[56128]='/esoui/art/icons/mount_refulgentmirrormoorsteed.dds',
[56129]='/esoui/art/icons/mount_riverholdchestnuthorse.dds',
[56130]='/esoui/art/icons/mount_rubyfiretorchnix.dds',
[56131]='/esoui/art/icons/mount_sabercatorange.dds',
[56132]='/esoui/art/icons/mount_sadrithmorasporesteed.dds',
[56133]='/esoui/art/icons/mount_sagaciouspsijicsencheraht.dds',
[56134]='/esoui/art/icons/mount_salamandrineguar.dds',
[56135]='/esoui/art/icons/mount_sandsqualldurzog.dds',
[56136]='/esoui/art/icons/mount_sanguivorianhowler.dds',
[56137]='/esoui/art/icons/mount_sapphireornaug.dds',
[56138]='/esoui/art/icons/mount_scorchedalleyhowler.dds',
[56139]='/esoui/art/icons/mount_seagloamquasigriff.dds',
[56140]='/esoui/art/icons/mount_seaorchardsenche.dds',
[56141]='/esoui/art/icons/mount_senche_e.dds',
[56142]='/esoui/art/icons/mount_senche_h.dds',
[56143]='/esoui/art/icons/mount_senche_i.dds',
[56144]='/esoui/art/icons/mount_senche_j.dds',
[56145]='/esoui/art/icons/mount_senche_k.dds',
[56146]='/esoui/art/icons/mount_senche_l.dds',
[56147]='/esoui/art/icons/mount_senche_m.dds',
[56148]='/esoui/art/icons/mount_senche_n.dds',
[56149]='/esoui/art/icons/mount_senchedarkpurple.dds',
[56150]='/esoui/art/icons/mount_sencherahtb.dds',
[56151]='/esoui/art/icons/mount_sencherahtc.dds',
[56152]='/esoui/art/icons/mount_sencherahtd.dds',
[56153]='/esoui/art/icons/mount_shadowcapcavesenche.dds',
[56154]='/esoui/art/icons/mount_shorsfox.dds',
[56155]='/esoui/art/icons/mount_siegemasterswarhorse.dds',
[56156]='/esoui/art/icons/mount_silverdawnhorse2.dds',
[56157]='/esoui/art/icons/mount_silverlimnedguarcharger.dds',
[56158]='/esoui/art/icons/mount_skeletalcsenche.dds',
[56159]='/esoui/art/icons/mount_skingradpillioncourser.dds',
[56160]='/esoui/art/icons/mount_snowfalllynx.dds',
[56161]='/esoui/art/icons/mount_soireesteed.dds',
[56162]='/esoui/art/icons/mount_solstheimshamanwolf.dds',
[56163]='/esoui/art/icons/mount_solsticeindrik.dds',
[56164]='/esoui/art/icons/mount_soulrazerbear.dds',
[56165]='/esoui/art/icons/mount_soulrazerguar.dds',
[56166]='/esoui/art/icons/mount_soulrazersenche.dds',
[56167]='/esoui/art/icons/mount_soulrazersteed.dds',
[56168]='/esoui/art/icons/mount_soulrazerwolf.dds',
[56169]='/esoui/art/icons/mount_sovngardebear.dds',
[56170]='/esoui/art/icons/mount_sovngardeclawthanewolf.dds',
[56171]='/esoui/art/icons/mount_speckledwelwa.dds',
[56172]='/esoui/art/icons/mount_speckledwolf.dds',
[56173]='/esoui/art/icons/mount_spectralindrik.dds',
[56174]='/esoui/art/icons/mount_spellscarkagouti.dds',
[56175]='/esoui/art/icons/mount_spellscarquasigriff.dds',
[56176]='/esoui/art/icons/mount_starchasersenche.dds',
[56177]='/esoui/art/icons/mount_starorphanelk.dds',
[56178]='/esoui/art/icons/mount_steedofrevelry.dds',
[56179]='/esoui/art/icons/mount_steedoftheafflicted.dds',
[56180]='/esoui/art/icons/mount_stitchedwellstitchguar.dds',
[56181]='/esoui/art/icons/mount_stonelorebear.dds',
[56182]='/esoui/art/icons/mount_stoneloreelk.dds',
[56183]='/esoui/art/icons/mount_stonelorefox.dds',
[56184]='/esoui/art/icons/mount_stoneloreguar.dds',
[56185]='/esoui/art/icons/mount_stonelorelynx.dds',
[56186]='/esoui/art/icons/mount_stormspawnseeker.dds',
[56187]='/esoui/art/icons/mount_stormsurgehowler.dds',
[56188]='/esoui/art/icons/mount_stygiansencheraht.dds',
[56189]='/esoui/art/icons/mount_sulxanfleshripper.dds',
[56190]='/esoui/art/icons/mount_sunbackbear.dds',
[56191]='/esoui/art/icons/mount_sunsetwelwa.dds',
[56192]='/esoui/art/icons/mount_sunspiresenchelion.dds',
[56193]='/esoui/art/icons/mount_surfglowcourser.dds',
[56194]='/esoui/art/icons/mount_swordsingerstuftedcamel.dds',
[56195]='/esoui/art/icons/mount_systresjouster.dds',
[56196]='/esoui/art/icons/mount_tyrigelsenche.dds',
[56197]='/esoui/art/icons/mount_u29ceelk.dds',
[56198]='/esoui/art/icons/mount_umarilcovenantguar.dds',
[56199]='/esoui/art/icons/mount_umarilscovenantelk.dds',
[56200]='/esoui/art/icons/mount_umarilscovenantsenche.dds',
[56201]='/esoui/art/icons/mount_umarilscovenantwolf.dds',
[56202]='/esoui/art/icons/mount_umbralstripesencheraht.dds',
[56203]='/esoui/art/icons/mount_urshilakunixox.dds',
[56204]='/esoui/art/icons/mount_valedeerp4.dds',
[56205]='/esoui/art/icons/mount_valedeerpc.dds',
[56206]='/esoui/art/icons/mount_valedeerxb.dds',
[56207]='/esoui/art/icons/mount_valesabrecatgrowler.dds',
[56208]='/esoui/art/icons/mount_varlabornwolf.dds',
[56209]='/esoui/art/icons/mount_vineduskbear.dds',
[56210]='/esoui/art/icons/mount_voideaterdurzog.dds',
[56211]='/esoui/art/icons/mount_volcanicsenchepanther.dds',
[56212]='/esoui/art/icons/mount_wailingshacklerwolf.dds',
[56213]='/esoui/art/icons/mount_wasseekhorselizard.dds',
[56214]='/esoui/art/icons/mount_welwa.dds',
[56215]='/esoui/art/icons/mount_welwavariant.dds',
[56216]='/esoui/art/icons/mount_wenayawend_wolf.dds',
[56217]='/esoui/art/icons/mount_wenayawendwolf.dds',
[56218]='/esoui/art/icons/mount_whitefallram.dds',
[56219]='/esoui/art/icons/mount_whiterunclydesdale.dds',
[56220]='/esoui/art/icons/mount_whiterunwindsteed.dds',
[56221]='/esoui/art/icons/mount_whitespottedcourser.dds',
[56222]='/esoui/art/icons/mount_wildburntigerlynx.dds',
[56223]='/esoui/art/icons/mount_winterbloom-warmblood.dds',
[56224]='/esoui/art/icons/mount_winterbornwildhuntwolf.dds',
[56225]='/esoui/art/icons/mount_winterholdchestnutpony.dds',
[56226]='/esoui/art/icons/mount_wormanchoritesencheraht.dds',
[56227]='/esoui/art/icons/mount_wraithhauntbear.dds',
[56228]='/esoui/art/icons/mount_wraithhauntguar.dds',
[56229]='/esoui/art/icons/mount_wraithhaunthorse.dds',
[56230]='/esoui/art/icons/mount_wraithhauntsenche.dds',
[56231]='/esoui/art/icons/mount_wraithhauntwolf.dds',
[56232]='/esoui/art/icons/mount_xitahranagonizer.dds',
[56233]='/esoui/art/icons/mount_xitahranterror.dds',
[56234]='/esoui/art/icons/mount_xoleelhorse.dds',
[56235]='/esoui/art/icons/mounticon_atronach_bear_a.dds',
[56236]='/esoui/art/icons/mounticon_atronach_camel_a.dds',
[56237]='/esoui/art/icons/mounticon_atronach_guar_a.dds',
[56238]='/esoui/art/icons/mounticon_atronach_horse_a.dds',
[56239]='/esoui/art/icons/mounticon_atronach_wolf_a.dds',
[56240]='/esoui/art/icons/mounticon_atronachcamel_a.dds',
[56241]='/esoui/art/icons/mounticon_atronachhorse_a.dds',
[56242]='/esoui/art/icons/mounticon_atronachsenche_a.dds',
[56243]='/esoui/art/icons/mounticon_bear_a.dds',
[56244]='/esoui/art/icons/mounticon_bear_atmoransnow.dds',
[56245]='/esoui/art/icons/mounticon_bear_b.dds',
[56246]='/esoui/art/icons/mounticon_bear_c.dds',
[56247]='/esoui/art/icons/mounticon_bear_d.dds',
[56248]='/esoui/art/icons/mounticon_bear_e.dds',
[56249]='/esoui/art/icons/mounticon_bear_f.dds',
[56250]='/esoui/art/icons/mounticon_bear_g.dds',
[56251]='/esoui/art/icons/mounticon_bear_hollowjackv2.dds',
[56252]='/esoui/art/icons/mounticon_bear_psijicv2.dds',
[56253]='/esoui/art/icons/mounticon_bear_scalecaller.dds',
[56254]='/esoui/art/icons/mounticon_bear_sweetroll.dds',
[56255]='/esoui/art/icons/mounticon_bloodshadowsteed.dds',
[56256]='/esoui/art/icons/mounticon_camel_a.dds',
[56257]='/esoui/art/icons/mounticon_camel_b.dds',
[56258]='/esoui/art/icons/mounticon_camel_c.dds',
[56259]='/esoui/art/icons/mounticon_camel_floraltattoo.dds',
[56260]='/esoui/art/icons/mounticon_camel_hollowjackv2.dds',
[56261]='/esoui/art/icons/mounticon_camel_psijicv2.dds',
[56262]='/esoui/art/icons/mounticon_camel_scalecaller.dds',
[56263]='/esoui/art/icons/mounticon_camel_tattooedshorn.dds',
[56264]='/esoui/art/icons/mounticon_camel_verdantshorn.dds',
[56265]='/esoui/art/icons/mounticon_deathmasksabrecat.dds',
[56266]='/esoui/art/icons/mounticon_dragonscale_apexhorse.dds',
[56267]='/esoui/art/icons/mounticon_dragonscale_apexsenche.dds',
[56268]='/esoui/art/icons/mounticon_dragonscale_apexwolf.dds',
[56269]='/esoui/art/icons/mounticon_dragonscale_bear.dds',
[56270]='/esoui/art/icons/mounticon_dragonscale_camel.dds',
[56271]='/esoui/art/icons/mounticon_dragonscale_guar.dds',
[56272]='/esoui/art/icons/mounticon_dragonscale_horse.dds',
[56273]='/esoui/art/icons/mounticon_dragonscale_senche.dds',
[56274]='/esoui/art/icons/mounticon_dragonscale_wolf.dds',
[56275]='/esoui/art/icons/mounticon_dwarven_adament_senche.dds',
[56276]='/esoui/art/icons/mounticon_dwarven_adament_wolf.dds',
[56277]='/esoui/art/icons/mounticon_dwarven_ebon_horse.dds',
[56278]='/esoui/art/icons/mounticon_dwarven_ebon_wolf.dds',
[56279]='/esoui/art/icons/mounticon_dwarven_guar_a.dds',
[56280]='/esoui/art/icons/mounticon_dwarven_horse_a.dds',
[56281]='/esoui/art/icons/mounticon_dwarven_horse_b.dds',
[56282]='/esoui/art/icons/mounticon_dwarven_horse_c.dds',
[56283]='/esoui/art/icons/mounticon_dwarven_horse_d.dds',
[56284]='/esoui/art/icons/mounticon_dwarven_senche_a.dds',
[56285]='/esoui/art/icons/mounticon_dwarven_senche_b.dds',
[56286]='/esoui/art/icons/mounticon_dwarven_senche_c.dds',
[56287]='/esoui/art/icons/mounticon_dwarven_senche_d.dds',
[56288]='/esoui/art/icons/mounticon_dwarven_spider_ebonyyellow.dds',
[56289]='/esoui/art/icons/mounticon_dwarven_vitrine_horse.dds',
[56290]='/esoui/art/icons/mounticon_dwarven_vitrine_senche.dds',
[56291]='/esoui/art/icons/mounticon_dwarven_wolf_a.dds',
[56292]='/esoui/art/icons/mounticon_dwarven_wolf_b.dds',
[56293]='/esoui/art/icons/mounticon_dwarven_wolf_c.dds',
[56294]='/esoui/art/icons/mounticon_dwarven_wolf_d.dds',
[56295]='/esoui/art/icons/mounticon_dwarvenbear_a.dds',
[56296]='/esoui/art/icons/mounticon_dwarvencamel_a.dds',
[56297]='/esoui/art/icons/mounticon_dwarvenspider_a.dds',
[56298]='/esoui/art/icons/mounticon_dwarvenspider_b.dds',
[56299]='/esoui/art/icons/mounticon_dwarvenspider_flame..dds',
[56300]='/esoui/art/icons/mounticon_elk_ghost.dds',
[56301]='/esoui/art/icons/mounticon_flameatronach_bear_a.dds',
[56302]='/esoui/art/icons/mounticon_flameatronach_guar_a.dds',
[56303]='/esoui/art/icons/mounticon_flameatronach_horse_a.dds',
[56304]='/esoui/art/icons/mounticon_flameatronach_senche_a.dds',
[56305]='/esoui/art/icons/mounticon_flameatronach_wolf_a.dds',
[56306]='/esoui/art/icons/mounticon_ghosthorse_a.dds',
[56307]='/esoui/art/icons/mounticon_guar_a.dds',
[56308]='/esoui/art/icons/mounticon_guar_b.dds',
[56309]='/esoui/art/icons/mounticon_guar_balfoyencircus.dds',
[56310]='/esoui/art/icons/mounticon_guar_c.dds',
[56311]='/esoui/art/icons/mounticon_guar_d.dds',
[56312]='/esoui/art/icons/mounticon_guar_e.dds',
[56313]='/esoui/art/icons/mounticon_guar_glowgill.dds',
[56314]='/esoui/art/icons/mounticon_guar_hollowjackv2.dds',
[56315]='/esoui/art/icons/mounticon_guar_psijicv2.dds',
[56316]='/esoui/art/icons/mounticon_guar_scalecaller.dds',
[56317]='/esoui/art/icons/mounticon_guar_shadow-ghost.dds',
[56318]='/esoui/art/icons/mounticon_guar_skyfire.dds',
[56319]='/esoui/art/icons/mounticon_guarbandaari.dds',
[56320]='/esoui/art/icons/mounticon_hollowjackbear.dds',
[56321]='/esoui/art/icons/mounticon_hollowjackcamel.dds',
[56322]='/esoui/art/icons/mounticon_hollowjackguar.dds',
[56323]='/esoui/art/icons/mounticon_hollowjackhorse.dds',
[56324]='/esoui/art/icons/mounticon_hollowjacksenche.dds',
[56325]='/esoui/art/icons/mounticon_hollowjackwolf.dds',
[56326]='/esoui/art/icons/mounticon_horse_a.dds',
[56327]='/esoui/art/icons/mounticon_horse_ashenfanglair.dds',
[56328]='/esoui/art/icons/mounticon_horse_b.dds',
[56329]='/esoui/art/icons/mounticon_horse_blackauroran.dds',
[56330]='/esoui/art/icons/mounticon_horse_blackfredas.dds',
[56331]='/esoui/art/icons/mounticon_horse_brownauroran.dds',
[56332]='/esoui/art/icons/mounticon_horse_c.dds',
[56333]='/esoui/art/icons/mounticon_horse_d.dds',
[56334]='/esoui/art/icons/mounticon_horse_e.dds',
[56335]='/esoui/art/icons/mounticon_horse_easter.dds',
[56336]='/esoui/art/icons/mounticon_horse_f.dds',
[56337]='/esoui/art/icons/mounticon_horse_fanglair.dds',
[56338]='/esoui/art/icons/mounticon_horse_g.dds',
[56339]='/esoui/art/icons/mounticon_horse_h.dds',
[56340]='/esoui/art/icons/mounticon_horse_hollowjack_apex.dds',
[56341]='/esoui/art/icons/mounticon_horse_hollowjackv2.dds',
[56342]='/esoui/art/icons/mounticon_horse_i.dds',
[56343]='/esoui/art/icons/mounticon_horse_j.dds',
[56344]='/esoui/art/icons/mounticon_horse_k.dds',
[56345]='/esoui/art/icons/mounticon_horse_l.dds',
[56346]='/esoui/art/icons/mounticon_horse_m-witchkn.dds',
[56347]='/esoui/art/icons/mounticon_horse_m.dds',
[56348]='/esoui/art/icons/mounticon_horse_n.dds',
[56349]='/esoui/art/icons/mounticon_horse_nightfrostatronach.dds',
[56350]='/esoui/art/icons/mounticon_horse_o.dds',
[56351]='/esoui/art/icons/mounticon_horse_p.dds',
[56352]='/esoui/art/icons/mounticon_horse_plague-husk.dds',
[56353]='/esoui/art/icons/mounticon_horse_psijicv2.dds',
[56354]='/esoui/art/icons/mounticon_horse_q.dds',
[56355]='/esoui/art/icons/mounticon_horse_rahdmanthra.dds',
[56356]='/esoui/art/icons/mounticon_horse_scalecaller.dds',
[56357]='/esoui/art/icons/mounticon_horse_shadow-ghost.dds',
[56358]='/esoui/art/icons/mounticon_horse_shellback.dds',
[56359]='/esoui/art/icons/mounticon_horse_silverdawn.dds',
[56360]='/esoui/art/icons/mounticon_horse_snowblanketsorrel.dds',
[56361]='/esoui/art/icons/mounticon_horse_speckled.dds',
[56362]='/esoui/art/icons/mounticon_horse_stormsteed.dds',
[56363]='/esoui/art/icons/mounticon_horse_treasurehunter.dds',
[56364]='/esoui/art/icons/mounticon_horse_twilightauroran.dds',
[56365]='/esoui/art/icons/mounticon_horse_unicorn.dds',
[56366]='/esoui/art/icons/mounticon_horse_zenithauroran.dds',
[56367]='/esoui/art/icons/mounticon_indrik_corrupted.dds',
[56368]='/esoui/art/icons/mounticon_indrik_dawnwood-green.dds',
[56369]='/esoui/art/icons/mounticon_indrik_illustrious-gold.dds',
[56370]='/esoui/art/icons/mounticon_indrik_nascent.dds',
[56371]='/esoui/art/icons/mounticon_indrik_onyx.dds',
[56372]='/esoui/art/icons/mounticon_indrik_snow.dds',
[56373]='/esoui/art/icons/mounticon_kagouti_a.dds',
[56374]='/esoui/art/icons/mounticon_kagouti_b.dds',
[56375]='/esoui/art/icons/mounticon_khagoutifabricant_a.dds',
[56376]='/esoui/art/icons/mounticon_lustrousnixoxfabricant.dds',
[56377]='/esoui/art/icons/mounticon_monstroussenche_raht.dds',
[56378]='/esoui/art/icons/mounticon_murkmire_apex_horse.dds',
[56379]='/esoui/art/icons/mounticon_murkmire_apex_senche.dds',
[56380]='/esoui/art/icons/mounticon_murkmire_apex_wolf.dds',
[56381]='/esoui/art/icons/mounticon_murkmire_bear.dds',
[56382]='/esoui/art/icons/mounticon_murkmire_camel.dds',
[56383]='/esoui/art/icons/mounticon_murkmire_guar.dds',
[56384]='/esoui/art/icons/mounticon_murkmire_horse.dds',
[56385]='/esoui/art/icons/mounticon_murkmire_senche.dds',
[56386]='/esoui/art/icons/mounticon_murkmire_wolf.dds',
[56387]='/esoui/art/icons/mounticon_nixox_a.dds',
[56388]='/esoui/art/icons/mounticon_nixox_fabricant_a.dds',
[56389]='/esoui/art/icons/mounticon_psijicbear.dds',
[56390]='/esoui/art/icons/mounticon_psijiccamel.dds',
[56391]='/esoui/art/icons/mounticon_psijicguar.dds',
[56392]='/esoui/art/icons/mounticon_psijichorse_twitch.dds',
[56393]='/esoui/art/icons/mounticon_psijichorse.dds',
[56394]='/esoui/art/icons/mounticon_psijichorserad.dds',
[56395]='/esoui/art/icons/mounticon_psijicsenche_twitch.dds',
[56396]='/esoui/art/icons/mounticon_psijicsenche.dds',
[56397]='/esoui/art/icons/mounticon_psijicsencherad.dds',
[56398]='/esoui/art/icons/mounticon_psijicwolf.dds',
[56399]='/esoui/art/icons/mounticon_psijicwolfrad.dds',
[56400]='/esoui/art/icons/mounticon_sench_hollowjackv2.dds',
[56401]='/esoui/art/icons/mounticon_sench_premiumscalecaller.dds',
[56402]='/esoui/art/icons/mounticon_senche_a.dds',
[56403]='/esoui/art/icons/mounticon_senche_b.dds',
[56404]='/esoui/art/icons/mounticon_senche_c.dds',
[56405]='/esoui/art/icons/mounticon_senche_d.dds',
[56406]='/esoui/art/icons/mounticon_senche_e.dds',
[56407]='/esoui/art/icons/mounticon_senche_f.dds',
[56408]='/esoui/art/icons/mounticon_senche_frost-draugr.dds',
[56409]='/esoui/art/icons/mounticon_senche_frost.dds',
[56410]='/esoui/art/icons/mounticon_senche_g.dds',
[56411]='/esoui/art/icons/mounticon_senche_h.dds',
[56412]='/esoui/art/icons/mounticon_senche_hollowjack_apex.dds',
[56413]='/esoui/art/icons/mounticon_senche_i.dds',
[56414]='/esoui/art/icons/mounticon_senche_psijicv2.dds',
[56415]='/esoui/art/icons/mounticon_senche_purified.dds',
[56416]='/esoui/art/icons/mounticon_senche_riverholdlion.dds',
[56417]='/esoui/art/icons/mounticon_senche_scalecaller.dds',
[56418]='/esoui/art/icons/mounticon_senche_shadow-ghost.dds',
[56419]='/esoui/art/icons/mounticon_senche_shadowatronach.dds',
[56420]='/esoui/art/icons/mounticon_senche_summersetserval.dds',
[56421]='/esoui/art/icons/mounticon_senche_tenmartiger.dds',
[56422]='/esoui/art/icons/mounticon_skeletalbear_a.dds',
[56423]='/esoui/art/icons/mounticon_skeletalcamel_a.dds',
[56424]='/esoui/art/icons/mounticon_skeletalguar_a.dds',
[56425]='/esoui/art/icons/mounticon_skeletalhorse_a.dds',
[56426]='/esoui/art/icons/mounticon_skeletalsenche_a.dds',
[56427]='/esoui/art/icons/mounticon_skeletalwolf_a.dds',
[56428]='/esoui/art/icons/mounticon_stag_01.dds',
[56429]='/esoui/art/icons/mounticon_stick_dragon.dds',
[56430]='/esoui/art/icons/mounticon_stick_guar.dds',
[56431]='/esoui/art/icons/mounticon_stick_horse.dds',
[56432]='/esoui/art/icons/mounticon_whitegoldimperialcourser.dds',
[56433]='/esoui/art/icons/mounticon_wildhuntcamel_a.dds',
[56434]='/esoui/art/icons/mounticon_wildhuntguar_a.dds',
[56435]='/esoui/art/icons/mounticon_wildhunthorse_a.dds',
[56436]='/esoui/art/icons/mounticon_wildhuntsenche_a.dds',
[56437]='/esoui/art/icons/mounticon_wildhuntwolf_a.dds',
[56438]='/esoui/art/icons/mounticon_wintergarlanddapplegray.dds',
[56439]='/esoui/art/icons/mounticon_wolf_a.dds',
[56440]='/esoui/art/icons/mounticon_wolf_apexscalecaller.dds',
[56441]='/esoui/art/icons/mounticon_wolf_b.dds',
[56442]='/esoui/art/icons/mounticon_wolf_c.dds',
[56443]='/esoui/art/icons/mounticon_wolf_cinder-skeletal.dds',
[56444]='/esoui/art/icons/mounticon_wolf_coldflameatronach.dds',
[56445]='/esoui/art/icons/mounticon_wolf_d.dds',
[56446]='/esoui/art/icons/mounticon_wolf_e.dds',
[56447]='/esoui/art/icons/mounticon_wolf_f.dds',
[56448]='/esoui/art/icons/mounticon_wolf_glennumbra.dds',
[56449]='/esoui/art/icons/mounticon_wolf_helkarn.dds',
[56450]='/esoui/art/icons/mounticon_wolf_hollowjack_apex.dds',
[56451]='/esoui/art/icons/mounticon_wolf_hollowjackv2.dds',
[56452]='/esoui/art/icons/mounticon_wolf_nightmare.dds',
[56453]='/esoui/art/icons/mounticon_wolf_nocturnal.dds',
[56454]='/esoui/art/icons/mounticon_wolf_paintedwolf.dds',
[56455]='/esoui/art/icons/mounticon_wolf_psijicv2.dds',
[56456]='/esoui/art/icons/mounticon_wolf_ringtail.dds',
[56457]='/esoui/art/icons/mounticon_wolf_scalecaller.dds',
[56458]='/esoui/art/icons/mounticon_wolf_shadow-ghost.dds',
[56459]='/esoui/art/icons/mountiocn_wildhuntbear_a.dds',
[56460]='/esoui/art/icons/mounts_icebreathindrik.dds',
[56461]='/esoui/art/icons/mrf_abyssalembrace.dds',
[56462]='/esoui/art/icons/mrf_alkoshsfavored.dds',
[56463]='/esoui/art/icons/mrf_allianceemblemaldmeri.dds',
[56464]='/esoui/art/icons/mrf_allianceemblemdaggerfall.dds',
[56465]='/esoui/art/icons/mrf_allianceemblemebonheart.dds',
[56466]='/esoui/art/icons/mrf_allmakersblessing.dds',
[56467]='/esoui/art/icons/mrf_archivalaccessfacetattoos.dds',
[56468]='/esoui/art/icons/mrf_atmoran.dds',
[56469]='/esoui/art/icons/mrf_ayleidallure.dds',
[56470]='/esoui/art/icons/mrf_ayleiddoor.dds',
[56471]='/esoui/art/icons/mrf_aylied-.dds',
[56472]='/esoui/art/icons/mrf_baandaribrand.dds',
[56473]='/esoui/art/icons/mrf_bardscollege.dds',
[56474]='/esoui/art/icons/mrf_blackbooksmarking.dds',
[56475]='/esoui/art/icons/mrf_blkwoodforest.dds',
[56476]='/esoui/art/icons/mrf_bloodmoonblk.dds',
[56477]='/esoui/art/icons/mrf_bloodmoonred.dds',
[56478]='/esoui/art/icons/mrf_cherryblossom.dds',
[56479]='/esoui/art/icons/mrf_conjurerseyes.dds',
[56480]='/esoui/art/icons/mrf_crimsontrickster.dds',
[56481]='/esoui/art/icons/mrf_csmarking01.dds',
[56482]='/esoui/art/icons/mrf_dawngoldeyes.dds',
[56483]='/esoui/art/icons/mrf_deepbrinebridler.dds',
[56484]='/esoui/art/icons/mrf_dreamstrider.dds',
[56485]='/esoui/art/icons/mrf_dwemerblack.dds',
[56486]='/esoui/art/icons/mrf_dwemergold.dds',
[56487]='/esoui/art/icons/mrf_eldentideauspex.dds',
[56488]='/esoui/art/icons/mrf_evermoresaint.dds',
[56489]='/esoui/art/icons/mrf_firesongfervor.dds',
[56490]='/esoui/art/icons/mrf_fivecompanions.dds',
[56491]='/esoui/art/icons/mrf_fortunesanvil.dds',
[56492]='/esoui/art/icons/mrf_fungifanatic.dds',
[56493]='/esoui/art/icons/mrf_giantsacrifice.dds',
[56494]='/esoui/art/icons/mrf_gildedeyeblessing.dds',
[56495]='/esoui/art/icons/mrf_glowgill.dds',
[56496]='/esoui/art/icons/mrf_hagravenscarification.dds',
[56497]='/esoui/art/icons/mrf_hermaeusmoraeyes.dds',
[56498]='/esoui/art/icons/mrf_hoardwalker.dds',
[56499]='/esoui/art/icons/mrf_huntermaster.dds',
[56500]='/esoui/art/icons/mrf_infernosfirecaller.dds',
[56501]='/esoui/art/icons/mrf_itheliasthreads.dds',
[56502]='/esoui/art/icons/mrf_jesterfestpurple.dds',
[56503]='/esoui/art/icons/mrf_jesterfestred.dds',
[56504]='/esoui/art/icons/mrf_jubileeeyes.dds',
[56505]='/esoui/art/icons/mrf_karthald.dds',
[56506]='/esoui/art/icons/mrf_leafjadeeyes.dds',
[56507]='/esoui/art/icons/mrf_legionzeroeyes.dds',
[56508]='/esoui/art/icons/mrf_lichmarked.dds',
[56509]='/esoui/art/icons/mrf_lorekeeperslegend.dds',
[56510]='/esoui/art/icons/mrf_magesguildsigileyes.dds',
[56511]='/esoui/art/icons/mrf_magikaeverlastingfacemarks.dds',
[56512]='/esoui/art/icons/mrf_markofthemaomer.dds',
[56513]='/esoui/art/icons/mrf_mercysharbinger.dds',
[56514]='/esoui/art/icons/mrf_midnightrisingmakeup.dds',
[56515]='/esoui/art/icons/mrf_mirthlessmaze.dds',
[56516]='/esoui/art/icons/mrf_mirthlessmirror.dds',
[56517]='/esoui/art/icons/mrf_necromarmiger.dds',
[56518]='/esoui/art/icons/mrf_nightmaresnests.dds',
[56519]='/esoui/art/icons/mrf_nobleastrolger.dds',
[56520]='/esoui/art/icons/mrf_oakspromise.dds',
[56521]='/esoui/art/icons/mrf_ouroboros.dds',
[56522]='/esoui/art/icons/mrf_planemeldsmaster.dds',
[56523]='/esoui/art/icons/mrf_prophetstears.dds',
[56524]='/esoui/art/icons/mrf_reach.dds',
[56525]='/esoui/art/icons/mrf_redglowingeyes.dds',
[56526]='/esoui/art/icons/mrf_retributionspromise.dds',
[56527]='/esoui/art/icons/mrf_riften.dds',
[56528]='/esoui/art/icons/mrf_risktakershonor.dds',
[56529]='/esoui/art/icons/mrf_roseoftamriel.dds',
[56530]='/esoui/art/icons/mrf_saintkaladas.dds',
[56531]='/esoui/art/icons/mrf_saltyseafarer.dds',
[56532]='/esoui/art/icons/mrf_shagrathsfavor.dds',
[56533]='/esoui/art/icons/mrf_shatteredchivalry.dds',
[56534]='/esoui/art/icons/mrf_shatteredtext.dds',
[56535]='/esoui/art/icons/mrf_sheogoratfacebranding.dds',
[56536]='/esoui/art/icons/mrf_skychild.dds',
[56537]='/esoui/art/icons/mrf_soulburst.dds',
[56538]='/esoui/art/icons/mrf_sporecrafter.dds',
[56539]='/esoui/art/icons/mrf_srendarrstranquileyes.dds',
[56540]='/esoui/art/icons/mrf_stonelorearbor.dds',
[56541]='/esoui/art/icons/mrf_stormsurge.dds',
[56542]='/esoui/art/icons/mrf_sulxanprophet.dds',
[56543]='/esoui/art/icons/mrf_sulxanraider.dds',
[56544]='/esoui/art/icons/mrf_sunrayeyes.dds',
[56545]='/esoui/art/icons/mrf_sylvanblessingeyes.dds',
[56546]='/esoui/art/icons/mrf_systressentinel.dds',
[56547]='/esoui/art/icons/mrf_triptychmotion.dds',
[56548]='/esoui/art/icons/mrf_umarilsretribution.dds',
[56549]='/esoui/art/icons/mrf_unkindnessofravens2.dds',
[56550]='/esoui/art/icons/mrf_unknowablemoraic.dds',
[56551]='/esoui/art/icons/mrf_vaerminasorb.dds',
[56552]='/esoui/art/icons/mrf_vermillionvision.dds',
[56553]='/esoui/art/icons/mrf_veteranshomage.dds',
[56554]='/esoui/art/icons/mrf_winterhold.dds',
[56555]='/esoui/art/icons/mrf_wisdomsshieldmarking.dds',
[56556]='/esoui/art/icons/mrf_xivilaiblue.dds',
[56557]='/esoui/art/icons/mrf_xivilaieyes.dds',
[56558]='/esoui/art/icons/mrf_xiviliblue.dds',
[56559]='/esoui/art/icons/mrf_xivilired.dds',
[56560]='/esoui/art/icons/mrk_abyssalembrace.dds',
[56561]='/esoui/art/icons/mrk_alkoshsfavored.dds',
[56562]='/esoui/art/icons/mrk_allmakersblessing.dds',
[56563]='/esoui/art/icons/mrk_archivalaccessbodytattoos.dds',
[56564]='/esoui/art/icons/mrk_atmoran.dds',
[56565]='/esoui/art/icons/mrk_ayleidallure.dds',
[56566]='/esoui/art/icons/mrk_ayleiddoor.dds',
[56567]='/esoui/art/icons/mrk_aylied.dds',
[56568]='/esoui/art/icons/mrk_baandaribrand.dds',
[56569]='/esoui/art/icons/mrk_bardscollege.dds',
[56570]='/esoui/art/icons/mrk_blackbooksmarking.dds',
[56571]='/esoui/art/icons/mrk_blkwoodforest.dds',
[56572]='/esoui/art/icons/mrk_bloodmoonblk.dds',
[56573]='/esoui/art/icons/mrk_bloodmoonred.dds',
[56574]='/esoui/art/icons/mrk_cherryblossom.dds',
[56575]='/esoui/art/icons/mrk_csmarking01.dds',
[56576]='/esoui/art/icons/mrk_deepbrinebridler.dds',
[56577]='/esoui/art/icons/mrk_dreamstrider.dds',
[56578]='/esoui/art/icons/mrk_dwemerblack.dds',
[56579]='/esoui/art/icons/mrk_dwemergold.dds',
[56580]='/esoui/art/icons/mrk_eldentideauspex.dds',
[56581]='/esoui/art/icons/mrk_evermoresaint.dds',
[56582]='/esoui/art/icons/mrk_firesongfervor.dds',
[56583]='/esoui/art/icons/mrk_fivecompanions.dds',
[56584]='/esoui/art/icons/mrk_fortunesanvil.dds',
[56585]='/esoui/art/icons/mrk_fungifanatic.dds',
[56586]='/esoui/art/icons/mrk_giantsacrifice.dds',
[56587]='/esoui/art/icons/mrk_glowgill.dds',
[56588]='/esoui/art/icons/mrk_hagravenscarification.dds',
[56589]='/esoui/art/icons/mrk_hoardwalker.dds',
[56590]='/esoui/art/icons/mrk_huntermaster.dds',
[56591]='/esoui/art/icons/mrk_infernosfirecaller.dds',
[56592]='/esoui/art/icons/mrk_itheliasthreads.dds',
[56593]='/esoui/art/icons/mrk_karthald.dds',
[56594]='/esoui/art/icons/mrk_lichmarked.dds',
[56595]='/esoui/art/icons/mrk_lorekeeperslegend.dds',
[56596]='/esoui/art/icons/mrk_magickaeverlastingbodymarks.dds',
[56597]='/esoui/art/icons/mrk_markofthemaomer.dds',
[56598]='/esoui/art/icons/mrk_mercysharbinger.dds',
[56599]='/esoui/art/icons/mrk_mirthlessmaze.dds',
[56600]='/esoui/art/icons/mrk_necromarmiger.dds',
[56601]='/esoui/art/icons/mrk_nightmaresnests.dds',
[56602]='/esoui/art/icons/mrk_nobleastrolger.dds',
[56603]='/esoui/art/icons/mrk_oakspromise.dds',
[56604]='/esoui/art/icons/mrk_ouroboros.dds',
[56605]='/esoui/art/icons/mrk_planemeldsmaster.dds',
[56606]='/esoui/art/icons/mrk_reach.dds',
[56607]='/esoui/art/icons/mrk_retributionspromise.dds',
[56608]='/esoui/art/icons/mrk_riften.dds',
[56609]='/esoui/art/icons/mrk_risktakershonor.dds',
[56610]='/esoui/art/icons/mrk_roseoftamriel.dds',
[56611]='/esoui/art/icons/mrk_saintkaladas.dds',
[56612]='/esoui/art/icons/mrk_saltyseafarer.dds',
[56613]='/esoui/art/icons/mrk_shagrathsfavor.dds',
[56614]='/esoui/art/icons/mrk_shatteredchivalry.dds',
[56615]='/esoui/art/icons/mrk_shatteredtext.dds',
[56616]='/esoui/art/icons/mrk_sheogoratbodybranding.dds',
[56617]='/esoui/art/icons/mrk_skychild.dds',
[56618]='/esoui/art/icons/mrk_soulburst.dds',
[56619]='/esoui/art/icons/mrk_sporecrafter.dds',
[56620]='/esoui/art/icons/mrk_stonelorearbor.dds',
[56621]='/esoui/art/icons/mrk_stormsurge.dds',
[56622]='/esoui/art/icons/mrk_sulxanprophet.dds',
[56623]='/esoui/art/icons/mrk_sulxanraider.dds',
[56624]='/esoui/art/icons/mrk_systressentinel.dds',
[56625]='/esoui/art/icons/mrk_triptychmotion.dds',
[56626]='/esoui/art/icons/mrk_umarilsretribution.dds',
[56627]='/esoui/art/icons/mrk_unkindnessofravens2.dds',
[56628]='/esoui/art/icons/mrk_unknowablemoraic.dds',
[56629]='/esoui/art/icons/mrk_vaerminasorb.dds',
[56630]='/esoui/art/icons/mrk_veteranshomage.dds',
[56631]='/esoui/art/icons/mrk_vortex.dds',
[56632]='/esoui/art/icons/mrk_winterhold.dds',
[56633]='/esoui/art/icons/mrk_wisdomsshieldmarking.dds',
[56634]='/esoui/art/icons/mrk_xivalaiblue.dds',
[56635]='/esoui/art/icons/mrk_xiviliblue.dds',
[56636]='/esoui/art/icons/mrk_xivilired.dds',
[56637]='/esoui/art/icons/murkmire_icons_mystery.dds',
[56638]='/esoui/art/icons/mythic_ring_belharzas_band.dds',
[56639]='/esoui/art/icons/mythic_ring_markyn_ring_of_majesty.dds',
[56640]='/esoui/art/icons/noncombatperk_u30_bastian_keepsake.dds',
[56641]='/esoui/art/icons/noncombatperk_u30_miressi_keepsake.dds',
[56642]='/esoui/art/icons/noncombatperk_u34_ember_drop.dds',
[56643]='/esoui/art/icons/noncombatperk_u34_ember_keepsake.dds',
[56644]='/esoui/art/icons/noncombatperk_u34_isobel_drop.dds',
[56645]='/esoui/art/icons/noncombatperk_u34_isobel_keepsake.dds',
[56646]='/esoui/art/icons/noncombatperk_u38_azander_keepsake.dds',
[56647]='/esoui/art/icons/noncombatperk_u38_azander_teaset.dds',
[56648]='/esoui/art/icons/noncombatperk_u38_sharp_fishlure.dds',
[56649]='/esoui/art/icons/noncombatperk_u38_sharp_keepsake.dds',
[56650]='/esoui/art/icons/notes_001.dds',
[56651]='/esoui/art/icons/notes_002.dds',
[56652]='/esoui/art/icons/notes_003.dds',
[56653]='/esoui/art/icons/notes_004.dds',
[56654]='/esoui/art/icons/notes_005.dds',
[56655]='/esoui/art/icons/outfit_dremoraofficer.dds',
[56656]='/esoui/art/icons/outfitconvert_divinepros.dds',
[56657]='/esoui/art/icons/outfitconvert_dragonbone.dds',
[56658]='/esoui/art/icons/outfitconverter_knowledgeeater.dds',
[56659]='/esoui/art/icons/outfitconverter_swordthane.dds',
[56660]='/esoui/art/icons/outfitslot_bow_hidden.dds',
[56661]='/esoui/art/icons/outfitslot_mainhand_hidden.dds',
[56662]='/esoui/art/icons/outfitslot_offhand_hidden.dds',
[56663]='/esoui/art/icons/outfitslot_staff_hidden.dds',
[56664]='/esoui/art/icons/outfitslot_twohanded_hidden.dds',
[56665]='/esoui/art/icons/passive_arcanist_01.dds',
[56666]='/esoui/art/icons/passive_arcanist_02.dds',
[56667]='/esoui/art/icons/passive_arcanist_03.dds',
[56668]='/esoui/art/icons/passive_arcanist_04.dds',
[56669]='/esoui/art/icons/passive_arcanist_05.dds',
[56670]='/esoui/art/icons/passive_arcanist_06.dds',
[56671]='/esoui/art/icons/passive_arcanist_07.dds',
[56672]='/esoui/art/icons/passive_arcanist_08.dds',
[56673]='/esoui/art/icons/passive_arcanist_09.dds',
[56674]='/esoui/art/icons/passive_arcanist_10.dds',
[56675]='/esoui/art/icons/passive_arcanist_11.dds',
[56676]='/esoui/art/icons/passive_arcanist_12.dds',
[56677]='/esoui/art/icons/passive_armor_001.dds',
[56678]='/esoui/art/icons/passive_armor_002.dds',
[56679]='/esoui/art/icons/passive_armor_003.dds',
[56680]='/esoui/art/icons/passive_armor_004.dds',
[56681]='/esoui/art/icons/passive_armor_005.dds',
[56682]='/esoui/art/icons/passive_armor_006.dds',
[56683]='/esoui/art/icons/passive_armor_007.dds',
[56684]='/esoui/art/icons/passive_armor_008.dds',
[56685]='/esoui/art/icons/passive_armor_009.dds',
[56686]='/esoui/art/icons/passive_armor_010.dds',
[56687]='/esoui/art/icons/passive_armor_011.dds',
[56688]='/esoui/art/icons/passive_armor_012.dds',
[56689]='/esoui/art/icons/passive_armor_013.dds',
[56690]='/esoui/art/icons/passive_armor_014.dds',
[56691]='/esoui/art/icons/passive_armor_015.dds',
[56692]='/esoui/art/icons/passive_armor2_heavy.dds',
[56693]='/esoui/art/icons/passive_armor2_light.dds',
[56694]='/esoui/art/icons/passive_armor2_medium.dds',
[56695]='/esoui/art/icons/passive_companion_armor_heavy.dds',
[56696]='/esoui/art/icons/passive_companion_armor_light.dds',
[56697]='/esoui/art/icons/passive_companion_armor_medium.dds',
[56698]='/esoui/art/icons/passive_companion_dragonknight_017.dds',
[56699]='/esoui/art/icons/passive_companion_weapon_023.dds',
[56700]='/esoui/art/icons/passive_dragonknight_001.dds',
[56701]='/esoui/art/icons/passive_dragonknight_002.dds',
[56702]='/esoui/art/icons/passive_dragonknight_003.dds',
[56703]='/esoui/art/icons/passive_dragonknight_004.dds',
[56704]='/esoui/art/icons/passive_dragonknight_005.dds',
[56705]='/esoui/art/icons/passive_dragonknight_006.dds',
[56706]='/esoui/art/icons/passive_dragonknight_007.dds',
[56707]='/esoui/art/icons/passive_dragonknight_008.dds',
[56708]='/esoui/art/icons/passive_dragonknight_009.dds',
[56709]='/esoui/art/icons/passive_dragonknight_010.dds',
[56710]='/esoui/art/icons/passive_dragonknight_011.dds',
[56711]='/esoui/art/icons/passive_dragonknight_012.dds',
[56712]='/esoui/art/icons/passive_dragonknight_013.dds',
[56713]='/esoui/art/icons/passive_dragonknight_014.dds',
[56714]='/esoui/art/icons/passive_dragonknight_015.dds',
[56715]='/esoui/art/icons/passive_dragonknight_016.dds',
[56716]='/esoui/art/icons/passive_dragonknight_017.dds',
[56717]='/esoui/art/icons/passive_dragonknight_018.dds',
[56718]='/esoui/art/icons/passive_dragonknight_019.dds',
[56719]='/esoui/art/icons/passive_dragonknight_020.dds',
[56720]='/esoui/art/icons/passive_dragonknight_021.dds',
[56721]='/esoui/art/icons/passive_dragonknight_022.dds',
[56722]='/esoui/art/icons/passive_dragonknight_023.dds',
[56723]='/esoui/art/icons/passive_dragonknight_024.dds',
[56724]='/esoui/art/icons/passive_dragonknight_025.dds',
[56725]='/esoui/art/icons/passive_dragonknight_026.dds',
[56726]='/esoui/art/icons/passive_jewelerengraver.dds',
[56727]='/esoui/art/icons/passive_jewelryextraction.dds',
[56728]='/esoui/art/icons/passive_khajiit_01.dds',
[56729]='/esoui/art/icons/passive_lapidaryresearch.dds',
[56730]='/esoui/art/icons/passive_necromancer_001.dds',
[56731]='/esoui/art/icons/passive_necromancer_002.dds',
[56732]='/esoui/art/icons/passive_necromancer_003.dds',
[56733]='/esoui/art/icons/passive_necromancer_004.dds',
[56734]='/esoui/art/icons/passive_necromancer_005.dds',
[56735]='/esoui/art/icons/passive_necromancer_006.dds',
[56736]='/esoui/art/icons/passive_necromancer_007.dds',
[56737]='/esoui/art/icons/passive_necromancer_008.dds',
[56738]='/esoui/art/icons/passive_necromancer_009.dds',
[56739]='/esoui/art/icons/passive_necromancer_010.dds',
[56740]='/esoui/art/icons/passive_necromancer_011.dds',
[56741]='/esoui/art/icons/passive_necromancer_012.dds',
[56742]='/esoui/art/icons/passive_platingexpertise.dds',
[56743]='/esoui/art/icons/passive_sorcerer_001.dds',
[56744]='/esoui/art/icons/passive_sorcerer_002.dds',
[56745]='/esoui/art/icons/passive_sorcerer_003.dds',
[56746]='/esoui/art/icons/passive_sorcerer_004.dds',
[56747]='/esoui/art/icons/passive_sorcerer_005.dds',
[56748]='/esoui/art/icons/passive_sorcerer_006.dds',
[56749]='/esoui/art/icons/passive_sorcerer_007.dds',
[56750]='/esoui/art/icons/passive_sorcerer_008.dds',
[56751]='/esoui/art/icons/passive_sorcerer_009.dds',
[56752]='/esoui/art/icons/passive_sorcerer_010.dds',
[56753]='/esoui/art/icons/passive_sorcerer_011.dds',
[56754]='/esoui/art/icons/passive_sorcerer_012.dds',
[56755]='/esoui/art/icons/passive_sorcerer_013.dds',
[56756]='/esoui/art/icons/passive_sorcerer_014.dds',
[56757]='/esoui/art/icons/passive_sorcerer_015.dds',
[56758]='/esoui/art/icons/passive_sorcerer_016.dds',
[56759]='/esoui/art/icons/passive_sorcerer_017.dds',
[56760]='/esoui/art/icons/passive_sorcerer_018.dds',
[56761]='/esoui/art/icons/passive_sorcerer_019.dds',
[56762]='/esoui/art/icons/passive_sorcerer_020.dds',
[56763]='/esoui/art/icons/passive_sorcerer_021.dds',
[56764]='/esoui/art/icons/passive_sorcerer_022.dds',
[56765]='/esoui/art/icons/passive_sorcerer_023.dds',
[56766]='/esoui/art/icons/passive_sorcerer_024.dds',
[56767]='/esoui/art/icons/passive_sorcerer_025.dds',
[56768]='/esoui/art/icons/passive_sorcerer_026.dds',
[56769]='/esoui/art/icons/passive_sorcerer_027.dds',
[56770]='/esoui/art/icons/passive_sorcerer_028.dds',
[56771]='/esoui/art/icons/passive_sorcerer_029.dds',
[56772]='/esoui/art/icons/passive_sorcerer_030.dds',
[56773]='/esoui/art/icons/passive_sorcerer_031.dds',
[56774]='/esoui/art/icons/passive_sorcerer_032.dds',
[56775]='/esoui/art/icons/passive_sorcerer_033.dds',
[56776]='/esoui/art/icons/passive_sorcerer_034.dds',
[56777]='/esoui/art/icons/passive_sorcerer_035.dds',
[56778]='/esoui/art/icons/passive_sorcerer_036.dds',
[56779]='/esoui/art/icons/passive_sorcerer_037.dds',
[56780]='/esoui/art/icons/passive_sorcerer_038.dds',
[56781]='/esoui/art/icons/passive_sorcerer_039.dds',
[56782]='/esoui/art/icons/passive_sorcerer_040.dds',
[56783]='/esoui/art/icons/passive_sorcerer_041.dds',
[56784]='/esoui/art/icons/passive_sorcerer_042.dds',
[56785]='/esoui/art/icons/passive_sorcerer_043.dds',
[56786]='/esoui/art/icons/passive_sorcerer_044.dds',
[56787]='/esoui/art/icons/passive_sorcerer_045.dds',
[56788]='/esoui/art/icons/passive_sorcerer_046.dds',
[56789]='/esoui/art/icons/passive_sorcerer_047.dds',
[56790]='/esoui/art/icons/passive_sorcerer_048.dds',
[56791]='/esoui/art/icons/passive_sorcerer_049.dds',
[56792]='/esoui/art/icons/passive_sorcerer_050.dds',
[56793]='/esoui/art/icons/passive_sorcerer_051.dds',
[56794]='/esoui/art/icons/passive_templar_001.dds',
[56795]='/esoui/art/icons/passive_templar_002.dds',
[56796]='/esoui/art/icons/passive_templar_003.dds',
[56797]='/esoui/art/icons/passive_templar_004.dds',
[56798]='/esoui/art/icons/passive_templar_005.dds',
[56799]='/esoui/art/icons/passive_templar_006.dds',
[56800]='/esoui/art/icons/passive_templar_007.dds',
[56801]='/esoui/art/icons/passive_templar_008.dds',
[56802]='/esoui/art/icons/passive_templar_009.dds',
[56803]='/esoui/art/icons/passive_templar_010.dds',
[56804]='/esoui/art/icons/passive_templar_011.dds',
[56805]='/esoui/art/icons/passive_templar_012.dds',
[56806]='/esoui/art/icons/passive_templar_013.dds',
[56807]='/esoui/art/icons/passive_templar_014.dds',
[56808]='/esoui/art/icons/passive_templar_015.dds',
[56809]='/esoui/art/icons/passive_templar_016.dds',
[56810]='/esoui/art/icons/passive_templar_017.dds',
[56811]='/esoui/art/icons/passive_templar_018.dds',
[56812]='/esoui/art/icons/passive_templar_019.dds',
[56813]='/esoui/art/icons/passive_templar_020.dds',
[56814]='/esoui/art/icons/passive_templar_021.dds',
[56815]='/esoui/art/icons/passive_templar_022.dds',
[56816]='/esoui/art/icons/passive_templar_023.dds',
[56817]='/esoui/art/icons/passive_templar_024.dds',
[56818]='/esoui/art/icons/passive_templar_025.dds',
[56819]='/esoui/art/icons/passive_templar_026.dds',
[56820]='/esoui/art/icons/passive_templar_027.dds',
[56821]='/esoui/art/icons/passive_templar_028.dds',
[56822]='/esoui/art/icons/passive_templar_029.dds',
[56823]='/esoui/art/icons/passive_templar_030.dds',
[56824]='/esoui/art/icons/passive_templar_031.dds',
[56825]='/esoui/art/icons/passive_u26_vampire_01.dds',
[56826]='/esoui/art/icons/passive_u26_vampire_02.dds',
[56827]='/esoui/art/icons/passive_u26_vampire_03.dds',
[56828]='/esoui/art/icons/passive_u26_vampire_04.dds',
[56829]='/esoui/art/icons/passive_u26_vampire_05.dds',
[56830]='/esoui/art/icons/passive_u26_vampire_06.dds',
[56831]='/esoui/art/icons/passive_warden_001.dds',
[56832]='/esoui/art/icons/passive_warden_002.dds',
[56833]='/esoui/art/icons/passive_warden_003.dds',
[56834]='/esoui/art/icons/passive_warden_004.dds',
[56835]='/esoui/art/icons/passive_warden_005.dds',
[56836]='/esoui/art/icons/passive_warden_006.dds',
[56837]='/esoui/art/icons/passive_warden_007.dds',
[56838]='/esoui/art/icons/passive_warden_008.dds',
[56839]='/esoui/art/icons/passive_warden_009.dds',
[56840]='/esoui/art/icons/passive_warden_010.dds',
[56841]='/esoui/art/icons/passive_warden_011.dds',
[56842]='/esoui/art/icons/passive_warden_012.dds',
[56843]='/esoui/art/icons/passive_weapon_001.dds',
[56844]='/esoui/art/icons/passive_weapon_002.dds',
[56845]='/esoui/art/icons/passive_weapon_003.dds',
[56846]='/esoui/art/icons/passive_weapon_004.dds',
[56847]='/esoui/art/icons/passive_weapon_005.dds',
[56848]='/esoui/art/icons/passive_weapon_006.dds',
[56849]='/esoui/art/icons/passive_weapon_007.dds',
[56850]='/esoui/art/icons/passive_weapon_008.dds',
[56851]='/esoui/art/icons/passive_weapon_009.dds',
[56852]='/esoui/art/icons/passive_weapon_010.dds',
[56853]='/esoui/art/icons/passive_weapon_011.dds',
[56854]='/esoui/art/icons/passive_weapon_012.dds',
[56855]='/esoui/art/icons/passive_weapon_013.dds',
[56856]='/esoui/art/icons/passive_weapon_014.dds',
[56857]='/esoui/art/icons/passive_weapon_015.dds',
[56858]='/esoui/art/icons/passive_weapon_016.dds',
[56859]='/esoui/art/icons/passive_weapon_017.dds',
[56860]='/esoui/art/icons/passive_weapon_018.dds',
[56861]='/esoui/art/icons/passive_weapon_019.dds',
[56862]='/esoui/art/icons/passive_weapon_020.dds',
[56863]='/esoui/art/icons/passive_weapon_021.dds',
[56864]='/esoui/art/icons/passive_weapon_022.dds',
[56865]='/esoui/art/icons/passive_weapon_023.dds',
[56866]='/esoui/art/icons/passive_weapon_024.dds',
[56867]='/esoui/art/icons/passive_weapon_025.dds',
[56868]='/esoui/art/icons/passive_weapon_026.dds',
[56869]='/esoui/art/icons/passive_weapon_027.dds',
[56870]='/esoui/art/icons/passive_weapon_028.dds',
[56871]='/esoui/art/icons/passive_weapon_029.dds',
[56872]='/esoui/art/icons/passive_weapon_030.dds',
[56873]='/esoui/art/icons/pat_153.dds',
[56874]='/esoui/art/icons/perks_fighters_guild_001.dds',
[56875]='/esoui/art/icons/perks_fighters_guild_002.dds',
[56876]='/esoui/art/icons/perks_fighters_guild_003.dds',
[56877]='/esoui/art/icons/perks_fighters_guild_004.dds',
[56878]='/esoui/art/icons/perks_mages_guild_001.dds',
[56879]='/esoui/art/icons/perks_mages_guild_002.dds',
[56880]='/esoui/art/icons/perks_mages_guild_003.dds',
[56881]='/esoui/art/icons/perks_mages_guild_004.dds',
[56882]='/esoui/art/icons/perks_theives_guild_001.dds',
[56883]='/esoui/art/icons/perks_theives_guild_002.dds',
[56884]='/esoui/art/icons/perks_theives_guild_003.dds',
[56885]='/esoui/art/icons/perks_theives_guild_004.dds',
[56886]='/esoui/art/icons/pers_masterofschemes.dds',
[56887]='/esoui/art/icons/personality_angry_01.dds',
[56888]='/esoui/art/icons/personality_assassin_01.dds',
[56889]='/esoui/art/icons/personality_bard.dds',
[56890]='/esoui/art/icons/personality_beast.dds',
[56891]='/esoui/art/icons/personality_bretonhero_01.dds',
[56892]='/esoui/art/icons/personality_cheerful_01.dds',
[56893]='/esoui/art/icons/personality_commander_01.dds',
[56894]='/esoui/art/icons/personality_drunk_01.dds',
[56895]='/esoui/art/icons/personality_duchess_01.dds',
[56896]='/esoui/art/icons/personality_factotum.dds',
[56897]='/esoui/art/icons/personality_heroic_01_empyty.dds',
[56898]='/esoui/art/icons/personality_heroic_01.dds',
[56899]='/esoui/art/icons/personality_jester_01.dds',
[56900]='/esoui/art/icons/personality_maniac_01.dds',
[56901]='/esoui/art/icons/personality_maniacaljester.dds',
[56902]='/esoui/art/icons/personality_naryu.dds',
[56903]='/esoui/art/icons/personality_necromancer.dds',
[56904]='/esoui/art/icons/personality_passiondancer.dds',
[56905]='/esoui/art/icons/personality_pirate.dds',
[56906]='/esoui/art/icons/personality_sad_01.dds',
[56907]='/esoui/art/icons/personality_scholar_01.dds',
[56908]='/esoui/art/icons/personality_telvannimage.dds',
[56909]='/esoui/art/icons/personality_thief_01.dds',
[56910]='/esoui/art/icons/personality_treasurehunter.dds',
[56911]='/esoui/art/icons/personality_zombie.dds',
[56912]='/esoui/art/icons/pet_001.dds',
[56913]='/esoui/art/icons/pet_002.dds',
[56914]='/esoui/art/icons/pet_003.dds',
[56915]='/esoui/art/icons/pet_004.dds',
[56916]='/esoui/art/icons/pet_005.dds',
[56917]='/esoui/art/icons/pet_006.dds',
[56918]='/esoui/art/icons/pet_007.dds',
[56919]='/esoui/art/icons/pet_008.dds',
[56920]='/esoui/art/icons/pet_009.dds',
[56921]='/esoui/art/icons/pet_010.dds',
[56922]='/esoui/art/icons/pet_011.dds',
[56923]='/esoui/art/icons/pet_012.dds',
[56924]='/esoui/art/icons/pet_013.dds',
[56925]='/esoui/art/icons/pet_014.dds',
[56926]='/esoui/art/icons/pet_015.dds',
[56927]='/esoui/art/icons/pet_016.dds',
[56928]='/esoui/art/icons/pet_017.dds',
[56929]='/esoui/art/icons/pet_018.dds',
[56930]='/esoui/art/icons/pet_019.dds',
[56931]='/esoui/art/icons/pet_020.dds',
[56932]='/esoui/art/icons/pet_021.dds',
[56933]='/esoui/art/icons/pet_022.dds',
[56934]='/esoui/art/icons/pet_023.dds',
[56935]='/esoui/art/icons/pet_024.dds',
[56936]='/esoui/art/icons/pet_025.dds',
[56937]='/esoui/art/icons/pet_026.dds',
[56938]='/esoui/art/icons/pet_027.dds',
[56939]='/esoui/art/icons/pet_028.dds',
[56940]='/esoui/art/icons/pet_029.dds',
[56941]='/esoui/art/icons/pet_030.dds',
[56942]='/esoui/art/icons/pet_031.dds',
[56943]='/esoui/art/icons/pet_033.dds',
[56944]='/esoui/art/icons/pet_034.dds',
[56945]='/esoui/art/icons/pet_035.dds',
[56946]='/esoui/art/icons/pet_036.dds',
[56947]='/esoui/art/icons/pet_037.dds',
[56948]='/esoui/art/icons/pet_038.dds',
[56949]='/esoui/art/icons/pet_039.dds',
[56950]='/esoui/art/icons/pet_041.dds',
[56951]='/esoui/art/icons/pet_042.dds',
[56952]='/esoui/art/icons/pet_043.dds',
[56953]='/esoui/art/icons/pet_044.dds',
[56954]='/esoui/art/icons/pet_045.dds',
[56955]='/esoui/art/icons/pet_046.dds',
[56956]='/esoui/art/icons/pet_047.dds',
[56957]='/esoui/art/icons/pet_048.dds',
[56958]='/esoui/art/icons/pet_049.dds',
[56959]='/esoui/art/icons/pet_050.dds',
[56960]='/esoui/art/icons/pet_051.dds',
[56961]='/esoui/art/icons/pet_052.dds',
[56962]='/esoui/art/icons/pet_053.dds',
[56963]='/esoui/art/icons/pet_054.dds',
[56964]='/esoui/art/icons/pet_055.dds',
[56965]='/esoui/art/icons/pet_056.dds',
[56966]='/esoui/art/icons/pet_057.dds',
[56967]='/esoui/art/icons/pet_058.dds',
[56968]='/esoui/art/icons/pet_059.dds',
[56969]='/esoui/art/icons/pet_060.dds',
[56970]='/esoui/art/icons/pet_061.dds',
[56971]='/esoui/art/icons/pet_062.dds',
[56972]='/esoui/art/icons/pet_063.dds',
[56973]='/esoui/art/icons/pet_064.dds',
[56974]='/esoui/art/icons/pet_065.dds',
[56975]='/esoui/art/icons/pet_066.dds',
[56976]='/esoui/art/icons/pet_067.dds',
[56977]='/esoui/art/icons/pet_068.dds',
[56978]='/esoui/art/icons/pet_069.dds',
[56979]='/esoui/art/icons/pet_070.dds',
[56980]='/esoui/art/icons/pet_071.dds',
[56981]='/esoui/art/icons/pet_072.dds',
[56982]='/esoui/art/icons/pet_073.dds',
[56983]='/esoui/art/icons/pet_074.dds',
[56984]='/esoui/art/icons/pet_075.dds',
[56985]='/esoui/art/icons/pet_076.dds',
[56986]='/esoui/art/icons/pet_077.dds',
[56987]='/esoui/art/icons/pet_078.dds',
[56988]='/esoui/art/icons/pet_079.dds',
[56989]='/esoui/art/icons/pet_080.dds',
[56990]='/esoui/art/icons/pet_081.dds',
[56991]='/esoui/art/icons/pet_082.dds',
[56992]='/esoui/art/icons/pet_083.dds',
[56993]='/esoui/art/icons/pet_084.dds',
[56994]='/esoui/art/icons/pet_085_empy.dds',
[56995]='/esoui/art/icons/pet_085.dds',
[56996]='/esoui/art/icons/pet_086.dds',
[56997]='/esoui/art/icons/pet_087.dds',
[56998]='/esoui/art/icons/pet_089.dds',
[56999]='/esoui/art/icons/pet_090.dds',
[57000]='/esoui/art/icons/pet_091.dds',
[57001]='/esoui/art/icons/pet_092.dds',
[57002]='/esoui/art/icons/pet_093.dds',
[57003]='/esoui/art/icons/pet_094.dds',
[57004]='/esoui/art/icons/pet_096.dds',
[57005]='/esoui/art/icons/pet_097.dds',
[57006]='/esoui/art/icons/pet_098.dds',
[57007]='/esoui/art/icons/pet_099.dds',
[57008]='/esoui/art/icons/pet_100.dds',
[57009]='/esoui/art/icons/pet_101.dds',
[57010]='/esoui/art/icons/pet_102.dds',
[57011]='/esoui/art/icons/pet_103.dds',
[57012]='/esoui/art/icons/pet_104.dds',
[57013]='/esoui/art/icons/pet_105.dds',
[57014]='/esoui/art/icons/pet_106.dds',
[57015]='/esoui/art/icons/pet_107.dds',
[57016]='/esoui/art/icons/pet_108.dds',
[57017]='/esoui/art/icons/pet_109.dds',
[57018]='/esoui/art/icons/pet_110.dds',
[57019]='/esoui/art/icons/pet_112.dds',
[57020]='/esoui/art/icons/pet_113.dds',
[57021]='/esoui/art/icons/pet_114.dds',
[57022]='/esoui/art/icons/pet_1149.dds',
[57023]='/esoui/art/icons/pet_115.dds',
[57024]='/esoui/art/icons/pet_1150.dds',
[57025]='/esoui/art/icons/pet_1151.dds',
[57026]='/esoui/art/icons/pet_116.dds',
[57027]='/esoui/art/icons/pet_117.dds',
[57028]='/esoui/art/icons/pet_118.dds',
[57029]='/esoui/art/icons/pet_119.dds',
[57030]='/esoui/art/icons/pet_120.dds',
[57031]='/esoui/art/icons/pet_121.dds',
[57032]='/esoui/art/icons/pet_122.dds',
[57033]='/esoui/art/icons/pet_123.dds',
[57034]='/esoui/art/icons/pet_124.dds',
[57035]='/esoui/art/icons/pet_125.dds',
[57036]='/esoui/art/icons/pet_126.dds',
[57037]='/esoui/art/icons/pet_127.dds',
[57038]='/esoui/art/icons/pet_128.dds',
[57039]='/esoui/art/icons/pet_129.dds',
[57040]='/esoui/art/icons/pet_130.dds',
[57041]='/esoui/art/icons/pet_131.dds',
[57042]='/esoui/art/icons/pet_132.dds',
[57043]='/esoui/art/icons/pet_133.dds',
[57044]='/esoui/art/icons/pet_134.dds',
[57045]='/esoui/art/icons/pet_135.dds',
[57046]='/esoui/art/icons/pet_136.dds',
[57047]='/esoui/art/icons/pet_137.dds',
[57048]='/esoui/art/icons/pet_1378.dds',
[57049]='/esoui/art/icons/pet_138.dds',
[57050]='/esoui/art/icons/pet_139.dds',
[57051]='/esoui/art/icons/pet_140.dds',
[57052]='/esoui/art/icons/pet_141.dds',
[57053]='/esoui/art/icons/pet_142.dds',
[57054]='/esoui/art/icons/pet_143.dds',
[57055]='/esoui/art/icons/pet_144.dds',
[57056]='/esoui/art/icons/pet_145.dds',
[57057]='/esoui/art/icons/pet_146.dds',
[57058]='/esoui/art/icons/pet_147.dds',
[57059]='/esoui/art/icons/pet_148.dds',
[57060]='/esoui/art/icons/pet_149.dds',
[57061]='/esoui/art/icons/pet_150.dds',
[57062]='/esoui/art/icons/pet_151.dds',
[57063]='/esoui/art/icons/pet_152.dds',
[57064]='/esoui/art/icons/pet_154_flamescamp.dds',
[57065]='/esoui/art/icons/pet_154.dds',
[57066]='/esoui/art/icons/pet_155.dds',
[57067]='/esoui/art/icons/pet_156.dds',
[57068]='/esoui/art/icons/pet_157.dds',
[57069]='/esoui/art/icons/pet_158.dds',
[57070]='/esoui/art/icons/pet_159.dds',
[57071]='/esoui/art/icons/pet_160.dds',
[57072]='/esoui/art/icons/pet_161.dds',
[57073]='/esoui/art/icons/pet_162.dds',
[57074]='/esoui/art/icons/pet_163.dds',
[57075]='/esoui/art/icons/pet_164.dds',
[57076]='/esoui/art/icons/pet_165_ps4.dds',
[57077]='/esoui/art/icons/pet_165_steam.dds',
[57078]='/esoui/art/icons/pet_165_xb1.dds',
[57079]='/esoui/art/icons/pet_166.dds',
[57080]='/esoui/art/icons/pet_167.dds',
[57081]='/esoui/art/icons/pet_168.dds',
[57082]='/esoui/art/icons/pet_169_magessentrykitten.dds',
[57083]='/esoui/art/icons/pet_170_daggerbackflameback.dds',
[57084]='/esoui/art/icons/pet_171_bonedragon.dds',
[57085]='/esoui/art/icons/pet_172_scalecallerguar.dds',
[57086]='/esoui/art/icons/pet_173_scalecallerhorse.dds',
[57087]='/esoui/art/icons/pet_174_scalecallersenche.dds',
[57088]='/esoui/art/icons/pet_175_bonedragonvariant.dds',
[57089]='/esoui/art/icons/pet_176_scalecallerbear.dds',
[57090]='/esoui/art/icons/pet_176_scalecallerwolf.dds',
[57091]='/esoui/art/icons/pet_177_packrat.dds',
[57092]='/esoui/art/icons/pet_178_jestermonkey.dds',
[57093]='/esoui/art/icons/pet_179_warboar.dds',
[57094]='/esoui/art/icons/pet_180_coralcrab.dds',
[57095]='/esoui/art/icons/pet_181_greatdane.dds',
[57096]='/esoui/art/icons/pet_182_grimalkin.dds',
[57097]='/esoui/art/icons/pet_183_azuregryphon.dds',
[57098]='/esoui/art/icons/pet_184_yahgrablue.dds',
[57099]='/esoui/art/icons/pet_185_steve.dds',
[57100]='/esoui/art/icons/pet_187_eaglegryphon.dds',
[57101]='/esoui/art/icons/pet_188_snowgryphon.dds',
[57102]='/esoui/art/icons/pet_189_atmoranbearcub.dds',
[57103]='/esoui/art/icons/pet_190_yahgrablue-yellow.dds',
[57104]='/esoui/art/icons/pet_191_yaghradarkblue-yellow.dds',
[57105]='/esoui/art/icons/pet_192_indrik-springtide-green.dds',
[57106]='/esoui/art/icons/pet_193_indrik-illustrious-gold.dds',
[57107]='/esoui/art/icons/pet_194_teal-fellrunner.dds',
[57108]='/esoui/art/icons/pet_195_seaadder-yellow.dds',
[57109]='/esoui/art/icons/pet_196_giantspider-goldenback.dds',
[57110]='/esoui/art/icons/pet_197_tigercub-shinygold.dds',
[57111]='/esoui/art/icons/pet_198_netch-ghost.dds',
[57112]='/esoui/art/icons/pet_199_nightmarepup.dds',
[57113]='/esoui/art/icons/pet_200_dwarven-ebonyyellow.dds',
[57114]='/esoui/art/icons/pet_201_riverholdcub.dds',
[57115]='/esoui/art/icons/pet_202_lavaline.dds',
[57116]='/esoui/art/icons/pet_203_blackchicken.dds',
[57117]='/esoui/art/icons/pet_204_greatdanehunter.dds',
[57118]='/esoui/art/icons/pet_205_pumpkinnetch.dds',
[57119]='/esoui/art/icons/pet_206_swampjelly.dds',
[57120]='/esoui/art/icons/pet_207_butterscotch.dds',
[57121]='/esoui/art/icons/pet_208_orangesalamander.dds',
[57122]='/esoui/art/icons/pet_209_bluesalamander.dds',
[57123]='/esoui/art/icons/pet_210_greensalamander.dds',
[57124]='/esoui/art/icons/pet_211_kaleidascope.dds',
[57125]='/esoui/art/icons/pet_212_spottedpony.dds',
[57126]='/esoui/art/icons/pet_213_paintedpony.dds',
[57127]='/esoui/art/icons/pet_214_blackprongearred.dds',
[57128]='/esoui/art/icons/pet_215_roosterwhite.dds',
[57129]='/esoui/art/icons/pet_216_coloredchicken.dds',
[57130]='/esoui/art/icons/pet_217_badgerechelette.dds',
[57131]='/esoui/art/icons/pet_218_brimstonenixad.dds',
[57132]='/esoui/art/icons/pet_219_flamedwarvenspider.dds',
[57133]='/esoui/art/icons/pet_220_monarchbutterly.dds',
[57134]='/esoui/art/icons/pet_221_murkmirebearcub.dds',
[57135]='/esoui/art/icons/pet_222_murkmireguar.dds',
[57136]='/esoui/art/icons/pet_223_murkmirepony.dds',
[57137]='/esoui/art/icons/pet_224_murkmiresenchecub.dds',
[57138]='/esoui/art/icons/pet_225_murkmirewolfpup.dds',
[57139]='/esoui/art/icons/pet_226_tealswampjelly.dds',
[57140]='/esoui/art/icons/pet_227_pinkswampjelly.dds',
[57141]='/esoui/art/icons/pet_228_stormnixad.dds',
[57142]='/esoui/art/icons/pet_229_blackrooster.dds',
[57143]='/esoui/art/icons/pet_230_whiterooster.dds',
[57144]='/esoui/art/icons/pet_231_colorrooster.dds',
[57145]='/esoui/art/icons/pet_232_monarchorange.dds',
[57146]='/esoui/art/icons/pet_233_yellowjelly.dds',
[57147]='/esoui/art/icons/pet_234_snowgryphon.dds',
[57148]='/esoui/art/icons/pet_235_icenixad.dds',
[57149]='/esoui/art/icons/pet_236_hotpepperbantam.dds',
[57150]='/esoui/art/icons/pet_237_atmoranbantam.dds',
[57151]='/esoui/art/icons/pet_238_pinkpig.dds',
[57152]='/esoui/art/icons/pet_239_purifieddaedrat.dds',
[57153]='/esoui/art/icons/pet_240_atmoranchubloon.dds',
[57154]='/esoui/art/icons/pet_241_ghostcat.dds',
[57155]='/esoui/art/icons/pet_242_jerboa.dds',
[57156]='/esoui/art/icons/pet_243_coffeescorpion.dds',
[57157]='/esoui/art/icons/pet_244_purifiedsenchecub.dds',
[57158]='/esoui/art/icons/pet_245_demonspire.dds',
[57159]='/esoui/art/icons/pet_246_nocturnalpup.dds',
[57160]='/esoui/art/icons/pet_247_deadlandbantam.dds',
[57161]='/esoui/art/icons/pet_248_redtheodolite.dds',
[57162]='/esoui/art/icons/pet_249_vulturegryphon.dds',
[57163]='/esoui/art/icons/pet_250_bloodbuddybantam.dds',
[57164]='/esoui/art/icons/pet_251_coldharbourbantam.dds',
[57165]='/esoui/art/icons/pet_252_dragonimp_green.dds',
[57166]='/esoui/art/icons/pet_253_donkey.dds',
[57167]='/esoui/art/icons/pet_254_winterholdwolfhound.dds',
[57168]='/esoui/art/icons/pet_255_twitchbantam.dds',
[57169]='/esoui/art/icons/pet_256_gladiatorlion.dds',
[57170]='/esoui/art/icons/pet_257_dwarvenice.dds',
[57171]='/esoui/art/icons/pet_258_pebblepal.dds',
[57172]='/esoui/art/icons/pet_259_alabasterjerboa.dds',
[57173]='/esoui/art/icons/pet_357.dds',
[57174]='/esoui/art/icons/pet_4668.dds',
[57175]='/esoui/art/icons/pet_4669.dds',
[57176]='/esoui/art/icons/pet_4726.dds',
[57177]='/esoui/art/icons/pet_4729.dds',
[57178]='/esoui/art/icons/pet_4733.dds',
[57179]='/esoui/art/icons/pet_4734.dds',
[57180]='/esoui/art/icons/pet_4735.dds',
[57181]='/esoui/art/icons/pet_4736.dds',
[57182]='/esoui/art/icons/pet_4739.dds',
[57183]='/esoui/art/icons/pet_4996.dds',
[57184]='/esoui/art/icons/pet_abyssalbunny.dds',
[57185]='/esoui/art/icons/pet_alchemistdwarvenspider.dds',
[57186]='/esoui/art/icons/pet_amberdustwamasu.dds',
[57187]='/esoui/art/icons/pet_ancientdraghuntt2.dds',
[57188]='/esoui/art/icons/pet_ashborneechalette.dds',
[57189]='/esoui/art/icons/pet_ashencliffstrider.dds',
[57190]='/esoui/art/icons/pet_ashsorrowvvardvark.dds',
[57191]='/esoui/art/icons/pet_aurorafirepotspider.dds',
[57192]='/esoui/art/icons/pet_aurulungryphon.dds',
[57193]='/esoui/art/icons/pet_autumngryphon.dds',
[57194]='/esoui/art/icons/pet_avalancedog.dds',
[57195]='/esoui/art/icons/pet_ayleidwolfpup.dds',
[57196]='/esoui/art/icons/pet_baandaripedsenchecub.dds',
[57197]='/esoui/art/icons/pet_balfierasenchecub.dds',
[57198]='/esoui/art/icons/pet_balmoraconstrictor.dds',
[57199]='/esoui/art/icons/pet_bardscollegegryphon.dds',
[57200]='/esoui/art/icons/pet_bassarisk_a_basic.dds',
[57201]='/esoui/art/icons/pet_batblack.dds',
[57202]='/esoui/art/icons/pet_batbrown.dds',
[57203]='/esoui/art/icons/pet_batorange.dds',
[57204]='/esoui/art/icons/pet_batspotted.dds',
[57205]='/esoui/art/icons/pet_batwhite.dds',
[57206]='/esoui/art/icons/pet_belle.dds',
[57207]='/esoui/art/icons/pet_bergamafennecfox.dds',
[57208]='/esoui/art/icons/pet_bibliosophfangtome.dds',
[57209]='/esoui/art/icons/pet_birchghostjerboa.dds',
[57210]='/esoui/art/icons/pet_bluebloodfroghound.dds',
[57211]='/esoui/art/icons/pet_blueclockworkshal.dds',
[57212]='/esoui/art/icons/pet_bluegoldrooster.dds',
[57213]='/esoui/art/icons/pet_bluetorchbug.dds',
[57214]='/esoui/art/icons/pet_boarvariant.dds',
[57215]='/esoui/art/icons/pet_bookwyrm.dds',
[57216]='/esoui/art/icons/pet_bretonterrier.dds',
[57217]='/esoui/art/icons/pet_bretonterrierad.dds',
[57218]='/esoui/art/icons/pet_bretonterrierdc.dds',
[57219]='/esoui/art/icons/pet_bretonterrierep.dds',
[57220]='/esoui/art/icons/pet_bright-moons-dragon-imp.dds',
[57221]='/esoui/art/icons/pet_brightmoonslunarmoth.dds',
[57222]='/esoui/art/icons/pet_brumaspottedpig.dds',
[57223]='/esoui/art/icons/pet_bunnyvariant.dds',
[57224]='/esoui/art/icons/pet_bunnyvariantu29.dds',
[57225]='/esoui/art/icons/pet_carminewoodmoth.dds',
[57226]='/esoui/art/icons/pet_catwell.dds',
[57227]='/esoui/art/icons/pet_ceruleanscorpion.dds',
[57228]='/esoui/art/icons/pet_chaurus.dds',
[57229]='/esoui/art/icons/pet_chorralbirddog.dds',
[57230]='/esoui/art/icons/pet_chorralretriever.dds',
[57231]='/esoui/art/icons/pet_chromaticbutterfly.dds',
[57232]='/esoui/art/icons/pet_chromaticscorpion.dds',
[57233]='/esoui/art/icons/pet_clearspringstripedfawn.dds',
[57234]='/esoui/art/icons/pet_cliffstrider.dds',
[57235]='/esoui/art/icons/pet_clockworknixhound.dds',
[57236]='/esoui/art/icons/pet_coffeespottedsheep.dds',
[57237]='/esoui/art/icons/pet_coldsnapdurzogpup.dds',
[57238]='/esoui/art/icons/pet_coldspringnixhound.dds',
[57239]='/esoui/art/icons/pet_colorfulsepadder.dds',
[57240]='/esoui/art/icons/pet_companionstomeshell.dds',
[57241]='/esoui/art/icons/pet_conjureddragonimp.dds',
[57242]='/esoui/art/icons/pet_coralmudcrabb.dds',
[57243]='/esoui/art/icons/pet_creatiacub.dds',
[57244]='/esoui/art/icons/pet_crimsontorchbug.dds',
[57245]='/esoui/art/icons/pet_cropsfordhen.dds',
[57246]='/esoui/art/icons/pet_daedriccollector.dds',
[57247]='/esoui/art/icons/pet_daedricwamasu.dds',
[57248]='/esoui/art/icons/pet_daemoncat3.dds',
[57249]='/esoui/art/icons/pet_damsonhermitcrab.dds',
[57250]='/esoui/art/icons/pet_deadlandsdaedrat.dds',
[57251]='/esoui/art/icons/pet_deadlandsembercrab.dds',
[57252]='/esoui/art/icons/pet_deadlandsscorpion.dds',
[57253]='/esoui/art/icons/pet_deathhound.dds',
[57254]='/esoui/art/icons/pet_deepsnowprairiedog.dds',
[57255]='/esoui/art/icons/pet_dibellasblossomfavor.dds',
[57256]='/esoui/art/icons/pet_discorddremnaken.dds',
[57257]='/esoui/art/icons/pet_doomtruthpocketwatcher.dds',
[57258]='/esoui/art/icons/pet_draghunthuskypup.dds',
[57259]='/esoui/art/icons/pet_driftwaterhajmota.dds',
[57260]='/esoui/art/icons/pet_durzogemberthroat.dds',
[57261]='/esoui/art/icons/pet_duskfallancestorlizard.dds',
[57262]='/esoui/art/icons/pet_dwarvenscarab.dds',
[57263]='/esoui/art/icons/pet_ebontuskpocketmammoth.dds',
[57264]='/esoui/art/icons/pet_ebonyscarab.dds',
[57265]='/esoui/art/icons/pet_echalette_fawn.dds',
[57266]='/esoui/art/icons/pet_eggbaby.dds',
[57267]='/esoui/art/icons/pet_emberthroatdurzog.dds',
[57268]='/esoui/art/icons/pet_emeraldoaknixad.dds',
[57269]='/esoui/art/icons/pet_evermorepaintersmoth.dds',
[57270]='/esoui/art/icons/pet_evermoreraven.dds',
[57271]='/esoui/art/icons/pet_fangtome.dds',
[57272]='/esoui/art/icons/pet_fawn.dds',
[57273]='/esoui/art/icons/pet_feathermoth.dds',
[57274]='/esoui/art/icons/pet_fellbraunchubloon.dds',
[57275]='/esoui/art/icons/pet_firebellyshalk.dds',
[57276]='/esoui/art/icons/pet_fledgelinggryphon.dds',
[57277]='/esoui/art/icons/pet_fleethoofpillion.dds',
[57278]='/esoui/art/icons/pet_frostbearcub.dds',
[57279]='/esoui/art/icons/pet_frostbitespider.dds',
[57280]='/esoui/art/icons/pet_frostkagouti.dds',
[57281]='/esoui/art/icons/pet_frostmossimp.dds',
[57282]='/esoui/art/icons/pet_frostpony.dds',
[57283]='/esoui/art/icons/pet_frostsenchecub.dds',
[57284]='/esoui/art/icons/pet_frostwolfpup.dds',
[57285]='/esoui/art/icons/pet_frozenimp.dds',
[57286]='/esoui/art/icons/pet_fungalashhopper.dds',
[57287]='/esoui/art/icons/pet_gallinkapocryphaskeever.dds',
[57288]='/esoui/art/icons/pet_ghostindrik.dds',
[57289]='/esoui/art/icons/pet_ghostlydaedrat.dds',
[57290]='/esoui/art/icons/pet_gideontraildog.dds',
[57291]='/esoui/art/icons/pet_gingerpocketmammoth.dds',
[57292]='/esoui/art/icons/pet_glassworkwolfcub.dds',
[57293]='/esoui/art/icons/pet_glimmergreendovafly.dds',
[57294]='/esoui/art/icons/pet_gloamgryphon.dds',
[57295]='/esoui/art/icons/pet_gloomfeardeathhound.dds',
[57296]='/esoui/art/icons/pet_gloomsporebear.dds',
[57297]='/esoui/art/icons/pet_gloomsporeguar.dds',
[57298]='/esoui/art/icons/pet_gloomsporepony.dds',
[57299]='/esoui/art/icons/pet_gloomsporesenche.dds',
[57300]='/esoui/art/icons/pet_gloomsporewolf.dds',
[57301]='/esoui/art/icons/pet_glowgillguar.dds',
[57302]='/esoui/art/icons/pet_goatvariant.dds',
[57303]='/esoui/art/icons/pet_goldcollaredwolfpup.dds',
[57304]='/esoui/art/icons/pet_goldcrestancestorlizard.dds',
[57305]='/esoui/art/icons/pet_goldenglowchicken.dds',
[57306]='/esoui/art/icons/pet_goldenprairiedog.dds',
[57307]='/esoui/art/icons/pet_goldenwisp.dds',
[57308]='/esoui/art/icons/pet_goldillusiondragon.dds',
[57309]='/esoui/art/icons/pet_goldspineboar.dds',
[57310]='/esoui/art/icons/pet_gonfalonseacur.dds',
[57311]='/esoui/art/icons/pet_grahtwoodfisher.dds',
[57312]='/esoui/art/icons/pet_grahtwoodsquirrel.dds',
[57313]='/esoui/art/icons/pet_graysphynx.dds',
[57314]='/esoui/art/icons/pet_greendragonfrog.dds',
[57315]='/esoui/art/icons/pet_greenfeathersepadder.dds',
[57316]='/esoui/art/icons/pet_greenhillfarmdog.dds',
[57317]='/esoui/art/icons/pet_greenshroomshalk.dds',
[57318]='/esoui/art/icons/pet_grislybanekinmummy.dds',
[57319]='/esoui/art/icons/pet_grislymummytabby.dds',
[57320]='/esoui/art/icons/pet_guildconjuredwisp.dds',
[57321]='/esoui/art/icons/pet_hajmota_slateback.dds',
[57322]='/esoui/art/icons/pet_hajmota_verdigris.dds',
[57323]='/esoui/art/icons/pet_hajmotavaru30.dds',
[57324]='/esoui/art/icons/pet_hallinsjackal.dds',
[57325]='/esoui/art/icons/pet_halloweendog.dds',
[57326]='/esoui/art/icons/pet_harpyscursewasp.dds',
[57327]='/esoui/art/icons/pet_harvestfireindrik.dds',
[57328]='/esoui/art/icons/pet_hauntingnetch.dds',
[57329]='/esoui/art/icons/pet_haycrownchubloon.dds',
[57330]='/esoui/art/icons/pet_hearthhomemoth.dds',
[57331]='/esoui/art/icons/pet_heartlandcartdog.dds',
[57332]='/esoui/art/icons/pet_heartwoodsdeathdauber.dds',
[57333]='/esoui/art/icons/pet_helstromlizardvar.dds',
[57334]='/esoui/art/icons/pet_hermitcrab.dds',
[57335]='/esoui/art/icons/pet_highrockpillionmoose.dds',
[57336]='/esoui/art/icons/pet_highsavannahfellrunner.dds',
[57337]='/esoui/art/icons/pet_honorbantamguar.dds',
[57338]='/esoui/art/icons/pet_iceglowsalamander.dds',
[57339]='/esoui/art/icons/pet_iliacbayhermitcrab.dds',
[57340]='/esoui/art/icons/pet_ironcladsencheserval.dds',
[57341]='/esoui/art/icons/pet_jadecrowndragonslayerwolf.dds',
[57342]='/esoui/art/icons/pet_jerboiavar.dds',
[57343]='/esoui/art/icons/pet_keizaalalpinecat.dds',
[57344]='/esoui/art/icons/pet_keptubearcub.dds',
[57345]='/esoui/art/icons/pet_khamirasenchecub.dds',
[57346]='/esoui/art/icons/pet_kotfrpup.dds',
[57347]='/esoui/art/icons/pet_kvatchbrindlebearcub.dds',
[57348]='/esoui/art/icons/pet_kvatchspottedlynxcub.dds',
[57349]='/esoui/art/icons/pet_legenddragwolf.dds',
[57350]='/esoui/art/icons/pet_lemondotnetch.dds',
[57351]='/esoui/art/icons/pet_linchaltitanfox.dds',
[57352]='/esoui/art/icons/pet_lliacspottedgoat.dds',
[57353]='/esoui/art/icons/pet_longhairwelwa.dds',
[57354]='/esoui/art/icons/pet_longwingedbat.dds',
[57355]='/esoui/art/icons/pet_lowlandbristleback.dds',
[57356]='/esoui/art/icons/pet_lunarmothvar1.dds',
[57357]='/esoui/art/icons/pet_lunarmothvar2.dds',
[57358]='/esoui/art/icons/pet_lus_begottenhajmota.dds',
[57359]='/esoui/art/icons/pet_lynxumbral.dds',
[57360]='/esoui/art/icons/pet_magmaskinsalamander.dds',
[57361]='/esoui/art/icons/pet_mara.dds',
[57362]='/esoui/art/icons/pet_meneviacoachdog.dds',
[57363]='/esoui/art/icons/pet_mephalabeetle.dds',
[57364]='/esoui/art/icons/pet_mephalascorpion.dds',
[57365]='/esoui/art/icons/pet_mephalawasp.dds',
[57366]='/esoui/art/icons/pet_meridiatouchedasp.dds',
[57367]='/esoui/art/icons/pet_merlepaddockhound.dds',
[57368]='/esoui/art/icons/pet_mindshrivencat.dds',
[57369]='/esoui/art/icons/pet_mindshrivenscamp.dds',
[57370]='/esoui/art/icons/pet_mirrormoormudcrap.dds',
[57371]='/esoui/art/icons/pet_mistralthunderbug.dds',
[57372]='/esoui/art/icons/pet_mnemoflarefabricant.dds',
[57373]='/esoui/art/icons/pet_molagbalimp.dds',
[57374]='/esoui/art/icons/pet_molagbalseye.dds',
[57375]='/esoui/art/icons/pet_moonsugarmonkey.dds',
[57376]='/esoui/art/icons/pet_mossyvvardvark.dds',
[57377]='/esoui/art/icons/pet_mottledsheep.dds',
[57378]='/esoui/art/icons/pet_nagastanicooncat.dds',
[57379]='/esoui/art/icons/pet_nagastanihermitcrab.dds',
[57380]='/esoui/art/icons/pet_necromhajmota.dds',
[57381]='/esoui/art/icons/pet_newmoonbear.dds',
[57382]='/esoui/art/icons/pet_newmoonguar.dds',
[57383]='/esoui/art/icons/pet_newmoonhorse.dds',
[57384]='/esoui/art/icons/pet_newmoonsenche.dds',
[57385]='/esoui/art/icons/pet_newmoonwolf.dds',
[57386]='/esoui/art/icons/pet_nibenesepony.dds',
[57387]='/esoui/art/icons/pet_nibonriverfellrunner.dds',
[57388]='/esoui/art/icons/pet_nightcrestfellrunn.dds',
[57389]='/esoui/art/icons/pet_nightmarebearcub.dds',
[57390]='/esoui/art/icons/pet_nixadvariantwasp.dds',
[57391]='/esoui/art/icons/pet_oakemberforgewolf.dds',
[57392]='/esoui/art/icons/pet_obsidiandwarvensphere.dds',
[57393]='/esoui/art/icons/pet_onyxindrik.dds',
[57394]='/esoui/art/icons/pet_palepasshare.dds',
[57395]='/esoui/art/icons/pet_pedlarwolfcub.dds',
[57396]='/esoui/art/icons/pet_pellucidswampjelly.dds',
[57397]='/esoui/art/icons/pet_phoenixmoth.dds',
[57398]='/esoui/art/icons/pet_piebaldcamel.dds',
[57399]='/esoui/art/icons/pet_piebaldcat.dds',
[57400]='/esoui/art/icons/pet_pinkbutterfly.dds',
[57401]='/esoui/art/icons/pet_pinktorchbug-copy.dds',
[57402]='/esoui/art/icons/pet_planemeldpony.dds',
[57403]='/esoui/art/icons/pet_platinumfawn.dds',
[57404]='/esoui/art/icons/pet_pocketmammoth.dds',
[57405]='/esoui/art/icons/pet_pollenbat.dds',
[57406]='/esoui/art/icons/pet_potentatebearcub.dds',
[57407]='/esoui/art/icons/pet_potentateguarcalf.dds',
[57408]='/esoui/art/icons/pet_potentatepony.dds',
[57409]='/esoui/art/icons/pet_potentatesabrecub.dds',
[57410]='/esoui/art/icons/pet_potentatewolfcub.dds',
[57411]='/esoui/art/icons/pet_powderwhiteconey.dds',
[57412]='/esoui/art/icons/pet_princeboar.dds',
[57413]='/esoui/art/icons/pet_princesspig.dds',
[57414]='/esoui/art/icons/pet_prismaticsenchecub.dds',
[57415]='/esoui/art/icons/pet_prismcrawler.dds',
[57416]='/esoui/art/icons/pet_prismwasp.dds',
[57417]='/esoui/art/icons/pet_prodigiouscrimsonmudcrab.dds',
[57418]='/esoui/art/icons/pet_prongearoddeyed-cat.dds',
[57419]='/esoui/art/icons/pet_prowler.dds',
[57420]='/esoui/art/icons/pet_psijicbearcub.dds',
[57421]='/esoui/art/icons/pet_psijicguar.dds',
[57422]='/esoui/art/icons/pet_psijicpony_twitch.dds',
[57423]='/esoui/art/icons/pet_psijicpony.dds',
[57424]='/esoui/art/icons/pet_psijicsenchecub_twitch.dds',
[57425]='/esoui/art/icons/pet_psijicsenchecub.dds',
[57426]='/esoui/art/icons/pet_psijicwolfpup.dds',
[57427]='/esoui/art/icons/pet_puresnowindrik.dds',
[57428]='/esoui/art/icons/pet_purpleguar.dds',
[57429]='/esoui/art/icons/pet_purpletorchbug.dds',
[57430]='/esoui/art/icons/pet_queenayrenngryphon.dds',
[57431]='/esoui/art/icons/pet_radiantdraghuntt2.dds',
[57432]='/esoui/art/icons/pet_raspfirefledglingterrorbird.dds',
[57433]='/esoui/art/icons/pet_redwelwa.dds',
[57434]='/esoui/art/icons/pet_regaldragonimp.dds',
[57435]='/esoui/art/icons/pet_riellerescuedog.dds',
[57436]='/esoui/art/icons/pet_rimeduskindrik.dds',
[57437]='/esoui/art/icons/pet_rimmenjerboa.dds',
[57438]='/esoui/art/icons/pet_rosethornindrik.dds',
[57439]='/esoui/art/icons/pet_rustpeltsabrecat.dds',
[57440]='/esoui/art/icons/pet_saarthalshepherd.dds',
[57441]='/esoui/art/icons/pet_sadrithmorasporepony.dds',
[57442]='/esoui/art/icons/pet_saintbrenardvar.dds',
[57443]='/esoui/art/icons/pet_salamander_01.dds',
[57444]='/esoui/art/icons/pet_salamanderponyguar.dds',
[57445]='/esoui/art/icons/pet_saplingindrik.dds',
[57446]='/esoui/art/icons/pet_sapphiresepadder.dds',
[57447]='/esoui/art/icons/pet_scabberskeever.dds',
[57448]='/esoui/art/icons/pet_screamingnixad.dds',
[57449]='/esoui/art/icons/pet_senchalharbormutt.dds',
[57450]='/esoui/art/icons/pet_senchalmuttv1.dds',
[57451]='/esoui/art/icons/pet_senche-serval-kitten.dds',
[57452]='/esoui/art/icons/pet_sheep.dds',
[57453]='/esoui/art/icons/pet_sheepblack.dds',
[57454]='/esoui/art/icons/pet_sheepbrown.dds',
[57455]='/esoui/art/icons/pet_shezarrchicken.dds',
[57456]='/esoui/art/icons/pet_siennaringtail.dds',
[57457]='/esoui/art/icons/pet_sigilstone.dds',
[57458]='/esoui/art/icons/pet_silentmoonssheep.dds',
[57459]='/esoui/art/icons/pet_silvergreymouser.dds',
[57460]='/esoui/art/icons/pet_silverlimnedguar.dds',
[57461]='/esoui/art/icons/pet_silverroseservalsenche.dds',
[57462]='/esoui/art/icons/pet_silverstarcavymara.dds',
[57463]='/esoui/art/icons/pet_skingrad-guard-mastiff.dds',
[57464]='/esoui/art/icons/pet_skydragonslayerpup.dds',
[57465]='/esoui/art/icons/pet_skydragonslayerpup2.dds',
[57466]='/esoui/art/icons/pet_skyrimsabercat.dds',
[57467]='/esoui/art/icons/pet_slateskinneddaedrat.dds',
[57468]='/esoui/art/icons/pet_snowball.dds',
[57469]='/esoui/art/icons/pet_snowbarrowboar.dds',
[57470]='/esoui/art/icons/pet_solitudewolf.dds',
[57471]='/esoui/art/icons/pet_solstheimtundrawolf.dds',
[57472]='/esoui/art/icons/pet_sootybretonterrrior.dds',
[57473]='/esoui/art/icons/pet_sovngardebearcub.dds',
[57474]='/esoui/art/icons/pet_sovngardeguarcalf.dds',
[57475]='/esoui/art/icons/pet_sovngardepony.dds',
[57476]='/esoui/art/icons/pet_sovngardesabercatcub.dds',
[57477]='/esoui/art/icons/pet_sovngardewolfpup.dds',
[57478]='/esoui/art/icons/pet_spectralchicken.dds',
[57479]='/esoui/art/icons/pet_spectralmudcrab.dds',
[57480]='/esoui/art/icons/pet_spellscarsalamander.dds',
[57481]='/esoui/art/icons/pet_sphynxlynx.dds',
[57482]='/esoui/art/icons/pet_spidermephala.dds',
[57483]='/esoui/art/icons/pet_spottedbeardog.dds',
[57484]='/esoui/art/icons/pet_spottedechalette.dds',
[57485]='/esoui/art/icons/pet_spottedplowspider.dds',
[57486]='/esoui/art/icons/pet_stabletenmarstray.dds',
[57487]='/esoui/art/icons/pet_star-orphan-fawn.dds',
[57488]='/esoui/art/icons/pet_stoneglowimp.dds',
[57489]='/esoui/art/icons/pet_stonelorewisp.dds',
[57490]='/esoui/art/icons/pet_stridrivercrab.dds',
[57491]='/esoui/art/icons/pet_sunbackbearcub.dds',
[57492]='/esoui/art/icons/pet_sungardsabrecat.dds',
[57493]='/esoui/art/icons/pet_sungoldmoth.dds',
[57494]='/esoui/art/icons/pet_sweetgrapedragonfrog.dds',
[57495]='/esoui/art/icons/pet_systresfaunfawn.dds',
[57496]='/esoui/art/icons/pet_tealsheenmudcrab.dds',
[57497]='/esoui/art/icons/pet_telaruhnguar.dds',
[57498]='/esoui/art/icons/pet_telvannihermitcrab.dds',
[57499]='/esoui/art/icons/pet_terrorbird.dds',
[57500]='/esoui/art/icons/pet_terrorbirdyellow.dds',
[57501]='/esoui/art/icons/pet_thorngecko.dds',
[57502]='/esoui/art/icons/pet_tinderflarevalefawn.dds',
[57503]='/esoui/art/icons/pet_topaldurzog.dds',
[57504]='/esoui/art/icons/pet_tourmalinenetchcalf.dds',
[57505]='/esoui/art/icons/pet_twilightbantamguar.dds',
[57506]='/esoui/art/icons/pet_twilightslumbermoth.dds',
[57507]='/esoui/art/icons/pet_undauntedporterscamp.dds',
[57508]='/esoui/art/icons/pet_valefawn.dds',
[57509]='/esoui/art/icons/pet_valefawngreen.dds',
[57510]='/esoui/art/icons/pet_valefawnpurple.dds',
[57511]='/esoui/art/icons/pet_valefawnred.dds',
[57512]='/esoui/art/icons/pet_valefawnyellow.dds',
[57513]='/esoui/art/icons/pet_valesabercat.dds',
[57514]='/esoui/art/icons/pet_vampiricdragonimp.dds',
[57515]='/esoui/art/icons/pet_verdurousdaedrat.dds',
[57516]='/esoui/art/icons/pet_verminousfabricant.dds',
[57517]='/esoui/art/icons/pet_vivecspromisebutterfly.dds',
[57518]='/esoui/art/icons/pet_voidrot.dds',
[57519]='/esoui/art/icons/pet_voriplasm.dds',
[57520]='/esoui/art/icons/pet_wamasuhatchling.dds',
[57521]='/esoui/art/icons/pet_wasp.dds',
[57522]='/esoui/art/icons/pet_wastencoraldalemudcrab.dds',
[57523]='/esoui/art/icons/pet_watchervariant.dds',
[57524]='/esoui/art/icons/pet_wenayawend-wolf-pup.dds',
[57525]='/esoui/art/icons/pet_whiterunhoneybee.dds',
[57526]='/esoui/art/icons/pet_whitetorchbug.dds',
[57527]='/esoui/art/icons/pet_wickerfrightbanekin.dds',
[57528]='/esoui/art/icons/pet_witchesinfernal.dds',
[57529]='/esoui/art/icons/pet_witchespartyghostnetch.dds',
[57530]='/esoui/art/icons/pet_wrothgardurzog.dds',
[57531]='/esoui/art/icons/pet_xitahrannymph.dds',
[57532]='/esoui/art/icons/pet_yoltoordovafly.dds',
[57533]='/esoui/art/icons/pets_baandaripedlarspider.dds',
[57534]='/esoui/art/icons/pkg_both_vet_complete.dds',
[57535]='/esoui/art/icons/placeholder/icon_armor_shoulder01.dds',
[57536]='/esoui/art/icons/placeholder/icon_blank.dds',
[57537]='/esoui/art/icons/placeholder/icon_effect_beamblue_01.dds',
[57538]='/esoui/art/icons/placeholder/icon_effect_boltblack.dds',
[57539]='/esoui/art/icons/placeholder/icon_effect_boltstrike_01.dds',
[57540]='/esoui/art/icons/placeholder/icon_effect_flamethrow_01.dds',
[57541]='/esoui/art/icons/placeholder/icon_effect_forcepush_01.dds',
[57542]='/esoui/art/icons/placeholder/icon_effect_forceshield_01.dds',
[57543]='/esoui/art/icons/placeholder/icon_effect_lifestream_01.dds',
[57544]='/esoui/art/icons/placeholder/icon_effect_pain_01.dds',
[57545]='/esoui/art/icons/placeholder/icon_effect_stealth_01.dds',
[57546]='/esoui/art/icons/placeholder/icon_flower01.dds',
[57547]='/esoui/art/icons/placeholder/icon_healminorwounds.dds',
[57548]='/esoui/art/icons/placeholder/icon_health_basic.dds',
[57549]='/esoui/art/icons/placeholder/icon_health_epic.dds',
[57550]='/esoui/art/icons/placeholder/icon_health_major.dds',
[57551]='/esoui/art/icons/placeholder/icon_herbs_01.dds',
[57552]='/esoui/art/icons/placeholder/icon_herbs_02.dds',
[57553]='/esoui/art/icons/placeholder/icon_herbs_03.dds',
[57554]='/esoui/art/icons/placeholder/icon_herbs_04.dds',
[57555]='/esoui/art/icons/placeholder/icon_herbs_05.dds',
[57556]='/esoui/art/icons/placeholder/icon_herbs_06.dds',
[57557]='/esoui/art/icons/placeholder/icon_medicine.dds',
[57558]='/esoui/art/icons/placeholder/icon_misc_head_01.dds',
[57559]='/esoui/art/icons/placeholder/icon_misc_symbol_01.dds',
[57560]='/esoui/art/icons/placeholder/icon_misc_symbol_02.dds',
[57561]='/esoui/art/icons/placeholder/icon_misc_symbol_03.dds',
[57562]='/esoui/art/icons/placeholder/icon_misc_symbol_04.dds',
[57563]='/esoui/art/icons/placeholder/icon_misc_symbol_05.dds',
[57564]='/esoui/art/icons/placeholder/icon_misc_symbol_06.dds',
[57565]='/esoui/art/icons/placeholder/icon_misc_symbol_07.dds',
[57566]='/esoui/art/icons/placeholder/icon_misc_symbol_08.dds',
[57567]='/esoui/art/icons/placeholder/icon_misc_symbol_09.dds',
[57568]='/esoui/art/icons/placeholder/icon_misc_symbol_10.dds',
[57569]='/esoui/art/icons/placeholder/icon_misc_symbol_11.dds',
[57570]='/esoui/art/icons/placeholder/icon_misc_symbol_12.dds',
[57571]='/esoui/art/icons/placeholder/icon_offense_debuffarmor_01.dds',
[57572]='/esoui/art/icons/placeholder/icon_offense_fistraised_01.dds',
[57573]='/esoui/art/icons/placeholder/icon_offense_hammerstrike_01.dds',
[57574]='/esoui/art/icons/placeholder/icon_offense_speedstrike_01.dds',
[57575]='/esoui/art/icons/placeholder/icon_offense_swordglowing_01.dds',
[57576]='/esoui/art/icons/placeholder/icon_offense_swordtarget_01.dds',
[57577]='/esoui/art/icons/placeholder/icon_offense_weaponcharge_01.dds',
[57578]='/esoui/art/icons/placeholder/icon_offensive_shieldsword_01.dds',
[57579]='/esoui/art/icons/placeholder/icon_pendant.dds',
[57580]='/esoui/art/icons/placeholder/icon_potion_empty.dds',
[57581]='/esoui/art/icons/placeholder/icon_potion_full.dds',
[57582]='/esoui/art/icons/placeholder/icon_soultrap.dds',
[57583]='/esoui/art/icons/placeholder/icon_spell_rest_consumehealth01.dds',
[57584]='/esoui/art/icons/placeholder/icon_spell_rest_convalescence01.dds',
[57585]='/esoui/art/icons/placeholder/icon_spell_rest_fortifyendurance01.dds',
[57586]='/esoui/art/icons/placeholder/icon_stained_01.dds',
[57587]='/esoui/art/icons/placeholder/icon_stained_02.dds',
[57588]='/esoui/art/icons/placeholder/icon_stained_03.dds',
[57589]='/esoui/art/icons/placeholder/icon_wayshrine_01.dds',
[57590]='/esoui/art/icons/placeholder/icon_wayshrine_02.dds',
[57591]='/esoui/art/icons/placeholder/icon_wayshrine_03.dds',
[57592]='/esoui/art/icons/placeholder/icon_wayshrine_04.dds',
[57593]='/esoui/art/icons/placeholder/icon_wayshrine_05.dds',
[57594]='/esoui/art/icons/placeholder/icon_wayshrine_06.dds',
[57595]='/esoui/art/icons/placeholder/icon_wayshrine_07.dds',
[57596]='/esoui/art/icons/placeholder/icon_wayshrine_08.dds',
[57597]='/esoui/art/icons/placeholder/icon_weapon_axe01.dds',
[57598]='/esoui/art/icons/placeholder/icon_weapon_sigilstaff_01.dds',
[57599]='/esoui/art/icons/placeholder/icon_weapon_sigilstaff_02.dds',
[57600]='/esoui/art/icons/placeholder/icon_weapon_wand_01.dds',
[57601]='/esoui/art/icons/plate_of_femurs.dds',
[57602]='/esoui/art/icons/plate_of_skulls.dds',
[57603]='/esoui/art/icons/plate_of_sugarskulls.dds',
[57604]='/esoui/art/icons/ply_accurseddeath.dds',
[57605]='/esoui/art/icons/pocketwatcher.dds',
[57606]='/esoui/art/icons/poi/poi_areaofinterest_complete.dds',
[57607]='/esoui/art/icons/poi/poi_areaofinterest_incomplete.dds',
[57608]='/esoui/art/icons/poi/poi_ayleidruin_complete.dds',
[57609]='/esoui/art/icons/poi/poi_ayleidruin_incomplete.dds',
[57610]='/esoui/art/icons/poi/poi_ayliedruin_complete.dds',
[57611]='/esoui/art/icons/poi/poi_ayliedruin_incomplete.dds',
[57612]='/esoui/art/icons/poi/poi_battlefield_complete.dds',
[57613]='/esoui/art/icons/poi/poi_battlefield_incomplete.dds',
[57614]='/esoui/art/icons/poi/poi_camp_complete.dds',
[57615]='/esoui/art/icons/poi/poi_camp_incomplete.dds',
[57616]='/esoui/art/icons/poi/poi_cave_complete.dds',
[57617]='/esoui/art/icons/poi/poi_cave_incomplete.dds',
[57618]='/esoui/art/icons/poi/poi_cemetary_complete.dds',
[57619]='/esoui/art/icons/poi/poi_cemetary_incomplete.dds',
[57620]='/esoui/art/icons/poi/poi_cemetery_complete.dds',
[57621]='/esoui/art/icons/poi/poi_cemetery_incomplete.dds',
[57622]='/esoui/art/icons/poi/poi_city_complete.dds',
[57623]='/esoui/art/icons/poi/poi_city_incomplete.dds',
[57624]='/esoui/art/icons/poi/poi_crafting_complete.dds',
[57625]='/esoui/art/icons/poi/poi_crafting_incomplete.dds',
[57626]='/esoui/art/icons/poi/poi_crypt_complete.dds',
[57627]='/esoui/art/icons/poi/poi_crypt_incomplete.dds',
[57628]='/esoui/art/icons/poi/poi_daedricruin_complete.dds',
[57629]='/esoui/art/icons/poi/poi_daedricruin_incomplete.dds',
[57630]='/esoui/art/icons/poi/poi_darkbrotherhood_complete.dds',
[57631]='/esoui/art/icons/poi/poi_darkbrotherhood_glow.dds',
[57632]='/esoui/art/icons/poi/poi_darkbrotherhood_incomplete.dds',
[57633]='/esoui/art/icons/poi/poi_delve_complete.dds',
[57634]='/esoui/art/icons/poi/poi_delve_glow.dds',
[57635]='/esoui/art/icons/poi/poi_delve_incomplete.dds',
[57636]='/esoui/art/icons/poi/poi_dock_complete.dds',
[57637]='/esoui/art/icons/poi/poi_dock_incomplete.dds',
[57638]='/esoui/art/icons/poi/poi_dungeon_complete.dds',
[57639]='/esoui/art/icons/poi/poi_dungeon_glow.dds',
[57640]='/esoui/art/icons/poi/poi_dungeon_incomplete.dds',
[57641]='/esoui/art/icons/poi/poi_dwemerruin_complete.dds',
[57642]='/esoui/art/icons/poi/poi_dwemerruin_incomplete.dds',
[57643]='/esoui/art/icons/poi/poi_endlessdungeon_complete.dds',
[57644]='/esoui/art/icons/poi/poi_endlessdungeon_glow.dds',
[57645]='/esoui/art/icons/poi/poi_endlessdungeon_incomplete.dds',
[57646]='/esoui/art/icons/poi/poi_estate_complete.dds',
[57647]='/esoui/art/icons/poi/poi_estate_incomplete.dds',
[57648]='/esoui/art/icons/poi/poi_explorable_complete.dds',
[57649]='/esoui/art/icons/poi/poi_explorable_incomplete.dds',
[57650]='/esoui/art/icons/poi/poi_farm_complete.dds',
[57651]='/esoui/art/icons/poi/poi_farm_incomplete.dds',
[57652]='/esoui/art/icons/poi/poi_gate_complete.dds',
[57653]='/esoui/art/icons/poi/poi_gate_incomplete.dds',
[57654]='/esoui/art/icons/poi/poi_group_areaofinterest_complete.dds',
[57655]='/esoui/art/icons/poi/poi_group_areaofinterest_incomplete.dds',
[57656]='/esoui/art/icons/poi/poi_group_ayliedruin_complete.dds',
[57657]='/esoui/art/icons/poi/poi_group_ayliedruin_incomplete.dds',
[57658]='/esoui/art/icons/poi/poi_group_battleground_complete.dds',
[57659]='/esoui/art/icons/poi/poi_group_battleground_incomplete.dds',
[57660]='/esoui/art/icons/poi/poi_group_camp_complete.dds',
[57661]='/esoui/art/icons/poi/poi_group_camp_incomplete.dds',
[57662]='/esoui/art/icons/poi/poi_group_cave_complete.dds',
[57663]='/esoui/art/icons/poi/poi_group_cave_incomplete.dds',
[57664]='/esoui/art/icons/poi/poi_group_cemetery_complete.dds',
[57665]='/esoui/art/icons/poi/poi_group_cemetery_incomplete.dds',
[57666]='/esoui/art/icons/poi/poi_group_crypt_complete.dds',
[57667]='/esoui/art/icons/poi/poi_group_crypt_incomplete.dds',
[57668]='/esoui/art/icons/poi/poi_group_dwemerruin_complete.dds',
[57669]='/esoui/art/icons/poi/poi_group_dwemerruin_incomplete.dds',
[57670]='/esoui/art/icons/poi/poi_group_estate_complete.dds',
[57671]='/esoui/art/icons/poi/poi_group_estate_incomplete.dds',
[57672]='/esoui/art/icons/poi/poi_group_gate_complete.dds',
[57673]='/esoui/art/icons/poi/poi_group_gate_incomplete.dds',
[57674]='/esoui/art/icons/poi/poi_group_house_glow.dds',
[57675]='/esoui/art/icons/poi/poi_group_house_owned.dds',
[57676]='/esoui/art/icons/poi/poi_group_house_unowned.dds',
[57677]='/esoui/art/icons/poi/poi_group_keep_complete.dds',
[57678]='/esoui/art/icons/poi/poi_group_keep_incomplete.dds',
[57679]='/esoui/art/icons/poi/poi_group_lighthouse_complete.dds',
[57680]='/esoui/art/icons/poi/poi_group_lighthouse_incomplete.dds',
[57681]='/esoui/art/icons/poi/poi_group_mine_complete.dds',
[57682]='/esoui/art/icons/poi/poi_group_mine_incomplete.dds',
[57683]='/esoui/art/icons/poi/poi_group_portal_complete.dds',
[57684]='/esoui/art/icons/poi/poi_group_portal_incomplete.dds',
[57685]='/esoui/art/icons/poi/poi_group_ruin_complete.dds',
[57686]='/esoui/art/icons/poi/poi_group_ruin_incomplete.dds',
[57687]='/esoui/art/icons/poi/poi_groupboss_complete.dds',
[57688]='/esoui/art/icons/poi/poi_groupboss_incomplete.dds',
[57689]='/esoui/art/icons/poi/poi_groupdelve_complete.dds',
[57690]='/esoui/art/icons/poi/poi_groupdelve_glow.dds',
[57691]='/esoui/art/icons/poi/poi_groupdelve_incomplete.dds',
[57692]='/esoui/art/icons/poi/poi_groupinstance_complete.dds',
[57693]='/esoui/art/icons/poi/poi_groupinstance_glow.dds',
[57694]='/esoui/art/icons/poi/poi_groupinstance_incomplete.dds',
[57695]='/esoui/art/icons/poi/poi_grove_complete.dds',
[57696]='/esoui/art/icons/poi/poi_grove_incomplete.dds',
[57697]='/esoui/art/icons/poi/poi_horserace_complete.dds',
[57698]='/esoui/art/icons/poi/poi_horserace_incomplete.dds',
[57699]='/esoui/art/icons/poi/poi_ic_boneshard_complete.dds',
[57700]='/esoui/art/icons/poi/poi_ic_boneshard_incomplete.dds',
[57701]='/esoui/art/icons/poi/poi_ic_daedricembers_complete.dds',
[57702]='/esoui/art/icons/poi/poi_ic_daedricembers_incomplete.dds',
[57703]='/esoui/art/icons/poi/poi_ic_daedricshackles_complete.dds',
[57704]='/esoui/art/icons/poi/poi_ic_daedricshackles_incomplete.dds',
[57705]='/esoui/art/icons/poi/poi_ic_darkether_complete.dds',
[57706]='/esoui/art/icons/poi/poi_ic_darkether_incomplete.dds',
[57707]='/esoui/art/icons/poi/poi_ic_marklegion_complete.dds',
[57708]='/esoui/art/icons/poi/poi_ic_marklegion_incomplete.dds',
[57709]='/esoui/art/icons/poi/poi_ic_monstrousteeth_complete.dds',
[57710]='/esoui/art/icons/poi/poi_ic_monstrousteeth_incomplete.dds',
[57711]='/esoui/art/icons/poi/poi_ic_planararmorscraps_complete.dds',
[57712]='/esoui/art/icons/poi/poi_ic_planararmorscraps_incomplete.dds',
[57713]='/esoui/art/icons/poi/poi_ic_tinyclaw_complete.dds',
[57714]='/esoui/art/icons/poi/poi_ic_tinyclaw_incomplete.dds',
[57715]='/esoui/art/icons/poi/poi_icsewer_complete.dds',
[57716]='/esoui/art/icons/poi/poi_icsewer_incomplete.dds',
[57717]='/esoui/art/icons/poi/poi_keep_complete.dds',
[57718]='/esoui/art/icons/poi/poi_keep_incomplete.dds',
[57719]='/esoui/art/icons/poi/poi_lighthouse_complete.dds',
[57720]='/esoui/art/icons/poi/poi_lighthouse_incomplete.dds',
[57721]='/esoui/art/icons/poi/poi_mine_compete.dds',
[57722]='/esoui/art/icons/poi/poi_mine_complete.dds',
[57723]='/esoui/art/icons/poi/poi_mine_incompete.dds',
[57724]='/esoui/art/icons/poi/poi_mine_incomplete.dds',
[57725]='/esoui/art/icons/poi/poi_mundus_complete.dds',
[57726]='/esoui/art/icons/poi/poi_mundus_incomplete.dds',
[57727]='/esoui/art/icons/poi/poi_mushromtower_complete.dds',
[57728]='/esoui/art/icons/poi/poi_mushromtower_incomplete.dds',
[57729]='/esoui/art/icons/poi/poi_portal_complete.dds',
[57730]='/esoui/art/icons/poi/poi_portal_incomplete.dds',
[57731]='/esoui/art/icons/poi/poi_publicdungeon_complete.dds',
[57732]='/esoui/art/icons/poi/poi_publicdungeon_glow.dds',
[57733]='/esoui/art/icons/poi/poi_publicdungeon_incomplete.dds',
[57734]='/esoui/art/icons/poi/poi_raiddungeon_complete.dds',
[57735]='/esoui/art/icons/poi/poi_raiddungeon_glow.dds',
[57736]='/esoui/art/icons/poi/poi_raiddungeon_incomplete.dds',
[57737]='/esoui/art/icons/poi/poi_ruin_complete.dds',
[57738]='/esoui/art/icons/poi/poi_ruin_incomplete.dds',
[57739]='/esoui/art/icons/poi/poi_sewer_complete.dds',
[57740]='/esoui/art/icons/poi/poi_sewer_glow.dds',
[57741]='/esoui/art/icons/poi/poi_sewer_incomplete.dds',
[57742]='/esoui/art/icons/poi/poi_soloinstance_complete.dds',
[57743]='/esoui/art/icons/poi/poi_soloinstance_glow.dds',
[57744]='/esoui/art/icons/poi/poi_soloinstance_incomplete.dds',
[57745]='/esoui/art/icons/poi/poi_solotrial_complete.dds',
[57746]='/esoui/art/icons/poi/poi_solotrial_glow.dds',
[57747]='/esoui/art/icons/poi/poi_solotrial_incomplete.dds',
[57748]='/esoui/art/icons/poi/poi_tower_complete.dds',
[57749]='/esoui/art/icons/poi/poi_tower_incomplete.dds',
[57750]='/esoui/art/icons/poi/poi_town_complete.dds',
[57751]='/esoui/art/icons/poi/poi_town_incomplete.dds',
[57752]='/esoui/art/icons/poi/poi_u26_dwemergear_complete.dds',
[57753]='/esoui/art/icons/poi/poi_u26_dwemergear_incomplete.dds',
[57754]='/esoui/art/icons/poi/poi_u26_nord_boat_complete.dds',
[57755]='/esoui/art/icons/poi/poi_u26_nord_boat_incomplete.dds',
[57756]='/esoui/art/icons/poi/poi_u26_nord_boat_pattern_complete.dds',
[57757]='/esoui/art/icons/poi/poi_u26_nord_boat_pattern_incomplete.dds',
[57758]='/esoui/art/icons/poi/poi_wayshrine_complete.dds',
[57759]='/esoui/art/icons/poi/poi_wayshrine_glow.dds',
[57760]='/esoui/art/icons/poi/poi_wayshrine_incomplete.dds',
[57761]='/esoui/art/icons/poi/poi_wayshrine_oneway_complete.dds',
[57762]='/esoui/art/icons/poi/poi_wayshrine_oneway_incomplete.dds',
[57763]='/esoui/art/icons/poi/u42_tri_arcaneknottracker_broken.dds',
[57764]='/esoui/art/icons/poi/u42_tri_arcaneknottracker_carry.dds',
[57765]='/esoui/art/icons/poi/u42_tri_arcaneknottracker_whole.dds',
[57766]='/esoui/art/icons/poly_grimdarkskeleton.dds',
[57767]='/esoui/art/icons/poly_incarnate.dds',
[57768]='/esoui/art/icons/poly_ironatro.dds',
[57769]='/esoui/art/icons/poly_lich.dds',
[57770]='/esoui/art/icons/poly_molagbal.dds',
[57771]='/esoui/art/icons/poly_rivenrockincarnate.dds',
[57772]='/esoui/art/icons/poly_shade.dds',
[57773]='/esoui/art/icons/poly_soulrazerknight.dds',
[57774]='/esoui/art/icons/poly_spriggangreen.dds',
[57775]='/esoui/art/icons/poly_sprigganred.dds',
[57776]='/esoui/art/icons/poly_vampiricsoulrazer.dds',
[57777]='/esoui/art/icons/polymorph_ankara_01.dds',
[57778]='/esoui/art/icons/polymorph_azurespriggan.dds',
[57779]='/esoui/art/icons/polymorph_factotumbrass.dds',
[57780]='/esoui/art/icons/polymorph_factotumsilver.dds',
[57781]='/esoui/art/icons/polymorph_goblin.dds',
[57782]='/esoui/art/icons/polymorph_harrowingreaper.dds',
[57783]='/esoui/art/icons/polymorph_stormatronach.dds',
[57784]='/esoui/art/icons/polymorph_umarilarmor.dds',
[57785]='/esoui/art/icons/polymorph_winterbornspriggan.dds',
[57786]='/esoui/art/icons/polymorph_wraithofcrows.dds',
[57787]='/esoui/art/icons/powerpellet_health.dds',
[57788]='/esoui/art/icons/powerpellet_magicka.dds',
[57789]='/esoui/art/icons/powerpellet_stamina.dds',
[57790]='/esoui/art/icons/procs_001.dds',
[57791]='/esoui/art/icons/procs_002.dds',
[57792]='/esoui/art/icons/procs_003.dds',
[57793]='/esoui/art/icons/procs_004.dds',
[57794]='/esoui/art/icons/procs_005.dds',
[57795]='/esoui/art/icons/procs_006.dds',
[57796]='/esoui/art/icons/procs_007.dds',
[57797]='/esoui/art/icons/progression_tabicon_1handed_down.dds',
[57798]='/esoui/art/icons/progression_tabicon_1handed_over.dds',
[57799]='/esoui/art/icons/progression_tabicon_1handed_up.dds',
[57800]='/esoui/art/icons/progression_tabicon_2handed_down.dds',
[57801]='/esoui/art/icons/progression_tabicon_2handed_over.dds',
[57802]='/esoui/art/icons/progression_tabicon_2handed_up.dds',
[57803]='/esoui/art/icons/progression_tabicon_armorheavy_down.dds',
[57804]='/esoui/art/icons/progression_tabicon_armorheavy_over.dds',
[57805]='/esoui/art/icons/progression_tabicon_armorheavy_up.dds',
[57806]='/esoui/art/icons/progression_tabicon_armorlight_down.dds',
[57807]='/esoui/art/icons/progression_tabicon_armorlight_over.dds',
[57808]='/esoui/art/icons/progression_tabicon_armorlight_up.dds',
[57809]='/esoui/art/icons/progression_tabicon_armormedium_down.dds',
[57810]='/esoui/art/icons/progression_tabicon_armormedium_over.dds',
[57811]='/esoui/art/icons/progression_tabicon_armormedium_up.dds',
[57812]='/esoui/art/icons/progression_tabicon_avadefender_down.dds',
[57813]='/esoui/art/icons/progression_tabicon_avadefender_over.dds',
[57814]='/esoui/art/icons/progression_tabicon_avadefender_up.dds',
[57815]='/esoui/art/icons/progression_tabicon_avaleadership_down.dds',
[57816]='/esoui/art/icons/progression_tabicon_avaleadership_over.dds',
[57817]='/esoui/art/icons/progression_tabicon_avaleadership_up.dds',
[57818]='/esoui/art/icons/progression_tabicon_avasiege_down.dds',
[57819]='/esoui/art/icons/progression_tabicon_avasiege_over.dds',
[57820]='/esoui/art/icons/progression_tabicon_avasiege_up.dds',
[57821]='/esoui/art/icons/progression_tabicon_bow_down.dds',
[57822]='/esoui/art/icons/progression_tabicon_bow_inactive.dds',
[57823]='/esoui/art/icons/progression_tabicon_bow_over.dds',
[57824]='/esoui/art/icons/progression_tabicon_daedricconjuration_down.dds',
[57825]='/esoui/art/icons/progression_tabicon_daedricconjuration_over.dds',
[57826]='/esoui/art/icons/progression_tabicon_daedricconjuration_up.dds',
[57827]='/esoui/art/icons/progression_tabicon_damagestaff_down.dds',
[57828]='/esoui/art/icons/progression_tabicon_damagestaff_over.dds',
[57829]='/esoui/art/icons/progression_tabicon_damagestaff_up.dds',
[57830]='/esoui/art/icons/progression_tabicon_darkmagic_down.dds',
[57831]='/esoui/art/icons/progression_tabicon_darkmagic_over.dds',
[57832]='/esoui/art/icons/progression_tabicon_darkmagic_up.dds',
[57833]='/esoui/art/icons/progression_tabicon_dragonaspect_down.dds',
[57834]='/esoui/art/icons/progression_tabicon_dragonaspect_over.dds',
[57835]='/esoui/art/icons/progression_tabicon_dragonaspect_up.dds',
[57836]='/esoui/art/icons/progression_tabicon_dualwield_down.dds',
[57837]='/esoui/art/icons/progression_tabicon_dualwield_over.dds',
[57838]='/esoui/art/icons/progression_tabicon_dualwield_up.dds',
[57839]='/esoui/art/icons/progression_tabicon_fightersguild_down.dds',
[57840]='/esoui/art/icons/progression_tabicon_fightersguild_over.dds',
[57841]='/esoui/art/icons/progression_tabicon_fightersguild_up.dds',
[57842]='/esoui/art/icons/progression_tabicon_flames_down.dds',
[57843]='/esoui/art/icons/progression_tabicon_flames_over.dds',
[57844]='/esoui/art/icons/progression_tabicon_flames_up.dds',
[57845]='/esoui/art/icons/progression_tabicon_healinglight_down.dds',
[57846]='/esoui/art/icons/progression_tabicon_healinglight_over.dds',
[57847]='/esoui/art/icons/progression_tabicon_healinglight_up.dds',
[57848]='/esoui/art/icons/progression_tabicon_healstaff_down.dds',
[57849]='/esoui/art/icons/progression_tabicon_healstaff_over.dds',
[57850]='/esoui/art/icons/progression_tabicon_healstaff_up.dds',
[57851]='/esoui/art/icons/progression_tabicon_lightingmagic_over.dds',
[57852]='/esoui/art/icons/progression_tabicon_lightningmagic_down.dds',
[57853]='/esoui/art/icons/progression_tabicon_lightningmagic_up.dds',
[57854]='/esoui/art/icons/progression_tabicon_magesguild_down.dds',
[57855]='/esoui/art/icons/progression_tabicon_magesguild_over.dds',
[57856]='/esoui/art/icons/progression_tabicon_magesguild_up.dds',
[57857]='/esoui/art/icons/progression_tabicon_magma_down.dds',
[57858]='/esoui/art/icons/progression_tabicon_magma_over.dds',
[57859]='/esoui/art/icons/progression_tabicon_magma_up.dds',
[57860]='/esoui/art/icons/progression_tabicon_solspear_down.dds',
[57861]='/esoui/art/icons/progression_tabicon_solspear_over.dds',
[57862]='/esoui/art/icons/progression_tabicon_solspear_up.dds',
[57863]='/esoui/art/icons/progression_tabicon_sunmagic_down.dds',
[57864]='/esoui/art/icons/progression_tabicon_sunmagic_over.dds',
[57865]='/esoui/art/icons/progression_tabicon_sunmagic_up.dds',
[57866]='/esoui/art/icons/provisioner_apple.dds',
[57867]='/esoui/art/icons/provisioner_orange.dds',
[57868]='/esoui/art/icons/quest_amber_helm.dds',
[57869]='/esoui/art/icons/quest_anseiwardsword_001.dds',
[57870]='/esoui/art/icons/quest_anseiwardsword_002.dds',
[57871]='/esoui/art/icons/quest_anseiwardsword_003.dds',
[57872]='/esoui/art/icons/quest_anseiwardsword_004.dds',
[57873]='/esoui/art/icons/quest_anuiclantern.dds',
[57874]='/esoui/art/icons/quest_apprenticethiefcoin.dds',
[57875]='/esoui/art/icons/quest_arg_exc_mrkboneknife001.dds',
[57876]='/esoui/art/icons/quest_arg_exc_snakeskin001.dds',
[57877]='/esoui/art/icons/quest_arg_inc_mrkcup002.dds',
[57878]='/esoui/art/icons/quest_arg_inc_mrkfrogbagpipe001.dds',
[57879]='/esoui/art/icons/quest_arg_run_mrkfloorcalendarpanel001.dds',
[57880]='/esoui/art/icons/quest_asylumearplugs.dds',
[57881]='/esoui/art/icons/quest_auridon_ancient_spell_lattice.dds',
[57882]='/esoui/art/icons/quest_auridon_micro_etched_crystal.dds',
[57883]='/esoui/art/icons/quest_ayl_duc_monstercrystalorange001.dds',
[57884]='/esoui/art/icons/quest_ayl_duc_welkyditem01.dds',
[57885]='/esoui/art/icons/quest_azurascrystal.dds',
[57886]='/esoui/art/icons/quest_bad_inc_dedtwistedrod001.dds',
[57887]='/esoui/art/icons/quest_ballistacrank001.dds',
[57888]='/esoui/art/icons/quest_bandage_001.dds',
[57889]='/esoui/art/icons/quest_bangkorai_imperial_coin.dds',
[57890]='/esoui/art/icons/quest_betnikh_clenched_orc_fist.dds',
[57891]='/esoui/art/icons/quest_bigsister_littlebrother.dds',
[57892]='/esoui/art/icons/quest_bone_001.dds',
[57893]='/esoui/art/icons/quest_boneshard.dds',
[57894]='/esoui/art/icons/quest_bonesharddarkblue.dds',
[57895]='/esoui/art/icons/quest_book_001.dds',
[57896]='/esoui/art/icons/quest_book_002.dds',
[57897]='/esoui/art/icons/quest_book_003.dds',
[57898]='/esoui/art/icons/quest_bre_inc_elixir001.dds',
[57899]='/esoui/art/icons/quest_bre_inc_paperstack001.dds',
[57900]='/esoui/art/icons/quest_bre_inc_steakspoiled001.dds',
[57901]='/esoui/art/icons/quest_bre_inc_turkeylegspoiled001.dds',
[57902]='/esoui/art/icons/quest_brokenfrieze_archway.dds',
[57903]='/esoui/art/icons/quest_brokenfrieze_dragon.dds',
[57904]='/esoui/art/icons/quest_brokenfrieze_mage.dds',
[57905]='/esoui/art/icons/quest_brokenfrieze_soldier.dds',
[57906]='/esoui/art/icons/quest_bthzark_spider_control_rod.dds',
[57907]='/esoui/art/icons/quest_bthzark.dds',
[57908]='/esoui/art/icons/quest_cartographers_backpack.dds',
[57909]='/esoui/art/icons/quest_cartographers_belt.dds',
[57910]='/esoui/art/icons/quest_cartographers_coat.dds',
[57911]='/esoui/art/icons/quest_cartographers_feet.dds',
[57912]='/esoui/art/icons/quest_cartographers_gloves.dds',
[57913]='/esoui/art/icons/quest_cartographers_legs.dds',
[57914]='/esoui/art/icons/quest_cartographers_mask.dds',
[57915]='/esoui/art/icons/quest_censer_001.dds',
[57916]='/esoui/art/icons/quest_ceremonialcheeseknife.dds',
[57917]='/esoui/art/icons/quest_cerulean_goblet.dds',
[57918]='/esoui/art/icons/quest_cft_min_garnet001.dds',
[57919]='/esoui/art/icons/quest_cft_min_orichrome001.dds',
[57920]='/esoui/art/icons/quest_cft_veg_clockworkherbs001.dds',
[57921]='/esoui/art/icons/quest_cft_veg_rubywood001.dds',
[57922]='/esoui/art/icons/quest_chaliceofmara.dds',
[57923]='/esoui/art/icons/quest_cld_inc_soulgem002.dds',
[57924]='/esoui/art/icons/quest_clothing_001.dds',
[57925]='/esoui/art/icons/quest_clothing_002.dds',
[57926]='/esoui/art/icons/quest_coldharbour_daedric_key_broken.dds',
[57927]='/esoui/art/icons/quest_coldharbour_daedric_key.dds',
[57928]='/esoui/art/icons/quest_coldharbour_triangle_puzzle_key_piece_01.dds',
[57929]='/esoui/art/icons/quest_coldharbour_triangle_puzzle_key_piece_02.dds',
[57930]='/esoui/art/icons/quest_coldharbour_triangle_puzzle_key_piece_03.dds',
[57931]='/esoui/art/icons/quest_coldharbour_triangle_puzzle_key.dds',
[57932]='/esoui/art/icons/quest_container_001.dds',
[57933]='/esoui/art/icons/quest_container_002.dds',
[57934]='/esoui/art/icons/quest_container_003.dds',
[57935]='/esoui/art/icons/quest_container_004.dds',
[57936]='/esoui/art/icons/quest_container_005.dds',
[57937]='/esoui/art/icons/quest_container_murkmire.dds',
[57938]='/esoui/art/icons/quest_crate_001.dds',
[57939]='/esoui/art/icons/quest_crimsonseal001.dds',
[57940]='/esoui/art/icons/quest_critter_001.dds',
[57941]='/esoui/art/icons/quest_critter_002.dds',
[57942]='/esoui/art/icons/quest_crystalkey001.dds',
[57943]='/esoui/art/icons/quest_crystalskull001.dds',
[57944]='/esoui/art/icons/quest_cwc_duc_switch001.dds',
[57945]='/esoui/art/icons/quest_cwc_exc_museumfactotemstaff.dds',
[57946]='/esoui/art/icons/quest_cwc_inc_book001.dds',
[57947]='/esoui/art/icons/quest_cwc_inc_book002.dds',
[57948]='/esoui/art/icons/quest_cwc_inc_bookplate001.dds',
[57949]='/esoui/art/icons/quest_cwc_inc_gemrecharger001.dds',
[57950]='/esoui/art/icons/quest_cwc_inc_scrollplate001.dds',
[57951]='/esoui/art/icons/quest_cwc_inc_soulgembattery001.dds',
[57952]='/esoui/art/icons/quest_cwc_inc_standsmall001.dds',
[57953]='/esoui/art/icons/quest_cwc_lsb_irspot002.dds',
[57954]='/esoui/art/icons/quest_cwc_lsb_lightcapsule001.dds',
[57955]='/esoui/art/icons/quest_cwc_lsb_lightcapsulenoglow001.dds',
[57956]='/esoui/art/icons/quest_daedricembers.dds',
[57957]='/esoui/art/icons/quest_daedricshackles.dds',
[57958]='/esoui/art/icons/quest_darkether.dds',
[57959]='/esoui/art/icons/quest_deshaan_dwemer_control_rod.dds',
[57960]='/esoui/art/icons/quest_dragonfire_dust.dds',
[57961]='/esoui/art/icons/quest_dried_firepede_eggs.dds',
[57962]='/esoui/art/icons/quest_dun_cem_reliquarystone004.dds',
[57963]='/esoui/art/icons/quest_dun_inc_glassbottles001.dds',
[57964]='/esoui/art/icons/quest_dungeons_razaks_opus.dds',
[57965]='/esoui/art/icons/quest_dust_001.dds',
[57966]='/esoui/art/icons/quest_dust_002.dds',
[57967]='/esoui/art/icons/quest_dust_003.dds',
[57968]='/esoui/art/icons/quest_dust_004.dds',
[57969]='/esoui/art/icons/quest_dwe_inc_valve001.dds',
[57970]='/esoui/art/icons/quest_eastmarch_generic_bow.dds',
[57971]='/esoui/art/icons/quest_egg_001.dds',
[57972]='/esoui/art/icons/quest_egg_002.dds',
[57973]='/esoui/art/icons/quest_egg_003.dds',
[57974]='/esoui/art/icons/quest_els_csb_cartwheel001.dds',
[57975]='/esoui/art/icons/quest_els_exc_sebellbundle001.dds',
[57976]='/esoui/art/icons/quest_els_inc_instrumentviolin001.dds',
[57977]='/esoui/art/icons/quest_els_inc_sepanflute001.dds',
[57978]='/esoui/art/icons/quest_els_inc_setapestrymuralcloth001.dds',
[57979]='/esoui/art/icons/quest_elsweyr_akaviri_dragonhorn_ability_version.dds',
[57980]='/esoui/art/icons/quest_elsweyr_akaviri_dragonhorn.dds',
[57981]='/esoui/art/icons/quest_elsweyr_akaviri_tablets.dds',
[57982]='/esoui/art/icons/quest_elsweyr_cadwell_traps.dds',
[57983]='/esoui/art/icons/quest_elsweyr_diseased_flesh_sample.dds',
[57984]='/esoui/art/icons/quest_elsweyr_evilcadwell_head.dds',
[57985]='/esoui/art/icons/quest_elsweyr_jewel_of_elsweyr.dds',
[57986]='/esoui/art/icons/quest_elsweyr_khaijit_cameo.dds',
[57987]='/esoui/art/icons/quest_elsweyr_khaijit_mural_frament.dds',
[57988]='/esoui/art/icons/quest_elsweyr_magical_focus.dds',
[57989]='/esoui/art/icons/quest_elsweyr_medical_herb.dds',
[57990]='/esoui/art/icons/quest_elsweyr_moldy_moon_sugar.dds',
[57991]='/esoui/art/icons/quest_elsweyr_moon_sugar.dds',
[57992]='/esoui/art/icons/quest_elsweyr_paper_lotus.dds',
[57993]='/esoui/art/icons/quest_elsweyr_quest_tablet.dds',
[57994]='/esoui/art/icons/quest_elsweyr_red_silk_scarf.dds',
[57995]='/esoui/art/icons/quest_elsweyr_ring_of_keys.dds',
[57996]='/esoui/art/icons/quest_elsweyr_ritual_orb.dds',
[57997]='/esoui/art/icons/quest_elsweyr_soul_tranquil.dds',
[57998]='/esoui/art/icons/quest_elsweyr_the_moonlight_blade_damaged.dds',
[57999]='/esoui/art/icons/quest_elsweyr_the_moonlight_blade_purified.dds',
[58000]='/esoui/art/icons/quest_elsweyr_wooden_training_sword.dds',
[58001]='/esoui/art/icons/quest_embitteringmuzzle.dds',
[58002]='/esoui/art/icons/quest_equipment_001.dds',
[58003]='/esoui/art/icons/quest_essence_of_death.dds',
[58004]='/esoui/art/icons/quest_factotumarm_001.dds',
[58005]='/esoui/art/icons/quest_factotumballjoint_001.dds',
[58006]='/esoui/art/icons/quest_factotumchest_001.dds',
[58007]='/esoui/art/icons/quest_factotumhand_001.dds',
[58008]='/esoui/art/icons/quest_factotumhead_001.dds',
[58009]='/esoui/art/icons/quest_factotumleg_001.dds',
[58010]='/esoui/art/icons/quest_factotumpelvis_001.dds',
[58011]='/esoui/art/icons/quest_firesong_coral_heart.dds',
[58012]='/esoui/art/icons/quest_firesong_fleet_queens_talisman.dds',
[58013]='/esoui/art/icons/quest_flag_001.dds',
[58014]='/esoui/art/icons/quest_flower_001.dds',
[58015]='/esoui/art/icons/quest_food_001.dds',
[58016]='/esoui/art/icons/quest_food_002.dds',
[58017]='/esoui/art/icons/quest_food_003.dds',
[58018]='/esoui/art/icons/quest_food_004.dds',
[58019]='/esoui/art/icons/quest_footpadscoin.dds',
[58020]='/esoui/art/icons/quest_frogseeddoll.dds',
[58021]='/esoui/art/icons/quest_gem_001.dds',
[58022]='/esoui/art/icons/quest_gemstone_round_001.dds',
[58023]='/esoui/art/icons/quest_gemstone_round_002.dds',
[58024]='/esoui/art/icons/quest_gemstone_round_003.dds',
[58025]='/esoui/art/icons/quest_gemstone_round_004.dds',
[58026]='/esoui/art/icons/quest_gemstone_tear_0001.dds',
[58027]='/esoui/art/icons/quest_gemstone_tear_0002.dds',
[58028]='/esoui/art/icons/quest_gemstone_tear_0003.dds',
[58029]='/esoui/art/icons/quest_gemstone_tear_004.dds',
[58030]='/esoui/art/icons/quest_gen_exc_skeletongoldargonianskull001.dds',
[58031]='/esoui/art/icons/quest_gen_exc_skeletonorc002.dds',
[58032]='/esoui/art/icons/quest_gen_inc_bardinstrumentslyreguitar001.dds',
[58033]='/esoui/art/icons/quest_gen_inc_bardinstrumentslyreguitar002.dds',
[58034]='/esoui/art/icons/quest_gen_inc_emotewhistle001.dds',
[58035]='/esoui/art/icons/quest_gen_inc_soulgemlesser001.dds',
[58036]='/esoui/art/icons/quest_gen_inc_soulgempiece001.dds',
[58037]='/esoui/art/icons/quest_gen_lsb_torchblueshort001.dds',
[58038]='/esoui/art/icons/quest_generic_blessing_buff.dds',
[58039]='/esoui/art/icons/quest_glenumbra_001.dds',
[58040]='/esoui/art/icons/quest_glenumbra_002.dds',
[58041]='/esoui/art/icons/quest_glenumbra_003.dds',
[58042]='/esoui/art/icons/quest_glenumbra_004.dds',
[58043]='/esoui/art/icons/quest_glenumbra_005.dds',
[58044]='/esoui/art/icons/quest_glenumbra_006.dds',
[58045]='/esoui/art/icons/quest_glenumbra_007.dds',
[58046]='/esoui/art/icons/quest_glenumbra_corrupted_seed.dds',
[58047]='/esoui/art/icons/quest_glenumbra_daedric_rune.dds',
[58048]='/esoui/art/icons/quest_glenumbra_grad_moment_001.dds',
[58049]='/esoui/art/icons/quest_glenumbra_grad_moment_002.dds',
[58050]='/esoui/art/icons/quest_glenumbra_grad_moment_003.dds',
[58051]='/esoui/art/icons/quest_glenumbra_smoking_pipe.dds',
[58052]='/esoui/art/icons/quest_glenumbra_throwing_rope.dds',
[58053]='/esoui/art/icons/quest_glenumbra_vine_shard_001.dds',
[58054]='/esoui/art/icons/quest_glenumbra_vine_shard_002.dds',
[58055]='/esoui/art/icons/quest_glenumbra_vine_shard_003.dds',
[58056]='/esoui/art/icons/quest_goldenseal001.dds',
[58057]='/esoui/art/icons/quest_grinddoorkey_bone.dds',
[58058]='/esoui/art/icons/quest_grinddoorkey_clawed.dds',
[58059]='/esoui/art/icons/quest_grinddoorkey_embers.dds',
[58060]='/esoui/art/icons/quest_grinddoorkey_enamel.dds',
[58061]='/esoui/art/icons/quest_grinddoorkey_ethereal.dds',
[58062]='/esoui/art/icons/quest_grinddoorkey_legionary.dds',
[58063]='/esoui/art/icons/quest_grinddoorkey_planar.dds',
[58064]='/esoui/art/icons/quest_grinddoorkey_shackles.dds',
[58065]='/esoui/art/icons/quest_hands_001.dds',
[58066]='/esoui/art/icons/quest_hands_002.dds',
[58067]='/esoui/art/icons/quest_hands_003.dds',
[58068]='/esoui/art/icons/quest_head_female_001.dds',
[58069]='/esoui/art/icons/quest_head_female_002.dds',
[58070]='/esoui/art/icons/quest_head_female_003.dds',
[58071]='/esoui/art/icons/quest_head_female_004.dds',
[58072]='/esoui/art/icons/quest_head_female_005.dds',
[58073]='/esoui/art/icons/quest_head_female_006.dds',
[58074]='/esoui/art/icons/quest_head_female_007.dds',
[58075]='/esoui/art/icons/quest_head_female_008.dds',
[58076]='/esoui/art/icons/quest_head_female_009.dds',
[58077]='/esoui/art/icons/quest_head_male_001.dds',
[58078]='/esoui/art/icons/quest_head_male_002.dds',
[58079]='/esoui/art/icons/quest_head_male_003.dds',
[58080]='/esoui/art/icons/quest_head_male_004.dds',
[58081]='/esoui/art/icons/quest_head_male_005.dds',
[58082]='/esoui/art/icons/quest_head_male_007.dds',
[58083]='/esoui/art/icons/quest_head_male_008.dds',
[58084]='/esoui/art/icons/quest_head_male_009.dds',
[58085]='/esoui/art/icons/quest_head_monster_001.dds',
[58086]='/esoui/art/icons/quest_head_monster_002.dds',
[58087]='/esoui/art/icons/quest_head_monster_003.dds',
[58088]='/esoui/art/icons/quest_head_monster_004.dds',
[58089]='/esoui/art/icons/quest_head_monster_006.dds',
[58090]='/esoui/art/icons/quest_head_monster_007.dds',
[58091]='/esoui/art/icons/quest_head_monster_008.dds',
[58092]='/esoui/art/icons/quest_head_monster_009.dds',
[58093]='/esoui/art/icons/quest_head_monster_010.dds',
[58094]='/esoui/art/icons/quest_head_monster_011.dds',
[58095]='/esoui/art/icons/quest_head_monster_012.dds',
[58096]='/esoui/art/icons/quest_head_monster_014.dds',
[58097]='/esoui/art/icons/quest_head_monster_015.dds',
[58098]='/esoui/art/icons/quest_head_monster_016.dds',
[58099]='/esoui/art/icons/quest_head_monster_017.dds',
[58100]='/esoui/art/icons/quest_head_monster_018.dds',
[58101]='/esoui/art/icons/quest_head_monster_019.dds',
[58102]='/esoui/art/icons/quest_head_monster_020.dds',
[58103]='/esoui/art/icons/quest_head_monster_021.dds',
[58104]='/esoui/art/icons/quest_hi_coal.dds',
[58105]='/esoui/art/icons/quest_hi_gem.dds',
[58106]='/esoui/art/icons/quest_hi_hammerchisel.dds',
[58107]='/esoui/art/icons/quest_hi_locket.dds',
[58108]='/esoui/art/icons/quest_honeycomb_001.dds',
[58109]='/esoui/art/icons/quest_incense_001.dds',
[58110]='/esoui/art/icons/quest_item_daedricbrand.dds',
[58111]='/esoui/art/icons/quest_jewelry_001.dds',
[58112]='/esoui/art/icons/quest_jewelry_002.dds',
[58113]='/esoui/art/icons/quest_jewelry_003.dds',
[58114]='/esoui/art/icons/quest_jewelry_004.dds',
[58115]='/esoui/art/icons/quest_jewelry_005.dds',
[58116]='/esoui/art/icons/quest_jewelry_006.dds',
[58117]='/esoui/art/icons/quest_jewelry_007.dds',
[58118]='/esoui/art/icons/quest_jewelry_008.dds',
[58119]='/esoui/art/icons/quest_jewelry_009.dds',
[58120]='/esoui/art/icons/quest_key_001.dds',
[58121]='/esoui/art/icons/quest_key_002.dds',
[58122]='/esoui/art/icons/quest_key_003.dds',
[58123]='/esoui/art/icons/quest_key_004.dds',
[58124]='/esoui/art/icons/quest_letter_001.dds',
[58125]='/esoui/art/icons/quest_letter_002.dds',
[58126]='/esoui/art/icons/quest_liminallens.dds',
[58127]='/esoui/art/icons/quest_lizardseeddoll.dds',
[58128]='/esoui/art/icons/quest_madmans_chalice.dds',
[58129]='/esoui/art/icons/quest_magesguild_fork_of_horripilation.dds',
[58130]='/esoui/art/icons/quest_magesguild_wabbajack.dds',
[58131]='/esoui/art/icons/quest_mainquest_daedric_rune_key.dds',
[58132]='/esoui/art/icons/quest_malabaltor_instrument_drum.dds',
[58133]='/esoui/art/icons/quest_malabaltor_instrument_flute.dds',
[58134]='/esoui/art/icons/quest_malabaltor_instrument_harp.dds',
[58135]='/esoui/art/icons/quest_malabaltor_instrument_lute.dds',
[58136]='/esoui/art/icons/quest_malabaltor_star_ring_of_yffre.dds',
[58137]='/esoui/art/icons/quest_markarth_rb5_nighthollowinsignia_cracked.dds',
[58138]='/esoui/art/icons/quest_markarth_rb5_nighthollowinsignia.dds',
[58139]='/esoui/art/icons/quest_markarth_rbc1_testament.dds',
[58140]='/esoui/art/icons/quest_markarth_reach_coil1.dds',
[58141]='/esoui/art/icons/quest_markarth_reach_coil2.dds',
[58142]='/esoui/art/icons/quest_markarth_reach_flintdagger.dds',
[58143]='/esoui/art/icons/quest_markarth_reach_knobbystick.dds',
[58144]='/esoui/art/icons/quest_markofthelegion.dds',
[58145]='/esoui/art/icons/quest_masterscoin.dds',
[58146]='/esoui/art/icons/quest_minerals_001.dds',
[58147]='/esoui/art/icons/quest_monster_arm_001.dds',
[58148]='/esoui/art/icons/quest_monster_arm_002.dds',
[58149]='/esoui/art/icons/quest_monster_arm_003.dds',
[58150]='/esoui/art/icons/quest_monster_ash_001.dds',
[58151]='/esoui/art/icons/quest_monster_claw_001.dds',
[58152]='/esoui/art/icons/quest_monster_claw_002.dds',
[58153]='/esoui/art/icons/quest_monster_claw_003.dds',
[58154]='/esoui/art/icons/quest_monster_eye_001.dds',
[58155]='/esoui/art/icons/quest_monster_organ_001.dds',
[58156]='/esoui/art/icons/quest_monster_organ_002.dds',
[58157]='/esoui/art/icons/quest_monster_organ_003.dds',
[58158]='/esoui/art/icons/quest_monster_organ_004.dds',
[58159]='/esoui/art/icons/quest_monster_organ_005.dds',
[58160]='/esoui/art/icons/quest_monster_pelt_001.dds',
[58161]='/esoui/art/icons/quest_monster_teeth_001.dds',
[58162]='/esoui/art/icons/quest_monster_teeth_002.dds',
[58163]='/esoui/art/icons/quest_moonflower_blossom.dds',
[58164]='/esoui/art/icons/quest_mudball.dds',
[58165]='/esoui/art/icons/quest_murkmire_aguide_to_gathering.dds',
[58166]='/esoui/art/icons/quest_murkmire_argonian_charm_necklace.dds',
[58167]='/esoui/art/icons/quest_murkmire_beehunas_dowry.dds',
[58168]='/esoui/art/icons/quest_murkmire_captain_hostias_journal.dds',
[58169]='/esoui/art/icons/quest_murkmire_damaged_egg.dds',
[58170]='/esoui/art/icons/quest_murkmire_dead_water_weapon.dds',
[58171]='/esoui/art/icons/quest_murkmire_dinias_sword.dds',
[58172]='/esoui/art/icons/quest_murkmire_dossier.dds',
[58173]='/esoui/art/icons/quest_murkmire_eshrafs_journal.dds',
[58174]='/esoui/art/icons/quest_murkmire_fleshflies.dds',
[58175]='/esoui/art/icons/quest_murkmire_indigo_tree_frog.dds',
[58176]='/esoui/art/icons/quest_murkmire_joymallow.dds',
[58177]='/esoui/art/icons/quest_murkmire_longnet.dds',
[58178]='/esoui/art/icons/quest_murkmire_memento_fire_rocks.dds',
[58179]='/esoui/art/icons/quest_murkmire_mixing_bowl.dds',
[58180]='/esoui/art/icons/quest_murkmire_moss_foot_croaker.dds',
[58181]='/esoui/art/icons/quest_murkmire_muddy_footprints.dds',
[58182]='/esoui/art/icons/quest_murkmire_musk_bottle_full.dds',
[58183]='/esoui/art/icons/quest_murkmire_ruby_hopper.dds',
[58184]='/esoui/art/icons/quest_murkmire_salt_rush.dds',
[58185]='/esoui/art/icons/quest_murkmire_saxhleel_totem.dds',
[58186]='/esoui/art/icons/quest_murkmire_sithis_statuette.dds',
[58187]='/esoui/art/icons/quest_murkmire_staff_rootmender001.dds',
[58188]='/esoui/art/icons/quest_murkmire_stench_sedge.dds',
[58189]='/esoui/art/icons/quest_murkmire_sun_blessed_toad.dds',
[58190]='/esoui/art/icons/quest_murkmire_tablet_of_the_destroyer.dds',
[58191]='/esoui/art/icons/quest_murkmire_tablet_of_the_void.dds',
[58192]='/esoui/art/icons/quest_murkmire_toad_musk_ingredients.dds',
[58193]='/esoui/art/icons/quest_murkmire_tsona_shap_frog_basket.dds',
[58194]='/esoui/art/icons/quest_murkmire_xal_toh_tablet.dds',
[58195]='/esoui/art/icons/quest_newlife_scroll.dds',
[58196]='/esoui/art/icons/quest_planararmor.dds',
[58197]='/esoui/art/icons/quest_plans_001.dds',
[58198]='/esoui/art/icons/quest_plants_001.dds',
[58199]='/esoui/art/icons/quest_potion_001.dds',
[58200]='/esoui/art/icons/quest_potion_002.dds',
[58201]='/esoui/art/icons/quest_potion_003.dds',
[58202]='/esoui/art/icons/quest_reapersmarch_golden_claw.dds',
[58203]='/esoui/art/icons/quest_remnant_chime.dds',
[58204]='/esoui/art/icons/quest_rivenspire_002.dds',
[58205]='/esoui/art/icons/quest_rivenspire_003.dds',
[58206]='/esoui/art/icons/quest_rivenspire_004.dds',
[58207]='/esoui/art/icons/quest_rivenspire_005.dds',
[58208]='/esoui/art/icons/quest_rivenspire_006.dds',
[58209]='/esoui/art/icons/quest_runestone_001.dds',
[58210]='/esoui/art/icons/quest_runestone_002.dds',
[58211]='/esoui/art/icons/quest_runestone_003.dds',
[58212]='/esoui/art/icons/quest_runestone_004.dds',
[58213]='/esoui/art/icons/quest_runestone_005.dds',
[58214]='/esoui/art/icons/quest_runestone_006.dds',
[58215]='/esoui/art/icons/quest_scarlethourglass.dds',
[58216]='/esoui/art/icons/quest_scroll_001.dds',
[58217]='/esoui/art/icons/quest_shadowfen_alchemical_device.dds',
[58218]='/esoui/art/icons/quest_shadowfen_argonian_seal.dds',
[58219]='/esoui/art/icons/quest_shadowfen_argonian_vessel.dds',
[58220]='/esoui/art/icons/quest_shadowfen_compass.dds',
[58221]='/esoui/art/icons/quest_shadowfen_map.dds',
[58222]='/esoui/art/icons/quest_shadowfen_moranda_gem_array.dds',
[58223]='/esoui/art/icons/quest_shadowfen_tree_minders_headpiece.dds',
[58224]='/esoui/art/icons/quest_shaved_hagravens_foot.dds',
[58225]='/esoui/art/icons/quest_sheogorathsbutton.dds',
[58226]='/esoui/art/icons/quest_shield_001.dds',
[58227]='/esoui/art/icons/quest_skr_inc_ghosttrap001.dds',
[58228]='/esoui/art/icons/quest_skr_inc_mappropsskyrimquestscroll001.dds',
[58229]='/esoui/art/icons/quest_skr_str_fmrtotemsmall001.dds',
[58230]='/esoui/art/icons/quest_skr_str_markintretractpillarcrystal001.dds',
[58231]='/esoui/art/icons/quest_skyrim_alchemical_residue.dds',
[58232]='/esoui/art/icons/quest_skyrim_broken_garrote.dds',
[58233]='/esoui/art/icons/quest_skyrim_freiwins_locket.dds',
[58234]='/esoui/art/icons/quest_skyrim_poison_arrow.dds',
[58235]='/esoui/art/icons/quest_skyrim_power_seed.dds',
[58236]='/esoui/art/icons/quest_skyrim_vial_of_blessed_liquid.dds',
[58237]='/esoui/art/icons/quest_skyrim_warmth_rune.dds',
[58238]='/esoui/art/icons/quest_small_furnishing_001.dds',
[58239]='/esoui/art/icons/quest_small_furnishing_002.dds',
[58240]='/esoui/art/icons/quest_small_furnishing_003.dds',
[58241]='/esoui/art/icons/quest_small_furnishing_004.dds',
[58242]='/esoui/art/icons/quest_soiled_napkin.dds',
[58243]='/esoui/art/icons/quest_spirit_001.dds',
[58244]='/esoui/art/icons/quest_stinger_001.dds',
[58245]='/esoui/art/icons/quest_stonehuskfragment.dds',
[58246]='/esoui/art/icons/quest_stormhaven_001.dds',
[58247]='/esoui/art/icons/quest_stormhaven_002.dds',
[58248]='/esoui/art/icons/quest_stormhaven_003.dds',
[58249]='/esoui/art/icons/quest_stormhaven_item_001.dds',
[58250]='/esoui/art/icons/quest_stormhaven_item_002.dds',
[58251]='/esoui/art/icons/quest_stormhaven_item_003.dds',
[58252]='/esoui/art/icons/quest_straw.dds',
[58253]='/esoui/art/icons/quest_strosmkai_open_treasure_chest.dds',
[58254]='/esoui/art/icons/quest_su_resolute_anchor.dds',
[58255]='/esoui/art/icons/quest_su_resolute_diamond_single.dds',
[58256]='/esoui/art/icons/quest_su_resolute_diamonds.dds',
[58257]='/esoui/art/icons/quest_sum_inc_sotadamantia001.dds',
[58258]='/esoui/art/icons/quest_sum_inc_sotcrystallikelaw001.dds',
[58259]='/esoui/art/icons/quest_sum_inc_sotgreensap001.dds',
[58260]='/esoui/art/icons/quest_sum_inc_sotorichalc001.dds',
[58261]='/esoui/art/icons/quest_sum_inc_sotredtower001.dds',
[58262]='/esoui/art/icons/quest_sum_inc_sotsnowthroat001.dds',
[58263]='/esoui/art/icons/quest_sum_inc_sotwalkbrass001.dds',
[58264]='/esoui/art/icons/quest_sum_inc_sotwhitegold001.dds',
[58265]='/esoui/art/icons/quest_sum_inc_staffofulvor.dds',
[58266]='/esoui/art/icons/quest_summerset_aurialis.dds',
[58267]='/esoui/art/icons/quest_summerset_azura_idol.dds',
[58268]='/esoui/art/icons/quest_summerset_bagraths_transcript.dds',
[58269]='/esoui/art/icons/quest_summerset_ballista_bolts.dds',
[58270]='/esoui/art/icons/quest_summerset_bloody_sickle.dds',
[58271]='/esoui/art/icons/quest_summerset_book_of_tamriel_religions.dds',
[58272]='/esoui/art/icons/quest_summerset_bug_carapace.dds',
[58273]='/esoui/art/icons/quest_summerset_captains_log.dds',
[58274]='/esoui/art/icons/quest_summerset_clay_footprints.dds',
[58275]='/esoui/art/icons/quest_summerset_completed_report.dds',
[58276]='/esoui/art/icons/quest_summerset_coral_sample.dds',
[58277]='/esoui/art/icons/quest_summerset_dawnstar_gem.dds',
[58278]='/esoui/art/icons/quest_summerset_discarded_monster_cocoon.dds',
[58279]='/esoui/art/icons/quest_summerset_elegant_outfit.dds',
[58280]='/esoui/art/icons/quest_summerset_fields_of_regret_key.dds',
[58281]='/esoui/art/icons/quest_summerset_garden_spider.dds',
[58282]='/esoui/art/icons/quest_summerset_gjadils_chest.dds',
[58283]='/esoui/art/icons/quest_summerset_goldvane_feather.dds',
[58284]='/esoui/art/icons/quest_summerset_griffon_feather.dds',
[58285]='/esoui/art/icons/quest_summerset_hunting_arrow.dds',
[58286]='/esoui/art/icons/quest_summerset_indrik_heart.dds',
[58287]='/esoui/art/icons/quest_summerset_mammoth_tusk_shards.dds',
[58288]='/esoui/art/icons/quest_summerset_mannimarcos_journal.dds',
[58289]='/esoui/art/icons/quest_summerset_phynstirccharm.dds',
[58290]='/esoui/art/icons/quest_summerset_potentials_mask.dds',
[58291]='/esoui/art/icons/quest_summerset_psijic_map.dds',
[58292]='/esoui/art/icons/quest_summerset_psijic_seals.dds',
[58293]='/esoui/art/icons/quest_summerset_psijic_wardstone.dds',
[58294]='/esoui/art/icons/quest_summerset_report_fragments.dds',
[58295]='/esoui/art/icons/quest_summerset_rose_of_archon_blossom.dds',
[58296]='/esoui/art/icons/quest_summerset_sagacian_plans.dds',
[58297]='/esoui/art/icons/quest_summerset_scrolls_of_oath.dds',
[58298]='/esoui/art/icons/quest_summerset_silver_potion_bottle.dds',
[58299]='/esoui/art/icons/quest_summerset_summerset_coral_idol.dds',
[58300]='/esoui/art/icons/quest_summerset_tainted_feed.dds',
[58301]='/esoui/art/icons/quest_summerset_token_of_meridia.dds',
[58302]='/esoui/art/icons/quest_summerset_torn_scarf.dds',
[58303]='/esoui/art/icons/quest_summerset_ulvor_staff.dds',
[58304]='/esoui/art/icons/quest_summerset_valenwood_perfume.dds',
[58305]='/esoui/art/icons/quest_summerset_ward_disruptor.dds',
[58306]='/esoui/art/icons/quest_summerset_yokudan_blue_tea.dds',
[58307]='/esoui/art/icons/quest_sword_001.dds',
[58308]='/esoui/art/icons/quest_sword_002.dds',
[58309]='/esoui/art/icons/quest_symbol_001.dds',
[58310]='/esoui/art/icons/quest_talisman.dds',
[58311]='/esoui/art/icons/quest_thenightlight.dds',
[58312]='/esoui/art/icons/quest_thievesguild_item_001.dds',
[58313]='/esoui/art/icons/quest_thievesguild_item_002.dds',
[58314]='/esoui/art/icons/quest_thievesguild_item_003.dds',
[58315]='/esoui/art/icons/quest_thievesguild_item_004.dds',
[58316]='/esoui/art/icons/quest_thumbscrews_001.dds',
[58317]='/esoui/art/icons/quest_tinyclaw.dds',
[58318]='/esoui/art/icons/quest_tools_001.dds',
[58319]='/esoui/art/icons/quest_tools_002.dds',
[58320]='/esoui/art/icons/quest_tools_004.dds',
[58321]='/esoui/art/icons/quest_tooth.dds',
[58322]='/esoui/art/icons/quest_trash_001.dds',
[58323]='/esoui/art/icons/quest_trash_002.dds',
[58324]='/esoui/art/icons/quest_trollfat_001.dds',
[58325]='/esoui/art/icons/quest_u26_harrowfiend_blood_sample.dds',
[58326]='/esoui/art/icons/quest_u26_oil_of_arkay.dds',
[58327]='/esoui/art/icons/quest_u32_egonymic_synergy.dds',
[58328]='/esoui/art/icons/quest_u32_q6698_instructors_whip.dds',
[58329]='/esoui/art/icons/quest_u32_q6698_pibihas_items.dds',
[58330]='/esoui/art/icons/quest_u32_q6701_lyranths_bauble.dds',
[58331]='/esoui/art/icons/quest_u32_q6701_s070_empty_bag.dds',
[58332]='/esoui/art/icons/quest_u32_q6701_s170_lyranths_relic.dds',
[58333]='/esoui/art/icons/quest_u32_the_celestial_palanquin.dds',
[58334]='/esoui/art/icons/quest_u34_q6751_valesseas_shell.dds',
[58335]='/esoui/art/icons/quest_u34_q6757_firepot_water_flask.dds',
[58336]='/esoui/art/icons/quest_u34_q6760_cats_paw.dds',
[58337]='/esoui/art/icons/quest_u34_q6760_heron_feather.dds',
[58338]='/esoui/art/icons/quest_u34_q6760_spriggans_veil.dds',
[58339]='/esoui/art/icons/quest_u34_q6771_spoon_of_undo.dds',
[58340]='/esoui/art/icons/quest_u34_q6785_sour_algae_bloom.dds',
[58341]='/esoui/art/icons/quest_u34_q6790_seathorn_halzs_remedy.dds',
[58342]='/esoui/art/icons/quest_u38_firepot.dds',
[58343]='/esoui/art/icons/quest_u38_naanurrels_locket.dds',
[58344]='/esoui/art/icons/quest_u38_peryite_themed_pendant.dds',
[58345]='/esoui/art/icons/quest_u38_peryite_themed_rat_idol.dds',
[58346]='/esoui/art/icons/quest_u38_prism_of_moribund_sapience.dds',
[58347]='/esoui/art/icons/quest_u38_remnant_remains.dds',
[58348]='/esoui/art/icons/quest_u38_statue.dds',
[58349]='/esoui/art/icons/quest_u38_traitor_dossier.dds',
[58350]='/esoui/art/icons/quest_u42_abolisher_blade_depleted.dds',
[58351]='/esoui/art/icons/quest_u42_abolisher_blade.dds',
[58352]='/esoui/art/icons/quest_u42_aetherial_shard.dds',
[58353]='/esoui/art/icons/quest_u42_ayleid_art_remnant_ayleid_mosaic.dds',
[58354]='/esoui/art/icons/quest_u42_bitterfish_tribe_totem.dds',
[58355]='/esoui/art/icons/quest_u42_combustion_jars.dds',
[58356]='/esoui/art/icons/quest_u42_emblem_of_the_last_king.dds',
[58357]='/esoui/art/icons/quest_u42_evidence_case.dds',
[58358]='/esoui/art/icons/quest_u42_filled_evidence_case.dds',
[58359]='/esoui/art/icons/quest_u42_foul_residue.dds',
[58360]='/esoui/art/icons/quest_u42_foul_smelling_tea.dds',
[58361]='/esoui/art/icons/quest_u42_full_drink_carafe.dds',
[58362]='/esoui/art/icons/quest_u42_guzzard.dds',
[58363]='/esoui/art/icons/quest_u42_lamp_of_clarity_depleted.dds',
[58364]='/esoui/art/icons/quest_u42_lamp_of_clarity.dds',
[58365]='/esoui/art/icons/quest_u42_medicinal_herbs.dds',
[58366]='/esoui/art/icons/quest_u42_mirror_of_truth.dds',
[58367]='/esoui/art/icons/quest_u42_mirrormoor_fragment_pieceoflivingglass.dds',
[58368]='/esoui/art/icons/quest_u42_nantharions_documents.dds',
[58369]='/esoui/art/icons/quest_u42_nantharions_map.dds',
[58370]='/esoui/art/icons/quest_u42_partially_burned_letter.dds',
[58371]='/esoui/art/icons/quest_u42_poisoned_tankard.dds',
[58372]='/esoui/art/icons/quest_u42_scrap_of_fabric.dds',
[58373]='/esoui/art/icons/quest_u42_sharp_tooth_tribe_totem.dds',
[58374]='/esoui/art/icons/quest_u42_shattered_shard_fragment.dds',
[58375]='/esoui/art/icons/quest_u42_silorn_staff.dds',
[58376]='/esoui/art/icons/quest_u42_skein_of_secrets_depleted.dds',
[58377]='/esoui/art/icons/quest_u42_skein_of_secrets.dds',
[58378]='/esoui/art/icons/quest_u42_stained_teacup.dds',
[58379]='/esoui/art/icons/quest_u42_weatherleagh_crest_key.dds',
[58380]='/esoui/art/icons/quest_u42_weatherleah_gold_goblet.dds',
[58381]='/esoui/art/icons/quest_u42_wildburn_seed.dds',
[58382]='/esoui/art/icons/quest_u42_wormmouth.dds',
[58383]='/esoui/art/icons/quest_uncleleo_spectacles.dds',
[58384]='/esoui/art/icons/quest_uni_con_bloodvial001.dds',
[58385]='/esoui/art/icons/quest_uni_con_lootcratealyeid001.dds',
[58386]='/esoui/art/icons/quest_uni_con_lootcratebaandaripedlar001.dds',
[58387]='/esoui/art/icons/quest_uni_con_lootcratebaandaripedlar002.dds',
[58388]='/esoui/art/icons/quest_uni_con_lootcratedragonscale001.dds',
[58389]='/esoui/art/icons/quest_uni_con_lootcratedragonscale002.dds',
[58390]='/esoui/art/icons/quest_uni_con_lootcratefrostatronach001.dds',
[58391]='/esoui/art/icons/quest_uni_con_lootcratefrostatronachpreview001.dds',
[58392]='/esoui/art/icons/quest_uni_con_lootcrategloomspore001.dds',
[58393]='/esoui/art/icons/quest_uni_con_lootcrategloomsporepreview001.dds',
[58394]='/esoui/art/icons/quest_uni_con_lootcrategreatesthits001.dds',
[58395]='/esoui/art/icons/quest_uni_con_lootcrategreatesthits002.dds',
[58396]='/esoui/art/icons/quest_uni_con_lootcratehollowjack001.dds',
[58397]='/esoui/art/icons/quest_uni_con_lootcrateironatronach001.dds',
[58398]='/esoui/art/icons/quest_uni_con_lootcratenewmooncult001.dds',
[58399]='/esoui/art/icons/quest_uni_con_lootcratenewmooncultpreview001.dds',
[58400]='/esoui/art/icons/quest_uni_con_lootcratenightfall001.dds',
[58401]='/esoui/art/icons/quest_uni_con_lootcratenightfallpreview001.dds',
[58402]='/esoui/art/icons/quest_uni_con_lootcratepotentate001.dds',
[58403]='/esoui/art/icons/quest_uni_con_lootcratepotentatepreview001.dds',
[58404]='/esoui/art/icons/quest_uni_con_lootcratesovngarde001.dds',
[58405]='/esoui/art/icons/quest_uni_con_lootcratesovngardepreview001.dds',
[58406]='/esoui/art/icons/quest_uni_con_lootcratexanmeer001.dds',
[58407]='/esoui/art/icons/quest_uni_inc_dibellaflowercovering001.dds',
[58408]='/esoui/art/icons/quest_uni_inc_druidkingsregaliacrown001.dds',
[58409]='/esoui/art/icons/quest_uni_inc_druidkingsregaliagauntlet.dds',
[58410]='/esoui/art/icons/quest_uni_inc_druidregaliastaff001.dds',
[58411]='/esoui/art/icons/quest_uni_inc_jugsmall001.dds',
[58412]='/esoui/art/icons/quest_uni_inc_madjarlcirclet001.dds',
[58413]='/esoui/art/icons/quest_uni_inc_mountedtrophyvykosa001.dds',
[58414]='/esoui/art/icons/quest_uni_inc_mountwerewolfbehemoth001.dds',
[58415]='/esoui/art/icons/quest_uni_inc_questateianfife001.dds',
[58416]='/esoui/art/icons/quest_uni_inc_questdozzentalharpa001.dds',
[58417]='/esoui/art/icons/quest_uni_inc_questhighmourndizi001.dds',
[58418]='/esoui/art/icons/quest_uni_inc_questkingthunder001.dds',
[58419]='/esoui/art/icons/quest_uni_inc_questkothringileviathanbugle001.dds',
[58420]='/esoui/art/icons/quest_uni_inc_questluteofbluelonging001.dds',
[58421]='/esoui/art/icons/quest_uni_inc_questremanwardrum001.dds',
[58422]='/esoui/art/icons/quest_uni_inc_questskytalker001.dds',
[58423]='/esoui/art/icons/quest_uni_inc_vampiremedallion002.dds',
[58424]='/esoui/art/icons/quest_uni_inc_veterantrialvykosa001.dds',
[58425]='/esoui/art/icons/quest_uni_inc_veteranwerewolfbehemoth001.dds',
[58426]='/esoui/art/icons/quest_uni_inc_wyrdpuzzlefeather001.dds',
[58427]='/esoui/art/icons/quest_uni_inc_wyrdpuzzlegeode001.dds',
[58428]='/esoui/art/icons/quest_uni_inc_wyrdpuzzlejug001.dds',
[58429]='/esoui/art/icons/quest_unique_spinning_brooch.dds',
[58430]='/esoui/art/icons/quest_veg_aqa_mrklilypurple002.dds',
[58431]='/esoui/art/icons/quest_veg_flr_mrkstarblossom001.dds',
[58432]='/esoui/art/icons/quest_veg_skr_deathbell001.dds',
[58433]='/esoui/art/icons/quest_veg_sys_greenhostaflowerblue002.dds',
[58434]='/esoui/art/icons/quest_veg_sys_questleaf001.dds',
[58435]='/esoui/art/icons/quest_veg_sys_silverbloom001.dds',
[58436]='/esoui/art/icons/quest_veg_sys_sunflowerfield004.dds',
[58437]='/esoui/art/icons/quest_veg_sys_u36mediumleafy003.dds',
[58438]='/esoui/art/icons/quest_veg_vin_mrkclimbingropeivy002.dds',
[58439]='/esoui/art/icons/quest_vrd_inc_musicalinstrumenttablestrings001.dds',
[58440]='/esoui/art/icons/quest_vvardenfell_archcanons_signet.dds',
[58441]='/esoui/art/icons/quest_vvardenfell_dwarven_tonal_prism.dds',
[58442]='/esoui/art/icons/quest_vvardenfell_emperor_parasol_lichen.dds',
[58443]='/esoui/art/icons/quest_vvardenfell_fine_elven_sword.dds',
[58444]='/esoui/art/icons/quest_vvardenfell_fire_bomb.dds',
[58445]='/esoui/art/icons/quest_vvardenfell_inversion_conduit.dds',
[58446]='/esoui/art/icons/quest_vvardenfell_knock_out_powder.dds',
[58447]='/esoui/art/icons/quest_vvardenfell_kwama_key_crank.dds',
[58448]='/esoui/art/icons/quest_vvardenfell_kwama_key_gear.dds',
[58449]='/esoui/art/icons/quest_vvardenfell_kwama_key_piston.dds',
[58450]='/esoui/art/icons/quest_vvardenfell_kwama_key_switch.dds',
[58451]='/esoui/art/icons/quest_vvardenfell_manual_clockwork_shaft.dds',
[58452]='/esoui/art/icons/quest_vvardenfell_ordinator_helmet.dds',
[58453]='/esoui/art/icons/quest_vvardenfell_saint_felms_finger.dds',
[58454]='/esoui/art/icons/quest_vvardenfell_slave_bundle.dds',
[58455]='/esoui/art/icons/quest_vvardenfell_sonance_generator.dds',
[58456]='/esoui/art/icons/quest_vvardenfell_stone_of_cold_fire.dds',
[58457]='/esoui/art/icons/quest_vvardenfell_sunnarah.dds',
[58458]='/esoui/art/icons/quest_vvardenfell_tonal_inverter.dds',
[58459]='/esoui/art/icons/quest_vvardenfell_web_of_troubles.dds',
[58460]='/esoui/art/icons/quest_wabbajerky.dds',
[58461]='/esoui/art/icons/quest_wand_001.dds',
[58462]='/esoui/art/icons/quest_wand_002.dds',
[58463]='/esoui/art/icons/quest_welkynd_001.dds',
[58464]='/esoui/art/icons/quest_whistle_001.dds',
[58465]='/esoui/art/icons/quest_whistle_002.dds',
[58466]='/esoui/art/icons/quest_wine_001.dds',
[58467]='/esoui/art/icons/quest_wine_002.dds',
[58468]='/esoui/art/icons/quest_wine_003.dds',
[58469]='/esoui/art/icons/quest_wraith_ectoplasm.dds',
[58470]='/esoui/art/icons/quest_wrothgar_item_001.dds',
[58471]='/esoui/art/icons/quest_wrothgar_item_002.dds',
[58472]='/esoui/art/icons/quest_wrothgar_item_006.dds',
[58473]='/esoui/art/icons/quest_wrothgar_item_007.dds',
[58474]='/esoui/art/icons/quest_wrothgar_item_008.dds',
[58475]='/esoui/art/icons/quest_wrothgar_item_009.dds',
[58476]='/esoui/art/icons/quest_wrothgar_item_010.dds',
[58477]='/esoui/art/icons/quest_wrothgar_item_011.dds',
[58478]='/esoui/art/icons/quest_wrothgar_item_012.dds',
[58479]='/esoui/art/icons/quest_wrothgar_item_013.dds',
[58480]='/esoui/art/icons/quest_wrothgar_item_014.dds',
[58481]='/esoui/art/icons/quest_wrothgar_item_015.dds',
[58482]='/esoui/art/icons/quest_wrothgar_item_016.dds',
[58483]='/esoui/art/icons/quest_wrothgar_item_017.dds',
[58484]='/esoui/art/icons/quest_wrothgar_item_018.dds',
[58485]='/esoui/art/icons/quest_wrothgar_item_019.dds',
[58486]='/esoui/art/icons/quest_wrothgar_item_020.dds',
[58487]='/esoui/art/icons/quest_wrothgar_item_021.dds',
[58488]='/esoui/art/icons/quest_wrothgar_item_022.dds',
[58489]='/esoui/art/icons/quest_wrothgar_item_023.dds',
[58490]='/esoui/art/icons/quest_wrothgar_item_024.dds',
[58491]='/esoui/art/icons/quest_wrothgar_item_025.dds',
[58492]='/esoui/art/icons/quest_wrothgar_item_026.dds',
[58493]='/esoui/art/icons/quest_wrothgar_item_027.dds',
[58494]='/esoui/art/icons/quest_wrothgar_item_028.dds',
[58495]='/esoui/art/icons/quest_wrothgar_item_029.dds',
[58496]='/esoui/art/icons/quest_wrothgar_item_030.dds',
[58497]='/esoui/art/icons/quest_wrothgar_item_031.dds',
[58498]='/esoui/art/icons/quest_wrothgar_item_032.dds',
[58499]='/esoui/art/icons/quest_wrothgar_item_033.dds',
[58500]='/esoui/art/icons/quest_wrothgar_item_034.dds',
[58501]='/esoui/art/icons/quest_wrothgar_item_035.dds',
[58502]='/esoui/art/icons/quest_wrothgar_item_036.dds',
[58503]='/esoui/art/icons/quest_wrothgar_item_037.dds',
[58504]='/esoui/art/icons/quest_wrothgar_item_038.dds',
[58505]='/esoui/art/icons/quest_wrothgar_item_039.dds',
[58506]='/esoui/art/icons/quest_wrothgar_item_040.dds',
[58507]='/esoui/art/icons/quest_wrothgar_item_041.dds',
[58508]='/esoui/art/icons/quest_wrothgar_item_042.dds',
[58509]='/esoui/art/icons/quest_wrothgar_item_043.dds',
[58510]='/esoui/art/icons/quest_wrothgar_item_044.dds',
[58511]='/esoui/art/icons/quest_wrothgar_item_045.dds',
[58512]='/esoui/art/icons/red_fur_varbookcasecombined003_2048x2048.dds',
[58513]='/esoui/art/icons/red_inc_vargoldmarketpot001_2048x2048.dds',
[58514]='/esoui/art/icons/red_inc_varvase004_2048x2048.dds',
[58515]='/esoui/art/icons/rep_darkbrotherhood_32.dds',
[58516]='/esoui/art/icons/rep_darkbrotherhood_64.dds',
[58517]='/esoui/art/icons/rep_fightersguild_32.dds',
[58518]='/esoui/art/icons/rep_fightersguild_64.dds',
[58519]='/esoui/art/icons/rep_mages_32.dds',
[58520]='/esoui/art/icons/rep_mages_64.dds',
[58521]='/esoui/art/icons/rep_psijic_32.dds',
[58522]='/esoui/art/icons/rep_psijic_64.dds',
[58523]='/esoui/art/icons/rep_thievesguild_32.dds',
[58524]='/esoui/art/icons/rep_thievesguild_64.dds',
[58525]='/esoui/art/icons/rep_undaunted_32.dds',
[58526]='/esoui/art/icons/rep_undaunted_64.dds',
[58527]='/esoui/art/icons/rewardbox_imperialcity.dds',
[58528]='/esoui/art/icons/rune_a.dds',
[58529]='/esoui/art/icons/screenshot_20191008_102433.dds',
[58530]='/esoui/art/icons/scribing_dragon_fable.dds',
[58531]='/esoui/art/icons/scribing_dragonquest.dds',
[58532]='/esoui/art/icons/scribing_gryphon_fable.dds',
[58533]='/esoui/art/icons/scribing_gryphonquest.dds',
[58534]='/esoui/art/icons/scribing_guardiankey.dds',
[58535]='/esoui/art/icons/scribing_indrik_fable.dds',
[58536]='/esoui/art/icons/scribing_indrikquest.dds',
[58537]='/esoui/art/icons/scribing_netch_fable.dds',
[58538]='/esoui/art/icons/scribing_netchquest.dds',
[58539]='/esoui/art/icons/scribing_primary_bleeding.dds',
[58540]='/esoui/art/icons/scribing_primary_bonusarmor.dds',
[58541]='/esoui/art/icons/scribing_primary_damageshield.dds',
[58542]='/esoui/art/icons/scribing_primary_disease.dds',
[58543]='/esoui/art/icons/scribing_primary_dispelled.dds',
[58544]='/esoui/art/icons/scribing_primary_flame.dds',
[58545]='/esoui/art/icons/scribing_primary_frost.dds',
[58546]='/esoui/art/icons/scribing_primary_gainultimate.dds',
[58547]='/esoui/art/icons/scribing_primary_healing.dds',
[58548]='/esoui/art/icons/scribing_primary_immobilized.dds',
[58549]='/esoui/art/icons/scribing_primary_increasedamage.dds',
[58550]='/esoui/art/icons/scribing_primary_knockback.dds',
[58551]='/esoui/art/icons/scribing_primary_magicka.dds',
[58552]='/esoui/art/icons/scribing_primary_multihit.dds',
[58553]='/esoui/art/icons/scribing_primary_physical.dds',
[58554]='/esoui/art/icons/scribing_primary_poison.dds',
[58555]='/esoui/art/icons/scribing_primary_pull.dds',
[58556]='/esoui/art/icons/scribing_primary_resourcerestore.dds',
[58557]='/esoui/art/icons/scribing_primary_shock.dds',
[58558]='/esoui/art/icons/scribing_primary_stunned.dds',
[58559]='/esoui/art/icons/scribing_primary_taunt.dds',
[58560]='/esoui/art/icons/scribing_primary_transferbuff.dds',
[58561]='/esoui/art/icons/scribing_primary_trauma.dds',
[58562]='/esoui/art/icons/scribing_quest_meta.dds',
[58563]='/esoui/art/icons/scribing_secondary_battletechnique.dds',
[58564]='/esoui/art/icons/scribing_secondary_bladeturn.dds',
[58565]='/esoui/art/icons/scribing_secondary_breaksnare.dds',
[58566]='/esoui/art/icons/scribing_secondary_chargedamage.dds',
[58567]='/esoui/art/icons/scribing_secondary_classmod_arcanist.dds',
[58568]='/esoui/art/icons/scribing_secondary_classmod_dragonknight.dds',
[58569]='/esoui/art/icons/scribing_secondary_classmod_necromancer.dds',
[58570]='/esoui/art/icons/scribing_secondary_classmod_nightblade.dds',
[58571]='/esoui/art/icons/scribing_secondary_classmod_sorcerer.dds',
[58572]='/esoui/art/icons/scribing_secondary_classmod_templar.dds',
[58573]='/esoui/art/icons/scribing_secondary_classmod_warden.dds',
[58574]='/esoui/art/icons/scribing_secondary_classmod.dds',
[58575]='/esoui/art/icons/scribing_secondary_damageovertime.dds',
[58576]='/esoui/art/icons/scribing_secondary_damagereduction.dds',
[58577]='/esoui/art/icons/scribing_secondary_damageshield.dds',
[58578]='/esoui/art/icons/scribing_secondary_detectradius.dds',
[58579]='/esoui/art/icons/scribing_secondary_giveultimate.dds',
[58580]='/esoui/art/icons/scribing_secondary_healovertime.dds',
[58581]='/esoui/art/icons/scribing_secondary_immobilize.dds',
[58582]='/esoui/art/icons/scribing_secondary_livesteal.dds',
[58583]='/esoui/art/icons/scribing_secondary_localaoedamagebuff.dds',
[58584]='/esoui/art/icons/scribing_secondary_mobility.dds',
[58585]='/esoui/art/icons/scribing_secondary_opportunism.dds',
[58586]='/esoui/art/icons/scribing_secondary_resourcerestore.dds',
[58587]='/esoui/art/icons/scribing_secondary_shieldmastery.dds',
[58588]='/esoui/art/icons/scribing_secondary_snare.dds',
[58589]='/esoui/art/icons/scribing_secondary_soulcollapse.dds',
[58590]='/esoui/art/icons/scribing_secondary_statuseffect.dds',
[58591]='/esoui/art/icons/scribing_tertiary_berserk.dds',
[58592]='/esoui/art/icons/scribing_tertiary_breach.dds',
[58593]='/esoui/art/icons/scribing_tertiary_brittle.dds',
[58594]='/esoui/art/icons/scribing_tertiary_brutalitysorcery.dds',
[58595]='/esoui/art/icons/scribing_tertiary_courage.dds',
[58596]='/esoui/art/icons/scribing_tertiary_cowardice.dds',
[58597]='/esoui/art/icons/scribing_tertiary_defile.dds',
[58598]='/esoui/art/icons/scribing_tertiary_empower.dds',
[58599]='/esoui/art/icons/scribing_tertiary_enervation.dds',
[58600]='/esoui/art/icons/scribing_tertiary_evasion.dds',
[58601]='/esoui/art/icons/scribing_tertiary_expedition.dds',
[58602]='/esoui/art/icons/scribing_tertiary_force.dds',
[58603]='/esoui/art/icons/scribing_tertiary_heroism.dds',
[58604]='/esoui/art/icons/scribing_tertiary_intellectendurance.dds',
[58605]='/esoui/art/icons/scribing_tertiary_interrupt.dds',
[58606]='/esoui/art/icons/scribing_tertiary_lifesteal.dds',
[58607]='/esoui/art/icons/scribing_tertiary_magickasteal.dds',
[58608]='/esoui/art/icons/scribing_tertiary_maim.dds',
[58609]='/esoui/art/icons/scribing_tertiary_mangle.dds',
[58610]='/esoui/art/icons/scribing_tertiary_offbalance.dds',
[58611]='/esoui/art/icons/scribing_tertiary_protection.dds',
[58612]='/esoui/art/icons/scribing_tertiary_resolve.dds',
[58613]='/esoui/art/icons/scribing_tertiary_savageprophecy.dds',
[58614]='/esoui/art/icons/scribing_tertiary_uncertainty.dds',
[58615]='/esoui/art/icons/scribing_tertiary_vitality.dds',
[58616]='/esoui/art/icons/scribing_tertiary_vulnerability.dds',
[58617]='/esoui/art/icons/scribing_true_sight_lens.dds',
[58618]='/esoui/art/icons/scribing_tutorialquest.dds',
[58619]='/esoui/art/icons/scroll_001.dds',
[58620]='/esoui/art/icons/scroll_002.dds',
[58621]='/esoui/art/icons/scroll_003.dds',
[58622]='/esoui/art/icons/scroll_004.dds',
[58623]='/esoui/art/icons/scroll_005.dds',
[58624]='/esoui/art/icons/senchevariantd.dds',
[58625]='/esoui/art/icons/servicemappins/ic_boneshard_complete.dds',
[58626]='/esoui/art/icons/servicemappins/ic_darkether_complete.dds',
[58627]='/esoui/art/icons/servicemappins/ic_marklegion_complete.dds',
[58628]='/esoui/art/icons/servicemappins/ic_monstrousteeth_complete.dds',
[58629]='/esoui/art/icons/servicemappins/ic_planararmorscraps_complete.dds',
[58630]='/esoui/art/icons/servicemappins/ic_tinyclaw_complete.dds',
[58631]='/esoui/art/icons/servicemappins/servicepin_alchemy.dds',
[58632]='/esoui/art/icons/servicemappins/servicepin_antiquities.dds',
[58633]='/esoui/art/icons/servicemappins/servicepin_armory.dds',
[58634]='/esoui/art/icons/servicemappins/servicepin_bank.dds',
[58635]='/esoui/art/icons/servicemappins/servicepin_buildstation.dds',
[58636]='/esoui/art/icons/servicemappins/servicepin_caravan.dds',
[58637]='/esoui/art/icons/servicemappins/servicepin_clothier.dds',
[58638]='/esoui/art/icons/servicemappins/servicepin_dock.dds',
[58639]='/esoui/art/icons/servicemappins/servicepin_dyestation.dds',
[58640]='/esoui/art/icons/servicemappins/servicepin_enchanting.dds',
[58641]='/esoui/art/icons/servicemappins/servicepin_event.dds',
[58642]='/esoui/art/icons/servicemappins/servicepin_fargraveportal.dds',
[58643]='/esoui/art/icons/servicemappins/servicepin_fence.dds',
[58644]='/esoui/art/icons/servicemappins/servicepin_fightersguild.dds',
[58645]='/esoui/art/icons/servicemappins/servicepin_furnishings.dds',
[58646]='/esoui/art/icons/servicemappins/servicepin_guildkiosk.dds',
[58647]='/esoui/art/icons/servicemappins/servicepin_inn.dds',
[58648]='/esoui/art/icons/servicemappins/servicepin_jewelrycrafting.dds',
[58649]='/esoui/art/icons/servicemappins/servicepin_magesguild.dds',
[58650]='/esoui/art/icons/servicemappins/servicepin_museum.dds',
[58651]='/esoui/art/icons/servicemappins/servicepin_outfitstation.dds',
[58652]='/esoui/art/icons/servicemappins/servicepin_outfitter.dds',
[58653]='/esoui/art/icons/servicemappins/servicepin_respecaltar.dds',
[58654]='/esoui/art/icons/servicemappins/servicepin_shadowysupplier.dds',
[58655]='/esoui/art/icons/servicemappins/servicepin_smithy.dds',
[58656]='/esoui/art/icons/servicemappins/servicepin_stable.dds',
[58657]='/esoui/art/icons/servicemappins/servicepin_talesoftribute.dds',
[58658]='/esoui/art/icons/servicemappins/servicepin_thievesguild.dds',
[58659]='/esoui/art/icons/servicemappins/servicepin_transmute.dds',
[58660]='/esoui/art/icons/servicemappins/servicepin_undaunted.dds',
[58661]='/esoui/art/icons/servicemappins/servicepin_vendor.dds',
[58662]='/esoui/art/icons/servicemappins/servicepin_woodworking.dds',
[58663]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicepin_antiquities.dds',
[58664]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicepin_arcanist.dds',
[58665]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicepin_woodworker_new.dds',
[58666]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicepin_woodworker.dds',
[58667]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_alchemist.dds',
[58668]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_alchemystation.dds',
[58669]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_arcanist.dds',
[58670]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_armorsmith.dds',
[58671]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_armorsmithingstation.dds',
[58672]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_bagvendor.dds',
[58673]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_banker.dds',
[58674]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_bluntweapons.dds',
[58675]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_buildstation.dds',
[58676]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_cookingstation.dds',
[58677]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_dyestation.dds',
[58678]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_enchanter.dds',
[58679]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_enchantingstation.dds',
[58680]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_fence.dds',
[58681]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_fightersguild.dds',
[58682]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_furnishings.dds',
[58683]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_generalgoods.dds',
[58684]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_guildkiosk.dds',
[58685]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_hallsteward.dds',
[58686]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_heavyarmor.dds',
[58687]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_jewelrycrafting.dds',
[58688]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_lightarmor.dds',
[58689]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_magesguild.dds',
[58690]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_magister.dds',
[58691]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_mediumarmor.dds',
[58692]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_outfitstation.dds',
[58693]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_perquisitor.dds',
[58694]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_provisioner.dds',
[58695]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_respecaltar.dds',
[58696]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_stablemaster.dds',
[58697]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_swords.dds',
[58698]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_talesoftribute.dds',
[58699]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_travelnpc.dds',
[58700]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_undaunted.dds',
[58701]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_weaponsmith.dds',
[58702]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_weaponsmithingstation.dds',
[58703]='/esoui/art/icons/servicetooltipicons/gamepad/gp_servicetooltipicon_woodworker.dds',
[58704]='/esoui/art/icons/servicetooltipicons/servicepin_arcanist.dds',
[58705]='/esoui/art/icons/servicetooltipicons/servicepin_woodworker_new.dds',
[58706]='/esoui/art/icons/servicetooltipicons/servicepin_woodworker.dds',
[58707]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_alchemist.dds',
[58708]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_alchemystation.dds',
[58709]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_antiquities.dds',
[58710]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_armorsmith.dds',
[58711]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_armorsmithingstation.dds',
[58712]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_armorysergeant.dds',
[58713]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_bagvendor.dds',
[58714]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_banker.dds',
[58715]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_bluntweapons.dds',
[58716]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_buildstation.dds',
[58717]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_cookingstation.dds',
[58718]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_dyestation.dds',
[58719]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_enchanter.dds',
[58720]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_enchantingstation.dds',
[58721]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_event.dds',
[58722]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_fence.dds',
[58723]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_fightersguild.dds',
[58724]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_furnishings.dds',
[58725]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_generalgoods.dds',
[58726]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_guildkiosk.dds',
[58727]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_hallsteward.dds',
[58728]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_heavyarmor.dds',
[58729]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_jewelrycrafting.dds',
[58730]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_lightarmor.dds',
[58731]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_magesguild.dds',
[58732]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_magister.dds',
[58733]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_mediumarmor.dds',
[58734]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_outfitstation.dds',
[58735]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_perquisitor.dds',
[58736]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_provisioner.dds',
[58737]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_respecaltar.dds',
[58738]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_stablemaster.dds',
[58739]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_swords.dds',
[58740]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_talesoftribute.dds',
[58741]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_travelnpc.dds',
[58742]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_undaunted.dds',
[58743]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_weaponsmith.dds',
[58744]='/esoui/art/icons/servicetooltipicons/servicetooltipicon_weaponsmithingstation.dds',
[58745]='/esoui/art/icons/sigil_defense_001.dds',
[58746]='/esoui/art/icons/sigil_healing_001.dds',
[58747]='/esoui/art/icons/sigil_power_001.dds',
[58748]='/esoui/art/icons/sigil_speed_001.dds',
[58749]='/esoui/art/icons/skilllinexp_alchemy.dds',
[58750]='/esoui/art/icons/skilllinexp_blacksmithing.dds',
[58751]='/esoui/art/icons/skilllinexp_clothier.dds',
[58752]='/esoui/art/icons/skilllinexp_darkbrotherhood.dds',
[58753]='/esoui/art/icons/skilllinexp_digging.dds',
[58754]='/esoui/art/icons/skilllinexp_enchanting.dds',
[58755]='/esoui/art/icons/skilllinexp_jewelrymaking.dds',
[58756]='/esoui/art/icons/skilllinexp_ledgermain.dds',
[58757]='/esoui/art/icons/skilllinexp_provisioner.dds',
[58758]='/esoui/art/icons/skilllinexp_scrying.dds',
[58759]='/esoui/art/icons/skilllinexp_thievesguild.dds',
[58760]='/esoui/art/icons/skilllinexp_woodworking.dds',
[58761]='/esoui/art/icons/skin_aborealdelight_fem.dds',
[58762]='/esoui/art/icons/skin_accurseddeath.dds',
[58763]='/esoui/art/icons/skin_aethertemperedmystic.dds',
[58764]='/esoui/art/icons/skin_articrime.dds',
[58765]='/esoui/art/icons/skin_autumnsadvent.dds',
[58766]='/esoui/art/icons/skin_blackice.dds',
[58767]='/esoui/art/icons/skin_blooddrainedthrall.dds',
[58768]='/esoui/art/icons/skin_bloodfiend.dds',
[58769]='/esoui/art/icons/skin_bloodforged.dds',
[58770]='/esoui/art/icons/skin_bloodforgedstone.dds',
[58771]='/esoui/art/icons/skin_boraliswolfpack.dds',
[58772]='/esoui/art/icons/skin_brightthroat.dds',
[58773]='/esoui/art/icons/skin_brineglow.dds',
[58774]='/esoui/art/icons/skin_coldflame.dds',
[58775]='/esoui/art/icons/skin_combatpet_greybear_01.dds',
[58776]='/esoui/art/icons/skin_crystalfrost.dds',
[58777]='/esoui/art/icons/skin_dagonviscerent.dds',
[58778]='/esoui/art/icons/skin_deadlandsbrand.dds',
[58779]='/esoui/art/icons/skin_deadlandsglow.dds',
[58780]='/esoui/art/icons/skin_deadwater.dds',
[58781]='/esoui/art/icons/skin_decayingzombie.dds',
[58782]='/esoui/art/icons/skin_dreadhornglimmer.dds',
[58783]='/esoui/art/icons/skin_ebonyepidermis.dds',
[58784]='/esoui/art/icons/skin_electrified.dds',
[58785]='/esoui/art/icons/skin_forestspirit.dds',
[58786]='/esoui/art/icons/skin_fracturedglory.dds',
[58787]='/esoui/art/icons/skin_glistergloamglow.dds',
[58788]='/esoui/art/icons/skin_glowgil.dds',
[58789]='/esoui/art/icons/skin_glowgill.dds',
[58790]='/esoui/art/icons/skin_glowgillguarhide.dds',
[58791]='/esoui/art/icons/skin_hallsoffabrication.dds',
[58792]='/esoui/art/icons/skin_harrowfiend.dds',
[58793]='/esoui/art/icons/skin_harrowvoid.dds',
[58794]='/esoui/art/icons/skin_hist_01.dds',
[58795]='/esoui/art/icons/skin_histtsoko.dds',
[58796]='/esoui/art/icons/skin_hollowvoid.dds',
[58797]='/esoui/art/icons/skin_infernaceepidermis.dds',
[58798]='/esoui/art/icons/skin_infernalepidermis.dds',
[58799]='/esoui/art/icons/skin_magicka_overcharged.dds',
[58800]='/esoui/art/icons/skin_magickaovercharged.dds',
[58801]='/esoui/art/icons/skin_magmaheart.dds',
[58802]='/esoui/art/icons/skin_malacathsblessed.dds',
[58803]='/esoui/art/icons/skin_maormer.dds',
[58804]='/esoui/art/icons/skin_mindshriven_01.dds',
[58805]='/esoui/art/icons/skin_mireheartscale.dds',
[58806]='/esoui/art/icons/skin_namirasbile.dds',
[58807]='/esoui/art/icons/skin_oil.dds',
[58808]='/esoui/art/icons/skin_opalescent-epidermis.dds',
[58809]='/esoui/art/icons/skin_ordersmastery.dds',
[58810]='/esoui/art/icons/skin_paleskin.dds',
[58811]='/esoui/art/icons/skin_penitentsinitiation.dds',
[58812]='/esoui/art/icons/skin_peryiteafflicted.dds',
[58813]='/esoui/art/icons/skin_purified.dds',
[58814]='/esoui/art/icons/skin_reddiamond.dds',
[58815]='/esoui/art/icons/skin_sanctifiedsilver.dds',
[58816]='/esoui/art/icons/skin_seagiant.dds',
[58817]='/esoui/art/icons/skin_seagiantv2.dds',
[58818]='/esoui/art/icons/skin_seagiantvariant.dds',
[58819]='/esoui/art/icons/skin_shadow.dds',
[58820]='/esoui/art/icons/skin_shallowbaynereid.dds',
[58821]='/esoui/art/icons/skin_shiveringisles.dds',
[58822]='/esoui/art/icons/skin_soulshriven_01.dds',
[58823]='/esoui/art/icons/skin_spellscarintegration.dds',
[58824]='/esoui/art/icons/skin_spiderkith_01.dds',
[58825]='/esoui/art/icons/skin_springsrenewal.dds',
[58826]='/esoui/art/icons/skin_sunspire.dds',
[58827]='/esoui/art/icons/skin_varlaborn.dds',
[58828]='/esoui/art/icons/skin_veeskleel.dds',
[58829]='/esoui/art/icons/skin_void.dds',
[58830]='/esoui/art/icons/skin_werewolf.dds',
[58831]='/esoui/art/icons/sko_ayleidruinswildgrowth.dds',
[58832]='/esoui/art/icons/sko_brinebreaker.dds',
[58833]='/esoui/art/icons/sko_celestialserpant.dds',
[58834]='/esoui/art/icons/sko_celestialskin.dds',
[58835]='/esoui/art/icons/sko_culandaborn.dds',
[58836]='/esoui/art/icons/sko_darkimp.dds',
[58837]='/esoui/art/icons/sko_ethertide.dds',
[58838]='/esoui/art/icons/sko_glimmerstreak.dds',
[58839]='/esoui/art/icons/sko_goldenscales.dds',
[58840]='/esoui/art/icons/sko_greenskingoblin.dds',
[58841]='/esoui/art/icons/sko_impishepidermis.dds',
[58842]='/esoui/art/icons/sko_labyrinthianluminary.dds',
[58843]='/esoui/art/icons/sko_oblivionexplorer.dds',
[58844]='/esoui/art/icons/sko_orphanofthestars.dds',
[58845]='/esoui/art/icons/sko_pellicleofworm.dds',
[58846]='/esoui/art/icons/sko_preeningpeacock.dds',
[58847]='/esoui/art/icons/sko_rainsirennereid.dds',
[58848]='/esoui/art/icons/sko_scourgersscales.dds',
[58849]='/esoui/art/icons/sko_shiveringislesanointment.dds',
[58850]='/esoui/art/icons/sko_skaafinstinger.dds',
[58851]='/esoui/art/icons/sko_thiefstarskin.dds',
[58852]='/esoui/art/icons/sko_u30_skintopairwithmarking.dds',
[58853]='/esoui/art/icons/skr_inc_vampirelabbook001.dds',
[58854]='/esoui/art/icons/smalljewelrybox.dds',
[58855]='/esoui/art/icons/soulgem_001_empty.dds',
[58856]='/esoui/art/icons/soulgem_001_filled.dds',
[58857]='/esoui/art/icons/soulgem_002_empty.dds',
[58858]='/esoui/art/icons/soulgem_002_filled.dds',
[58859]='/esoui/art/icons/soulgem_003_empty.dds',
[58860]='/esoui/art/icons/soulgem_003_filled.dds',
[58861]='/esoui/art/icons/soulgem_004_empty.dds',
[58862]='/esoui/art/icons/soulgem_004_filled.dds',
[58863]='/esoui/art/icons/soulgem_005_empty.dds',
[58864]='/esoui/art/icons/soulgem_005_filled.dds',
[58865]='/esoui/art/icons/soulgem_006_empty.dds',
[58866]='/esoui/art/icons/soulgem_006_filled.dds',
[58867]='/esoui/art/icons/standardiconframe.dds',
[58868]='/esoui/art/icons/store_abilityrespec_001.dds',
[58869]='/esoui/art/icons/store_all_dlc.dds',
[58870]='/esoui/art/icons/store_alliancewarscroll_basic.dds',
[58871]='/esoui/art/icons/store_alliancewarscroll_grand.dds',
[58872]='/esoui/art/icons/store_alliancewarscroll_major.dds',
[58873]='/esoui/art/icons/store_attributerespec_001.dds',
[58874]='/esoui/art/icons/store_battleground.dds',
[58875]='/esoui/art/icons/store_bounty_expunger_high.dds',
[58876]='/esoui/art/icons/store_bounty_expunger_low.dds',
[58877]='/esoui/art/icons/store_bounty_expunger_medium.dds',
[58878]='/esoui/art/icons/store_bundle_001.dds',
[58879]='/esoui/art/icons/store_bundle_002.dds',
[58880]='/esoui/art/icons/store_bundle_003.dds',
[58881]='/esoui/art/icons/store_bundle_004.dds',
[58882]='/esoui/art/icons/store_bundle_005.dds',
[58883]='/esoui/art/icons/store_bundle_006.dds',
[58884]='/esoui/art/icons/store_bundle_ridinglessons_speed+capacity.dds',
[58885]='/esoui/art/icons/store_bundleimperial_001.dds',
[58886]='/esoui/art/icons/store_cake_01.dds',
[58887]='/esoui/art/icons/store_costumedying_collectable.dds',
[58888]='/esoui/art/icons/store_crownfood_01.dds',
[58889]='/esoui/art/icons/store_crowngem.dds',
[58890]='/esoui/art/icons/store_crowns.dds',
[58891]='/esoui/art/icons/store_cure_01.dds',
[58892]='/esoui/art/icons/store_cwc_collectable.dds',
[58893]='/esoui/art/icons/store_dbdlc_armor.dds',
[58894]='/esoui/art/icons/store_dbdlc_collectable.dds',
[58895]='/esoui/art/icons/store_dbdlc_goldcoast.dds',
[58896]='/esoui/art/icons/store_dbdlc_passives.dds',
[58897]='/esoui/art/icons/store_dbdlc_quests.dds',
[58898]='/esoui/art/icons/store_dbdlc_story.dds',
[58899]='/esoui/art/icons/store_dragon_bones_dlc.dds',
[58900]='/esoui/art/icons/store_dragon_collectable.dds',
[58901]='/esoui/art/icons/store_elsweyer_collectable.dds',
[58902]='/esoui/art/icons/store_elsweyr_collectable2.dds',
[58903]='/esoui/art/icons/store_esoplus_01.dds',
[58904]='/esoui/art/icons/store_experiencepotion_001.dds',
[58905]='/esoui/art/icons/store_experiencescroll_001.dds',
[58906]='/esoui/art/icons/store_furniturepack_001.dds',
[58907]='/esoui/art/icons/store_greymoor_collectable.dds',
[58908]='/esoui/art/icons/store_harrowstorm.dds',
[58909]='/esoui/art/icons/store_healthdrink_001.dds',
[58910]='/esoui/art/icons/store_healthfood_001.dds',
[58911]='/esoui/art/icons/store_healthpotion_001.dds',
[58912]='/esoui/art/icons/store_hornsofthereach_collecatable.dds',
[58913]='/esoui/art/icons/store_icdlc_collectable.dds',
[58914]='/esoui/art/icons/store_icdlc_pvp.dds',
[58915]='/esoui/art/icons/store_icdlc_rewards.dds',
[58916]='/esoui/art/icons/store_icdlc_story.dds',
[58917]='/esoui/art/icons/store_icdlc_whitegoldtower+imperialprisons.dds',
[58918]='/esoui/art/icons/store_lunar_dragon_tee.dds',
[58919]='/esoui/art/icons/store_magickadrink_001.dds',
[58920]='/esoui/art/icons/store_magickafood_001.dds',
[58921]='/esoui/art/icons/store_magikapotion_001.dds',
[58922]='/esoui/art/icons/store_morrowind_collectable.dds',
[58923]='/esoui/art/icons/store_murkmiredlc_collectable.dds',
[58924]='/esoui/art/icons/store_necromancy_collectable.dds',
[58925]='/esoui/art/icons/store_orsiniumdlc_collectable.dds',
[58926]='/esoui/art/icons/store_orsiniumdlc_maelstromarena.dds',
[58927]='/esoui/art/icons/store_orsiniumdlc_newarmoretc.dds',
[58928]='/esoui/art/icons/store_orsiniumdlc_overland.dds',
[58929]='/esoui/art/icons/store_orsiniumdlc_publicdungeons.dds',
[58930]='/esoui/art/icons/store_orsiniumdlc_solopve.dds',
[58931]='/esoui/art/icons/store_playanyrace_001.dds',
[58932]='/esoui/art/icons/store_playasimperial_001.dds',
[58933]='/esoui/art/icons/store_psijic_upgrade.dds',
[58934]='/esoui/art/icons/store_racialtrait_001.dds',
[58935]='/esoui/art/icons/store_refreshingdrink.dds',
[58936]='/esoui/art/icons/store_repairkit_002.dds',
[58937]='/esoui/art/icons/store_researchscroll_allprofessions.dds',
[58938]='/esoui/art/icons/store_researchscroll_blacksmith.dds',
[58939]='/esoui/art/icons/store_researchscroll_clothier.dds',
[58940]='/esoui/art/icons/store_researchscroll_woodworking.dds',
[58941]='/esoui/art/icons/store_ridinglessons_capacity.dds',
[58942]='/esoui/art/icons/store_ridinglessons_speed.dds',
[58943]='/esoui/art/icons/store_ridinglessons_stamina.dds',
[58944]='/esoui/art/icons/store_soulgem_001.dds',
[58945]='/esoui/art/icons/store_staminadrink_001.dds',
[58946]='/esoui/art/icons/store_staminafood_001.dds',
[58947]='/esoui/art/icons/store_staminapotion_001.dds',
[58948]='/esoui/art/icons/store_summerset_collectable.dds',
[58949]='/esoui/art/icons/store_tgdlc_creatures.dds',
[58950]='/esoui/art/icons/store_tgdlc_items.dds',
[58951]='/esoui/art/icons/store_tgdlc_justice.dds',
[58952]='/esoui/art/icons/store_tgdlc_maw_01.dds',
[58953]='/esoui/art/icons/store_tgdlc_zone.dds',
[58954]='/esoui/art/icons/store_thievesguilddlc_collectable.dds',
[58955]='/esoui/art/icons/store_tricolor_drink_01.dds',
[58956]='/esoui/art/icons/store_tricolor_food_01.dds',
[58957]='/esoui/art/icons/store_tricolor_potion_01.dds',
[58958]='/esoui/art/icons/store_u26_antiquities_collectible.dds',
[58959]='/esoui/art/icons/store_u26_gothic_collectible.dds',
[58960]='/esoui/art/icons/store_u26_harrowstorms_collectible.dds',
[58961]='/esoui/art/icons/store_u26_returntoskyrim_collectible.dds',
[58962]='/esoui/art/icons/store_upd11dlc_collectable.dds',
[58963]='/esoui/art/icons/store_upd11dlc_cradleofshadows.dds',
[58964]='/esoui/art/icons/store_upd11dlc_mazzatun.dds',
[58965]='/esoui/art/icons/store_upgrade_bag.dds',
[58966]='/esoui/art/icons/store_upgrade_bank.dds',
[58967]='/esoui/art/icons/store_vampirebite_01.dds',
[58968]='/esoui/art/icons/store_warden_upgrade.dds',
[58969]='/esoui/art/icons/store_werewolfbite_01.dds',
[58970]='/esoui/art/icons/store_wolfhunterdlc_collectable.dds',
[58971]='/esoui/art/icons/store_wrathstone_collectable.dds',
[58972]='/esoui/art/icons/style_icon_festering_dreamcloth.dds',
[58973]='/esoui/art/icons/style_icon_funerary_wrappings.dds',
[58974]='/esoui/art/icons/style_icon_terror_oil.dds',
[58975]='/esoui/art/icons/style_item_ancientdaedric.dds',
[58976]='/esoui/art/icons/style_item_ancientimperial.dds',
[58977]='/esoui/art/icons/style_item_ascendantorder.dds',
[58978]='/esoui/art/icons/style_item_blackfin.dds',
[58979]='/esoui/art/icons/style_item_blackiron.dds',
[58980]='/esoui/art/icons/style_item_dreadsail.dds',
[58981]='/esoui/art/icons/style_item_silverrose.dds',
[58982]='/esoui/art/icons/style_item_sul-xan.dds',
[58983]='/esoui/art/icons/styleitem_motif_annihlarch_chosen.dds',
[58984]='/esoui/art/icons/styleitem_motif_fargrave_gaurdian.dds',
[58985]='/esoui/art/icons/sunspiresenche.dds',
[58986]='/esoui/art/icons/sunspiresenchecub.dds',
[58987]='/esoui/art/icons/target_deadlandsharvester.dds',
[58988]='/esoui/art/icons/target_greenarmoredogrim.dds',
[58989]='/esoui/art/icons/target_harrowreaper.dds',
[58990]='/esoui/art/icons/targetdummy_bloodknight.dds',
[58991]='/esoui/art/icons/targetdummy_centurionboss_01.dds',
[58992]='/esoui/art/icons/targetdummy_centurionboss_crown_01.dds',
[58993]='/esoui/art/icons/targetdummy_centurionminiboss_01.dds',
[58994]='/esoui/art/icons/targetdummy_centurionminiboss_crown_01.dds',
[58995]='/esoui/art/icons/targetdummy_ironatronachboss_crown_01.dds',
[58996]='/esoui/art/icons/targetdummy_mudcrab.dds',
[58997]='/esoui/art/icons/targetdummy_robustminotaurhandler_crown_01.dds',
[58998]='/esoui/art/icons/targetdummy_serpentboss.dds',
[58999]='/esoui/art/icons/targetdummy_stoneatronachminiboss_crown_01.dds',
[59000]='/esoui/art/icons/targetdummy_theprecursor.dds',
[59001]='/esoui/art/icons/targetdummy_voriplasm_01.dds',
[59002]='/esoui/art/icons/targetdummy_wraitofcrows.dds',
[59003]='/esoui/art/icons/token_alliancechange.dds',
[59004]='/esoui/art/icons/token_appearancechange.dds',
[59005]='/esoui/art/icons/token_characterslot.dds',
[59006]='/esoui/art/icons/token_namechange.dds',
[59007]='/esoui/art/icons/token_racechange.dds',
[59008]='/esoui/art/icons/tourismquestbooklet_imperialcity.dds',
[59009]='/esoui/art/icons/treasure_asylum_broken_halo.dds',
[59010]='/esoui/art/icons/treasure_divaricatedtonefork.dds',
[59011]='/esoui/art/icons/treasure_maw_moon_pearl.dds',
[59012]='/esoui/art/icons/treasure_serpents_eggtooth.dds',
[59013]='/esoui/art/icons/treasuremap_witchesfestival.dds',
[59014]='/esoui/art/icons/tribute_collectable_upgrade_almalexia.dds',
[59015]='/esoui/art/icons/tribute_collectable_upgrade_blackfeather.dds',
[59016]='/esoui/art/icons/tribute_collectable_upgrade_catchall.dds',
[59017]='/esoui/art/icons/tribute_collectable_upgrade_druid.dds',
[59018]='/esoui/art/icons/tribute_collectable_upgrade_generic.dds',
[59019]='/esoui/art/icons/tribute_collectable_upgrade_hlaalu.dds',
[59020]='/esoui/art/icons/tribute_collectable_upgrade_hunding.dds',
[59021]='/esoui/art/icons/tribute_collectable_upgrade_mora.dds',
[59022]='/esoui/art/icons/tribute_collectable_upgrade_orgnum.dds',
[59023]='/esoui/art/icons/tribute_collectable_upgrade_pelin.dds',
[59024]='/esoui/art/icons/tribute_collectable_upgrade_psijic.dds',
[59025]='/esoui/art/icons/tribute_collectable_upgrade_rahjin.dds',
[59026]='/esoui/art/icons/tribute_collectable_upgrade_redeagle.dds',
[59027]='/esoui/art/icons/tribute_collectable_upgrade_stalessia.dds',
[59028]='/esoui/art/icons/tribute_collectable_upgrade_wildcard.dds',
[59029]='/esoui/art/icons/trophy_malacaths_wrathful_flame.dds',
[59030]='/esoui/art/icons/trophy_rkindaleft_hidden_pressure_vent.dds',
[59031]='/esoui/art/icons/u15dlc_bullet_5218.dds',
[59032]='/esoui/art/icons/u15dlc_bullet_5219.dds',
[59033]='/esoui/art/icons/u15dlc_bullet_5220.dds',
[59034]='/esoui/art/icons/u15dlc_bullet_5221.dds',
[59035]='/esoui/art/icons/u15dlc_bullet_5222.dds',
[59036]='/esoui/art/icons/u26_ability_digging_01.dds',
[59037]='/esoui/art/icons/u26_ability_digging_02.dds',
[59038]='/esoui/art/icons/u26_ability_digging_03.dds',
[59039]='/esoui/art/icons/u26_ability_digging_04.dds',
[59040]='/esoui/art/icons/u26_ability_digging_05.dds',
[59041]='/esoui/art/icons/u26_ability_scrying_01.dds',
[59042]='/esoui/art/icons/u26_ability_scrying_02.dds',
[59043]='/esoui/art/icons/u26_ability_scrying_03.dds',
[59044]='/esoui/art/icons/u26_ability_scrying_04.dds',
[59045]='/esoui/art/icons/u26_ability_scrying_05a.dds',
[59046]='/esoui/art/icons/u26_ability_scrying_05b.dds',
[59047]='/esoui/art/icons/u26_ability_scrying_05c.dds',
[59048]='/esoui/art/icons/u26_ability_scrying_05d.dds',
[59049]='/esoui/art/icons/u26_ability_scrying_06a.dds',
[59050]='/esoui/art/icons/u26_ability_scrying_06b.dds',
[59051]='/esoui/art/icons/u26_ability_scrying_07a.dds',
[59052]='/esoui/art/icons/u26_ability_scrying_07b.dds',
[59053]='/esoui/art/icons/u26_ability_scrying_07c.dds',
[59054]='/esoui/art/icons/u26_ability_scrying_08a.dds',
[59055]='/esoui/art/icons/u26_ability_scrying_08b.dds',
[59056]='/esoui/art/icons/u26_ability_scrying_09.dds',
[59057]='/esoui/art/icons/u26_skyrim_digup10non-antiquity.dds',
[59058]='/esoui/art/icons/u26_skyrim_digup150non-antiquity.dds',
[59059]='/esoui/art/icons/u26_skyrim_digup50non-antiquity.dds',
[59060]='/esoui/art/icons/u26_skyrim_grand_adventurer.dds',
[59061]='/esoui/art/icons/u26_skyrim_solo_daily_1.dds',
[59062]='/esoui/art/icons/u26_skyrim_solo_daily_10.dds',
[59063]='/esoui/art/icons/u26_skyrim_solo_daily_30.dds',
[59064]='/esoui/art/icons/u26_skyrim_world_boss_daily1.dds',
[59065]='/esoui/art/icons/u26_skyrim_world_boss_daily10.dds',
[59066]='/esoui/art/icons/u26_skyrim_world_boss_daily30.dds',
[59067]='/esoui/art/icons/u26_unknown_antiquity_questionmark.dds',
[59068]='/esoui/art/icons/u28_arena_flavor_1.dds',
[59069]='/esoui/art/icons/u28_arena_flavor_2.dds',
[59070]='/esoui/art/icons/u28_arena_flavor_meta.dds',
[59071]='/esoui/art/icons/u28_darkstorm_harrowstorms.dds',
[59072]='/esoui/art/icons/u29_collectible_flame_gate001.dds',
[59073]='/esoui/art/icons/u29_collectible_flame_gate002.dds',
[59074]='/esoui/art/icons/u29_collectible_flame_gate003.dds',
[59075]='/esoui/art/icons/u29_collectible_flame_mount001.dds',
[59076]='/esoui/art/icons/u29_collectible_flame_mount002.dds',
[59077]='/esoui/art/icons/u29_collectible_flame_mount003.dds',
[59078]='/esoui/art/icons/u29_dun1_ability_a.dds',
[59079]='/esoui/art/icons/u29_dun1_ability_b.dds',
[59080]='/esoui/art/icons/u29_dun1_ability_c.dds',
[59081]='/esoui/art/icons/u29_dun1_ability_d.dds',
[59082]='/esoui/art/icons/u29_dun1_ability_e.dds',
[59083]='/esoui/art/icons/u29_dun1_ability_f.dds',
[59084]='/esoui/art/icons/u29_dun1_icon_a.dds',
[59085]='/esoui/art/icons/u29_dun1_icon_b.dds',
[59086]='/esoui/art/icons/u29_dun1_icon_c.dds',
[59087]='/esoui/art/icons/u29_dun1_icon_d.dds',
[59088]='/esoui/art/icons/u30_chap_bullet_1.dds',
[59089]='/esoui/art/icons/u30_chap_bullet_2.dds',
[59090]='/esoui/art/icons/u30_chap_bullet_3.dds',
[59091]='/esoui/art/icons/u30_crow_egg.dds',
[59092]='/esoui/art/icons/u30_cultist_amulet.dds',
[59093]='/esoui/art/icons/u30_death_hopper_bile.dds',
[59094]='/esoui/art/icons/u30_elam_drals_journal.dds',
[59095]='/esoui/art/icons/u30_flower_petals.dds',
[59096]='/esoui/art/icons/u30_giovesse_shield.dds',
[59097]='/esoui/art/icons/u30_golden_chestpiece.dds',
[59098]='/esoui/art/icons/u30_golden_helm.dds',
[59099]='/esoui/art/icons/u30_golden_sword.dds',
[59100]='/esoui/art/icons/u30_large_bucket.dds',
[59101]='/esoui/art/icons/u30_map_of_grahtwood.dds',
[59102]='/esoui/art/icons/u30_prowler_dung.dds',
[59103]='/esoui/art/icons/u30_sealed_scroll.dds',
[59104]='/esoui/art/icons/u30_secret_documents.dds',
[59105]='/esoui/art/icons/u30_signet_ring.dds',
[59106]='/esoui/art/icons/u30_trial_chainfire.dds',
[59107]='/esoui/art/icons/u30_trial_earthquake.dds',
[59108]='/esoui/art/icons/u30_trial_geyser.dds',
[59109]='/esoui/art/icons/u30_trial_mehrunesfavor.dds',
[59110]='/esoui/art/icons/u30_trial_meteorcall.dds',
[59111]='/esoui/art/icons/u30_trial_soullink.dds',
[59112]='/esoui/art/icons/u30_trial_soulrip.dds',
[59113]='/esoui/art/icons/u30_trial_spiritbolt.dds',
[59114]='/esoui/art/icons/u30_undertow_torchbug.dds',
[59115]='/esoui/art/icons/u30_vault_schematic.dds',
[59116]='/esoui/art/icons/u30_vtrial_deathless.dds',
[59117]='/esoui/art/icons/u30_vtrial_speed_run.dds',
[59118]='/esoui/art/icons/u30_ward_resonator.dds',
[59119]='/esoui/art/icons/u31_ava_siegedamage.dds',
[59120]='/esoui/art/icons/u31_ava_siegemeta.dds',
[59121]='/esoui/art/icons/u31_ava_siegerepair.dds',
[59122]='/esoui/art/icons/u31_collectible_flame_gate004.dds',
[59123]='/esoui/art/icons/u31_collectible_flame_gate005.dds',
[59124]='/esoui/art/icons/u31_cursedfeather.dds',
[59125]='/esoui/art/icons/u31_dun1_death_challenge.dds',
[59126]='/esoui/art/icons/u31_dun1_flavord.dds',
[59127]='/esoui/art/icons/u31_dun1_flavore.dds',
[59128]='/esoui/art/icons/u31_dun1_flavorf.dds',
[59129]='/esoui/art/icons/u31_dun1_speed_challenge.dds',
[59130]='/esoui/art/icons/u31_dun2_death_challenge.dds',
[59131]='/esoui/art/icons/u31_dun2_speed_challenge.dds',
[59132]='/esoui/art/icons/u31_pkg_both_normal_complete.dds',
[59133]='/esoui/art/icons/u31_pkg_both_vet_complete.dds',
[59134]='/esoui/art/icons/u31_pkg_loyalty_reward.dds',
[59135]='/esoui/art/icons/u31_wraitheffigy_imbued.dds',
[59136]='/esoui/art/icons/u31_wraitheffigy.dds',
[59137]='/esoui/art/icons/u31-dun1_flavor_a.dds',
[59138]='/esoui/art/icons/u31-dun2_flavor_a.dds',
[59139]='/esoui/art/icons/u31-dun2_flavor_d.dds',
[59140]='/esoui/art/icons/u31-dun2_flavor_f.dds',
[59141]='/esoui/art/icons/u31-dun2_flavor_g.dds',
[59142]='/esoui/art/icons/u31-dun2_flavor_h.dds',
[59143]='/esoui/art/icons/u31-dun2_flavor_i.dds',
[59144]='/esoui/art/icons/u31-dun2_hard_mode_boss.dds',
[59145]='/esoui/art/icons/u31-dun2_killmonstersb.dds',
[59146]='/esoui/art/icons/u31-dun2_meta_a.dds',
[59147]='/esoui/art/icons/u31-dun2_perfectnonmeta.dds',
[59148]='/esoui/art/icons/u31-dun2_vet_bosses.dds',
[59149]='/esoui/art/icons/u32_achievement_champion_mage_01.dds',
[59150]='/esoui/art/icons/u32_achievement_champion_mage_02.dds',
[59151]='/esoui/art/icons/u32_achievement_champion_mage_03.dds',
[59152]='/esoui/art/icons/u32_achievement_champion_thief_01.dds',
[59153]='/esoui/art/icons/u32_achievement_champion_thief_02.dds',
[59154]='/esoui/art/icons/u32_achievement_champion_thief_03.dds',
[59155]='/esoui/art/icons/u32_achievement_champion_warrior_01.dds',
[59156]='/esoui/art/icons/u32_achievement_champion_warrior_02.dds',
[59157]='/esoui/art/icons/u32_achievement_champion_warrior_03.dds',
[59158]='/esoui/art/icons/u32_armoryslot_add.dds',
[59159]='/esoui/art/icons/u32_dlc_collectible_icon.dds',
[59160]='/esoui/art/icons/u32_pkg_both_normal_complete.dds',
[59161]='/esoui/art/icons/u32_pkg_both_vet_complete.dds',
[59162]='/esoui/art/icons/u32_pkg_loyalty_reward.dds',
[59163]='/esoui/art/icons/u33_chap_bullet_1.dds',
[59164]='/esoui/art/icons/u33_chap_bullet_2.dds',
[59165]='/esoui/art/icons/u33_chap_bullet_3.dds',
[59166]='/esoui/art/icons/u33_collectible_akatosh_mount001.dds',
[59167]='/esoui/art/icons/u33_collectible_akatosh_mount002.dds',
[59168]='/esoui/art/icons/u33_collectible_akatosh_mount003.dds',
[59169]='/esoui/art/icons/u33_dun1_bonus_boss.dds',
[59170]='/esoui/art/icons/u33_dun1_bosses.dds',
[59171]='/esoui/art/icons/u33_dun1_death_challenge.dds',
[59172]='/esoui/art/icons/u33_dun1_flavora.dds',
[59173]='/esoui/art/icons/u33_dun1_flavorb.dds',
[59174]='/esoui/art/icons/u33_dun1_flavorc.dds',
[59175]='/esoui/art/icons/u33_dun1_flavord.dds',
[59176]='/esoui/art/icons/u33_dun1_flavore.dds',
[59177]='/esoui/art/icons/u33_dun1_flavorf.dds',
[59178]='/esoui/art/icons/u33_dun1_flavorg.dds',
[59179]='/esoui/art/icons/u33_dun1_hard_mode_b1.dds',
[59180]='/esoui/art/icons/u33_dun1_hard_mode_b2.dds',
[59181]='/esoui/art/icons/u33_dun1_hard_mode_final.dds',
[59182]='/esoui/art/icons/u33_dun1_hard_mode_meta.dds',
[59183]='/esoui/art/icons/u33_dun1_killmonstersa.dds',
[59184]='/esoui/art/icons/u33_dun1_killmonstersb.dds',
[59185]='/esoui/art/icons/u33_dun1_meta.dds',
[59186]='/esoui/art/icons/u33_dun1_perfectnonmeta.dds',
[59187]='/esoui/art/icons/u33_dun1_speed_challenge.dds',
[59188]='/esoui/art/icons/u33_dun1_vet_bosses.dds',
[59189]='/esoui/art/icons/u33_dun2_bosses.dds',
[59190]='/esoui/art/icons/u33_dun2_death_challenge.dds',
[59191]='/esoui/art/icons/u33_dun2_flavora.dds',
[59192]='/esoui/art/icons/u33_dun2_flavorb.dds',
[59193]='/esoui/art/icons/u33_dun2_flavorc.dds',
[59194]='/esoui/art/icons/u33_dun2_flavord.dds',
[59195]='/esoui/art/icons/u33_dun2_flavorf.dds',
[59196]='/esoui/art/icons/u33_dun2_hard_mode_b1.dds',
[59197]='/esoui/art/icons/u33_dun2_hard_mode_b2.dds',
[59198]='/esoui/art/icons/u33_dun2_hard_mode_final.dds',
[59199]='/esoui/art/icons/u33_dun2_hard_mode_meta.dds',
[59200]='/esoui/art/icons/u33_dun2_killmonstersa.dds',
[59201]='/esoui/art/icons/u33_dun2_killmonstersb.dds',
[59202]='/esoui/art/icons/u33_dun2_meta.dds',
[59203]='/esoui/art/icons/u33_dun2_perfectnonmeta.dds',
[59204]='/esoui/art/icons/u33_dun2_speed_challenge.dds',
[59205]='/esoui/art/icons/u33_dun2_vet_bosses.dds',
[59206]='/esoui/art/icons/u33_housing_bubble_chest.dds',
[59207]='/esoui/art/icons/u33_housing_bubble_field.dds',
[59208]='/esoui/art/icons/u33_housing_jellyfish_purple.dds',
[59209]='/esoui/art/icons/u33_housing_minnow_shoal.dds',
[59210]='/esoui/art/icons/u33_pkg_both_normal_complete.dds',
[59211]='/esoui/art/icons/u33_pkg_both_vet_complete.dds',
[59212]='/esoui/art/icons/u33_pkg_loyalty_reward.dds',
[59213]='/esoui/art/icons/u33_secret_content_meta.dds',
[59214]='/esoui/art/icons/u33_valesseas_shell.dds',
[59215]='/esoui/art/icons/u33-dun1_buffa.dds',
[59216]='/esoui/art/icons/u33-dun1_buffb.dds',
[59217]='/esoui/art/icons/u33-dun1_buffc.dds',
[59218]='/esoui/art/icons/u33-dun2_buffa.dds',
[59219]='/esoui/art/icons/u33-dun2_buffb.dds',
[59220]='/esoui/art/icons/u33-dun2_buffc.dds',
[59221]='/esoui/art/icons/u34_crafting_style_item_steadfast_society.dds',
[59222]='/esoui/art/icons/u34_crafting_style_item_sybranic_marine.dds',
[59223]='/esoui/art/icons/u34_crafting_style_item_sytres_guard.dds',
[59224]='/esoui/art/icons/u34_feature_tutorial.dds',
[59225]='/esoui/art/icons/u34_flavor5_drunkedleap.dds',
[59226]='/esoui/art/icons/u34_graduation_meta.dds',
[59227]='/esoui/art/icons/u34_grand_adventurer.dds',
[59228]='/esoui/art/icons/u34_housing_mages_flame.dds',
[59229]='/esoui/art/icons/u34_mainquest_7.dds',
[59230]='/esoui/art/icons/u34_mythic_oakensoul_ring.dds',
[59231]='/esoui/art/icons/u34_mythic_sea-serpents_coil.dds',
[59232]='/esoui/art/icons/u34_teaser_prologue.dds',
[59233]='/esoui/art/icons/u34_trial_flavor_3.dds',
[59234]='/esoui/art/icons/u34_trial_normal_bosses.dds',
[59235]='/esoui/art/icons/u34_trial_veteran_bosses.dds',
[59236]='/esoui/art/icons/u34_tribute_awaygame.dds',
[59237]='/esoui/art/icons/u34_tribute_bank.dds',
[59238]='/esoui/art/icons/u34_tribute_cardsharpcoin.dds',
[59239]='/esoui/art/icons/u34_tribute_deck1.dds',
[59240]='/esoui/art/icons/u34_tribute_deck1cardupgrade.dds',
[59241]='/esoui/art/icons/u34_tribute_deck2.dds',
[59242]='/esoui/art/icons/u34_tribute_deck2cardupgrade.dds',
[59243]='/esoui/art/icons/u34_tribute_deck3.dds',
[59244]='/esoui/art/icons/u34_tribute_deck3cardupgrade.dds',
[59245]='/esoui/art/icons/u34_tribute_deck4.dds',
[59246]='/esoui/art/icons/u34_tribute_deck4cardupgrade.dds',
[59247]='/esoui/art/icons/u34_tribute_deck5.dds',
[59248]='/esoui/art/icons/u34_tribute_deck5cardupgrade.dds',
[59249]='/esoui/art/icons/u34_tribute_deck6.dds',
[59250]='/esoui/art/icons/u34_tribute_deck6cardupgrade.dds',
[59251]='/esoui/art/icons/u34_tribute_deck7.dds',
[59252]='/esoui/art/icons/u34_tribute_deck7cardupgrade.dds',
[59253]='/esoui/art/icons/u34_tribute_deck8.dds',
[59254]='/esoui/art/icons/u34_tribute_deck8cardupgrade.dds',
[59255]='/esoui/art/icons/u34_tribute_deckmeta.dds',
[59256]='/esoui/art/icons/u34_tribute_hiddenmaster1.dds',
[59257]='/esoui/art/icons/u34_tribute_hiddenmasterall.dds',
[59258]='/esoui/art/icons/u34_tribute_homegame.dds',
[59259]='/esoui/art/icons/u34_tribute_hundingfragment1.dds',
[59260]='/esoui/art/icons/u34_tribute_hundingfragment2.dds',
[59261]='/esoui/art/icons/u34_tribute_hundingfragment3.dds',
[59262]='/esoui/art/icons/u34_tribute_hundingfragment4.dds',
[59263]='/esoui/art/icons/u34_tribute_hundingfragment5.dds',
[59264]='/esoui/art/icons/u34_tribute_meta.dds',
[59265]='/esoui/art/icons/u34_tribute_orgnumfragment1.dds',
[59266]='/esoui/art/icons/u34_tribute_orgnumfragment2.dds',
[59267]='/esoui/art/icons/u34_tribute_orgnumfragment3.dds',
[59268]='/esoui/art/icons/u34_tribute_orgnumfragment4.dds',
[59269]='/esoui/art/icons/u34_tribute_orgnumfragment5.dds',
[59270]='/esoui/art/icons/u34_tribute_premiercoin.dds',
[59271]='/esoui/art/icons/u34_tribute_pvedaily1.dds',
[59272]='/esoui/art/icons/u34_tribute_pvedaily10.dds',
[59273]='/esoui/art/icons/u34_tribute_pvedaily30.dds',
[59274]='/esoui/art/icons/u34_tribute_pvpbronze.dds',
[59275]='/esoui/art/icons/u34_tribute_pvpdaily1.dds',
[59276]='/esoui/art/icons/u34_tribute_pvpdaily10.dds',
[59277]='/esoui/art/icons/u34_tribute_pvpdaily30.dds',
[59278]='/esoui/art/icons/u34_tribute_pvpgames10.dds',
[59279]='/esoui/art/icons/u34_tribute_pvpgames100.dds',
[59280]='/esoui/art/icons/u34_tribute_pvpgames50.dds',
[59281]='/esoui/art/icons/u34_tribute_pvpgold.dds',
[59282]='/esoui/art/icons/u34_tribute_pvpplacement.dds',
[59283]='/esoui/art/icons/u34_tribute_pvpplatinum.dds',
[59284]='/esoui/art/icons/u34_tribute_pvpsilver.dds',
[59285]='/esoui/art/icons/u34_tribute_pvpwinstreak.dds',
[59286]='/esoui/art/icons/u34_tribute_quest1.dds',
[59287]='/esoui/art/icons/u34_tribute_quest2.dds',
[59288]='/esoui/art/icons/u34_tribute_quest3.dds',
[59289]='/esoui/art/icons/u34_tribute_quest4.dds',
[59290]='/esoui/art/icons/u34_tribute_rank1.dds',
[59291]='/esoui/art/icons/u34_tribute_rank2.dds',
[59292]='/esoui/art/icons/u34_tribute_rank3.dds',
[59293]='/esoui/art/icons/u34_tribute_rank4.dds',
[59294]='/esoui/art/icons/u34_tribute_rank5.dds',
[59295]='/esoui/art/icons/u34_tribute_rank6.dds',
[59296]='/esoui/art/icons/u34_tribute_rank7.dds',
[59297]='/esoui/art/icons/u34_tribute_rank8.dds',
[59298]='/esoui/art/icons/u34_tribute_rostercoin.dds',
[59299]='/esoui/art/icons/u34_tribute_tutorial.dds',
[59300]='/esoui/art/icons/u34_volcanicvent_bosses.dds',
[59301]='/esoui/art/icons/u34_volcanicvent_locations.dds',
[59302]='/esoui/art/icons/u34_volcanicvent1.dds',
[59303]='/esoui/art/icons/u34_volcanvent10.dds',
[59304]='/esoui/art/icons/u34_volcanvent30.dds',
[59305]='/esoui/art/icons/u34_vtrial_all_hardmode.dds',
[59306]='/esoui/art/icons/u34_vtrial_b1_hardmode.dds',
[59307]='/esoui/art/icons/u34_vtrial_b2_hardmode.dds',
[59308]='/esoui/art/icons/u34_vtrial_deathless.dds',
[59309]='/esoui/art/icons/u34_vtrial_flavor_1.dds',
[59310]='/esoui/art/icons/u34_vtrial_flavor_2.dds',
[59311]='/esoui/art/icons/u34_vtrial_flavor_4.dds',
[59312]='/esoui/art/icons/u34_vtrial_flavor_5.dds',
[59313]='/esoui/art/icons/u34_vtrial_meta.dds',
[59314]='/esoui/art/icons/u34_vtrial_perfect.dds',
[59315]='/esoui/art/icons/u34_vtrial_speed_run.dds',
[59316]='/esoui/art/icons/u34_vtrialkillmonstersa.dds',
[59317]='/esoui/art/icons/u34_vtrialkillmonstersb.dds',
[59318]='/esoui/art/icons/u34_zone_meta.dds',
[59319]='/esoui/art/icons/u35_dun1_death_challenge.dds',
[59320]='/esoui/art/icons/u35_dun1_flavormeta.dds',
[59321]='/esoui/art/icons/u35_dun1_sidebuff_01.dds',
[59322]='/esoui/art/icons/u35_dun1_sidebuff_02.dds',
[59323]='/esoui/art/icons/u35_dun1_sidebuff_03.dds',
[59324]='/esoui/art/icons/u35_dun1_speed_challenge.dds',
[59325]='/esoui/art/icons/u35_dun2_afterlife.dds',
[59326]='/esoui/art/icons/u35_dun2_death_challenge.dds',
[59327]='/esoui/art/icons/u35_dun2_drowningwaters.dds',
[59328]='/esoui/art/icons/u35_dun2_fear.dds',
[59329]='/esoui/art/icons/u35_dun2_flavorc.dds',
[59330]='/esoui/art/icons/u35_dun2_flavord.dds',
[59331]='/esoui/art/icons/u35_dun2_flavore.dds',
[59332]='/esoui/art/icons/u35_dun2_flavormeta.dds',
[59333]='/esoui/art/icons/u35_dun2_ghostship.dds',
[59334]='/esoui/art/icons/u35_dun2_sidebuff_01.dds',
[59335]='/esoui/art/icons/u35_dun2_sidebuff_02.dds',
[59336]='/esoui/art/icons/u35_dun2_sidebuff_03.dds',
[59337]='/esoui/art/icons/u35_dun2_speed_challenge.dds',
[59338]='/esoui/art/icons/u35_furnishing_bats.dds',
[59339]='/esoui/art/icons/u35_furnishing_fallingleaves.dds',
[59340]='/esoui/art/icons/u35_momento_batsurge.dds',
[59341]='/esoui/art/icons/u35_momento_dhulefshydrosphere.dds',
[59342]='/esoui/art/icons/u35_momento_spookyghost.dds',
[59343]='/esoui/art/icons/u35-pkg_both_normal_complete.dds',
[59344]='/esoui/art/icons/u35-pkg_both_vet_complete.dds',
[59345]='/esoui/art/icons/u35-pkg_loyalty_reward.dds',
[59346]='/esoui/art/icons/u36_allflagsarmadascabbard.dds',
[59347]='/esoui/art/icons/u36_amberheart.dds',
[59348]='/esoui/art/icons/u36_circlesleather.dds',
[59349]='/esoui/art/icons/u36_crafting_style_item_drowned_mariner.dds',
[59350]='/esoui/art/icons/u36_crafting_style_item_yffres_will.dds',
[59351]='/esoui/art/icons/u36_crown_crate_1.dds',
[59352]='/esoui/art/icons/u36_crown_crate_3.dds',
[59353]='/esoui/art/icons/u36_customaction_plantgathering.dds',
[59354]='/esoui/art/icons/u36_customaction_wayshrinewarp.dds',
[59355]='/esoui/art/icons/u36_customaction_woodchopping.dds',
[59356]='/esoui/art/icons/u36_deathbellblossom.dds',
[59357]='/esoui/art/icons/u36_druidartifact.dds',
[59358]='/esoui/art/icons/u36_druidicmusicboxcomb.dds',
[59359]='/esoui/art/icons/u36_druidicmusicboxstones.dds',
[59360]='/esoui/art/icons/u36_gn4_boss_synergy.dds',
[59361]='/esoui/art/icons/u36_gnc2_windtunnelsynergy.dds',
[59362]='/esoui/art/icons/u36_hartlordhidesinglet.dds',
[59363]='/esoui/art/icons/u36_keypart1.dds',
[59364]='/esoui/art/icons/u36_keypart2.dds',
[59365]='/esoui/art/icons/u36_markofthefaunlord.dds',
[59366]='/esoui/art/icons/u36_memento_blossombauble.dds',
[59367]='/esoui/art/icons/u36_memento_druidicbasin.dds',
[59368]='/esoui/art/icons/u36_memento_nightmarepillow.dds',
[59369]='/esoui/art/icons/u36_oldgrowthmulch.dds',
[59370]='/esoui/art/icons/u36_phoenixmoth.dds',
[59371]='/esoui/art/icons/u36_pkg_loyalty_reward.dds',
[59372]='/esoui/art/icons/u36_quests_rb_1.dds',
[59373]='/esoui/art/icons/u36_quests_rb_2.dds',
[59374]='/esoui/art/icons/u36_quests_rb_3.dds',
[59375]='/esoui/art/icons/u36_sacredseed.dds',
[59376]='/esoui/art/icons/u36_scarabhostbox.dds',
[59377]='/esoui/art/icons/u36_silverthreadstitching.dds',
[59378]='/esoui/art/icons/u36_teaserprologue_in_u35.dds',
[59379]='/esoui/art/icons/u36_tribute_collect.dds',
[59380]='/esoui/art/icons/u36_tribute_deck1cardupgrade.dds',
[59381]='/esoui/art/icons/u36_tribute_flavor.dds',
[59382]='/esoui/art/icons/u36_tribute_hiddenmaster.dds',
[59383]='/esoui/art/icons/u36_tribute_power.dds',
[59384]='/esoui/art/icons/u36_truewayclaydials.dds',
[59385]='/esoui/art/icons/u36_witheredgarlicgorget.dds',
[59386]='/esoui/art/icons/u36_zone_capperquest.dds',
[59387]='/esoui/art/icons/u36_zonemeta.dds',
[59388]='/esoui/art/icons/u37_alliance_aldmeri_meta.dds',
[59389]='/esoui/art/icons/u37_alliance_daggerfall_meta.dds',
[59390]='/esoui/art/icons/u37_alliance_ebonheart_meta.dds',
[59391]='/esoui/art/icons/u37_cake_memento.dds',
[59392]='/esoui/art/icons/u37_chap_bullet_1.dds',
[59393]='/esoui/art/icons/u37_chap_bullet_2.dds',
[59394]='/esoui/art/icons/u37_chap_bullet_3.dds',
[59395]='/esoui/art/icons/u37_chopwood_bloodragecleave.dds',
[59396]='/esoui/art/icons/u37_craft_learnfiresongcirclestyle.dds',
[59397]='/esoui/art/icons/u37_craft_learnhousemornardstyle.dds',
[59398]='/esoui/art/icons/u37_crafting_style_item_firesongskarn.dds',
[59399]='/esoui/art/icons/u37_crafting_style_item_glasseyeofmora.dds',
[59400]='/esoui/art/icons/u37_crafting_style_item_necromincense.dds',
[59401]='/esoui/art/icons/u37_crafting_style_item_vibranttumeric.dds',
[59402]='/esoui/art/icons/u37_customaction_mineore.dds',
[59403]='/esoui/art/icons/u37_dlc_collectible_icon.dds',
[59404]='/esoui/art/icons/u37_dlc_release_coin.dds',
[59405]='/esoui/art/icons/u37_dun_optional_content_both.dds',
[59406]='/esoui/art/icons/u37_dun1_bosses.dds',
[59407]='/esoui/art/icons/u37_dun1_death_challenge.dds',
[59408]='/esoui/art/icons/u37_dun1_flavorh.dds',
[59409]='/esoui/art/icons/u37_dun1_hard_mode_boss1.dds',
[59410]='/esoui/art/icons/u37_dun1_hard_mode_boss2.dds',
[59411]='/esoui/art/icons/u37_dun1_hard_mode_final.dds',
[59412]='/esoui/art/icons/u37_dun1_hard_mode_noside.dds',
[59413]='/esoui/art/icons/u37_dun1_speed_challenge.dds',
[59414]='/esoui/art/icons/u37_dun2_book_torrent.dds',
[59415]='/esoui/art/icons/u37_dun2_bosses.dds',
[59416]='/esoui/art/icons/u37_dun2_cartoklept_buff.dds',
[59417]='/esoui/art/icons/u37_dun2_codex_blue.dds',
[59418]='/esoui/art/icons/u37_dun2_codex_green.dds',
[59419]='/esoui/art/icons/u37_dun2_codex_orange.dds',
[59420]='/esoui/art/icons/u37_dun2_death_challenge.dds',
[59421]='/esoui/art/icons/u37_dun2_flavora.dds',
[59422]='/esoui/art/icons/u37_dun2_flavorb.dds',
[59423]='/esoui/art/icons/u37_dun2_flavorc.dds',
[59424]='/esoui/art/icons/u37_dun2_flavord.dds',
[59425]='/esoui/art/icons/u37_dun2_flavore.dds',
[59426]='/esoui/art/icons/u37_dun2_flavorf.dds',
[59427]='/esoui/art/icons/u37_dun2_flavorg.dds',
[59428]='/esoui/art/icons/u37_dun2_flavormeta.dds',
[59429]='/esoui/art/icons/u37_dun2_hard_mode_boss1.dds',
[59430]='/esoui/art/icons/u37_dun2_hard_mode_boss2.dds',
[59431]='/esoui/art/icons/u37_dun2_hard_mode_final.dds',
[59432]='/esoui/art/icons/u37_dun2_hard_mode_nooptional.dds',
[59433]='/esoui/art/icons/u37_dun2_immolation_trap.dds',
[59434]='/esoui/art/icons/u37_dun2_killmonstersa.dds',
[59435]='/esoui/art/icons/u37_dun2_killmonstersb.dds',
[59436]='/esoui/art/icons/u37_dun2_map_collectible_tool.dds',
[59437]='/esoui/art/icons/u37_dun2_meta.dds',
[59438]='/esoui/art/icons/u37_dun2_optional_content.dds',
[59439]='/esoui/art/icons/u37_dun2_solitary_prey.dds',
[59440]='/esoui/art/icons/u37_dun2_speed_challenge.dds',
[59441]='/esoui/art/icons/u37_dun2_trifecta.dds',
[59442]='/esoui/art/icons/u37_dun2_unstable_literature.dds',
[59443]='/esoui/art/icons/u37_dun2_vault_key_normal.dds',
[59444]='/esoui/art/icons/u37_dun2_vault_key_veteran.dds',
[59445]='/esoui/art/icons/u37_dun2_vet_bosses.dds',
[59446]='/esoui/art/icons/u37_dun2_web_wrap.dds',
[59447]='/esoui/art/icons/u37_eye_coin.dds',
[59448]='/esoui/art/icons/u37_furnishing_riteoftheharrowforged.dds',
[59449]='/esoui/art/icons/u37_furnishing_welwaorb.dds',
[59450]='/esoui/art/icons/u37_gatherplants_sicklesweep.dds',
[59451]='/esoui/art/icons/u37_greenglyphic_memento.dds',
[59452]='/esoui/art/icons/u37_harvestrunestone_bloodrageextraction.dds',
[59453]='/esoui/art/icons/u37_onyxglyphic_memento.dds',
[59454]='/esoui/art/icons/u37_pkg_both_normal_complete.dds',
[59455]='/esoui/art/icons/u37_pkg_both_vet_complete.dds',
[59456]='/esoui/art/icons/u37_pkg_loyalty_reward.dds',
[59457]='/esoui/art/icons/u37_wayshrine_recalloftheredmountain.dds',
[59458]='/esoui/art/icons/u38_ability_armor_ultimatetransfer.dds',
[59459]='/esoui/art/icons/u38_ability_circleofempowerment.dds',
[59460]='/esoui/art/icons/u38_ability_commandingaura.dds',
[59461]='/esoui/art/icons/u38_ability_constellationgryphon.dds',
[59462]='/esoui/art/icons/u38_ability_constellationlion.dds',
[59463]='/esoui/art/icons/u38_ability_constellationwamasu.dds',
[59464]='/esoui/art/icons/u38_ability_ghosteye.dds',
[59465]='/esoui/art/icons/u38_ability_massivetentacle.dds',
[59466]='/esoui/art/icons/u38_ability_radiance.dds',
[59467]='/esoui/art/icons/u38_ability_vaerminastack.dds',
[59468]='/esoui/art/icons/u38_alldaily_meta.dds',
[59469]='/esoui/art/icons/u38_antiquities_darkmetalsprings.dds',
[59470]='/esoui/art/icons/u38_antiquities_ebonycrossedswordchain.dds',
[59471]='/esoui/art/icons/u38_antiquities_fortifiedgreencalcitegears.dds',
[59472]='/esoui/art/icons/u38_antiquities_goldandblueshalknecklace.dds',
[59473]='/esoui/art/icons/u38_antiquities_goldmandibularcradle.dds',
[59474]='/esoui/art/icons/u38_antiquities_lucentcabochon.dds',
[59475]='/esoui/art/icons/u38_antiquities_lustrousmetalfunnel.dds',
[59476]='/esoui/art/icons/u38_antiquities_netchshieldmushroomstencil.dds',
[59477]='/esoui/art/icons/u38_antiquities_ringofstone.dds',
[59478]='/esoui/art/icons/u38_antiquities_sporecraftersmushroomstamp.dds',
[59479]='/esoui/art/icons/u38_antiquities_umbralframe.dds',
[59480]='/esoui/art/icons/u38_captainkaleen_houseguest.dds',
[59481]='/esoui/art/icons/u38_chapter_meta.dds',
[59482]='/esoui/art/icons/u38_fateweaverquestkey_empowered.dds',
[59483]='/esoui/art/icons/u38_fateweaverquestkey.dds',
[59484]='/esoui/art/icons/u38_graduation_meta.dds',
[59485]='/esoui/art/icons/u38_harvestrunestone_ashenrunegathering.dds',
[59486]='/esoui/art/icons/u38_housing_meridialights.dds',
[59487]='/esoui/art/icons/u38_mainquest_1.dds',
[59488]='/esoui/art/icons/u38_memento_fightersguildswordbarrel.dds',
[59489]='/esoui/art/icons/u38_memento_melnssoulgem.dds',
[59490]='/esoui/art/icons/u38_memento_soulcrystalsofthereturned.dds',
[59491]='/esoui/art/icons/u38_mythic_collected_1.dds',
[59492]='/esoui/art/icons/u38_mythic_collected_2.dds',
[59493]='/esoui/art/icons/u38_mythic_collected_3.dds',
[59494]='/esoui/art/icons/u38_mythic_collected_meta.dds',
[59495]='/esoui/art/icons/u38_mythosdelver.dds',
[59496]='/esoui/art/icons/u38_paranoxiaslayer.dds',
[59497]='/esoui/art/icons/u38_pkg_bronze.dds',
[59498]='/esoui/art/icons/u38_prismofmoribundsapience.dds',
[59499]='/esoui/art/icons/u38_pubdun_pet.dds',
[59500]='/esoui/art/icons/u38_slaughtered_apocrypha.dds',
[59501]='/esoui/art/icons/u38_stvorystalisman.dds',
[59502]='/esoui/art/icons/u38_teaserprologue_in_u37.dds',
[59503]='/esoui/art/icons/u38_tribute_deckcardupgrade.dds',
[59504]='/esoui/art/icons/u38_tribute_deckunlock.dds',
[59505]='/esoui/art/icons/u38_tribute_deckuse.dds',
[59506]='/esoui/art/icons/u38_tribute_emote.dds',
[59507]='/esoui/art/icons/u38_tribute_hiddenmaster.dds',
[59508]='/esoui/art/icons/u38_wayshrine_legionnairesrecall.dds',
[59509]='/esoui/art/icons/u38_we_optional_contentmeta.dds',
[59510]='/esoui/art/icons/u38_webossmeta.dds',
[59511]='/esoui/art/icons/u38_wemeta.dds',
[59512]='/esoui/art/icons/u38_zone_meta.dds',
[59513]='/esoui/art/icons/u39_alesh_ascension_coin_antiquity_achievement.dds',
[59514]='/esoui/art/icons/u39_barkroot_blessing_antiquity_achievement.dds',
[59515]='/esoui/art/icons/u39_base_game_class_meta_achievement.dds',
[59516]='/esoui/art/icons/u39_bigeared_ginger_kitten_pet_pubdun_achievement.dds',
[59517]='/esoui/art/icons/u39_blackwood_tapestry_antiquity_achievement.dds',
[59518]='/esoui/art/icons/u39_coral_haj_mota_pet_pubdun_achievement.dds',
[59519]='/esoui/art/icons/u39_daedric_enchanting_table_antiquity_achievement.dds',
[59520]='/esoui/art/icons/u39_druidic_provisioning_station_antiquity_achievement.dds',
[59521]='/esoui/art/icons/u39_dwarven_scarab_antiquity_achievement.dds',
[59522]='/esoui/art/icons/u39_dwarven_theodolite_pet_pubdun_achievement.dds',
[59523]='/esoui/art/icons/u39_ebon_dwarven_wolf_antiquity_achievement.dds',
[59524]='/esoui/art/icons/u39_faceeatingtome_memento.dds',
[59525]='/esoui/art/icons/u39_furnishing_harrowstormmists.dds',
[59526]='/esoui/art/icons/u39_generic_mythic_meta_achievement.dds',
[59527]='/esoui/art/icons/u39_glyphic_secrets_music_box_antiquity_achievement.dds',
[59528]='/esoui/art/icons/u39_hircineshero_memento.dds',
[59529]='/esoui/art/icons/u39_in_dreams_and_memories_music_box_antiquity_achievement.dds',
[59530]='/esoui/art/icons/u39_master_field_cartographer_costume_pubdun_achievement.dds',
[59531]='/esoui/art/icons/u39_mineore_zenitharspickaxe.dds',
[59532]='/esoui/art/icons/u39_pagesoftheaggrieved_memento.dds',
[59533]='/esoui/art/icons/u39_psijic_glowglobe_emote_pubdun_achievement.dds',
[59534]='/esoui/art/icons/u39_replica_zenithar_adytum_gate_furnishing_pubdun_achievement.dds',
[59535]='/esoui/art/icons/u39_shipbuilders_woodworking_station_antiquity_achievement.dds',
[59536]='/esoui/art/icons/u39_sixth_house_robe_costume_pubdun_achievement.dds',
[59537]='/esoui/art/icons/u39_spore_savant_body_marks_antiquity_achievement.dds',
[59538]='/esoui/art/icons/u39_spore_savant_face_marks_antiquity_achievement.dds',
[59539]='/esoui/art/icons/u39_telvanni_alchemy_station_antiquity_achievement.dds',
[59540]='/esoui/art/icons/u39_thrafey_debutante_gown_costume_pubdun_achievement.dds',
[59541]='/esoui/art/icons/u39_wayshrine_coldfirerecall.dds',
[59542]='/esoui/art/icons/u39_wayshrine_recallofvalor.dds',
[59543]='/esoui/art/icons/u39_woodgathering_necromcleave.dds',
[59544]='/esoui/art/icons/u40_accursed_mirror.dds',
[59545]='/esoui/art/icons/u40_book_cover_only.dds',
[59546]='/esoui/art/icons/u40_butcher_haefals_accursed_knife.dds',
[59547]='/esoui/art/icons/u40_caenlorns_retrieval.dds',
[59548]='/esoui/art/icons/u40_chap_bullet_1.dds',
[59549]='/esoui/art/icons/u40_chap_bullet_2.dds',
[59550]='/esoui/art/icons/u40_chap_bullet_3.dds',
[59551]='/esoui/art/icons/u40_dibellas_delights.dds',
[59552]='/esoui/art/icons/u40_ed_collectible_3verses.dds',
[59553]='/esoui/art/icons/u40_ed_collectible_3visions.dds',
[59554]='/esoui/art/icons/u40_ed_collectible_movespeed.dds',
[59555]='/esoui/art/icons/u40_ed_collectible_resurrection.dds',
[59556]='/esoui/art/icons/u40_ed_collectible_versestrength.dds',
[59557]='/esoui/art/icons/u40_ed_collectible_visionstrength.dds',
[59558]='/esoui/art/icons/u40_ed2_collect_tome_coins.dds',
[59559]='/esoui/art/icons/u40_ed2_collectible_bodymarking.dds',
[59560]='/esoui/art/icons/u40_ed2_collectible_facemarking.dds',
[59561]='/esoui/art/icons/u40_ed2_collectible_mount.dds',
[59562]='/esoui/art/icons/u40_ed2_collectible_pet.dds',
[59563]='/esoui/art/icons/u40_ed2_companion_allies_gold.dds',
[59564]='/esoui/art/icons/u40_ed2_companion_allies_silver.dds',
[59565]='/esoui/art/icons/u40_ed2_daily_completions.dds',
[59566]='/esoui/art/icons/u40_ed2_defeat_all_rival_monsters.dds',
[59567]='/esoui/art/icons/u40_ed2_defeat_rival_monster.dds',
[59568]='/esoui/art/icons/u40_ed2_defensive_total_25.dds',
[59569]='/esoui/art/icons/u40_ed2_defensive_total_5.dds',
[59570]='/esoui/art/icons/u40_ed2_defensive_total_75.dds',
[59571]='/esoui/art/icons/u40_ed2_offensive_total_25.dds',
[59572]='/esoui/art/icons/u40_ed2_offensive_total_5.dds',
[59573]='/esoui/art/icons/u40_ed2_offensive_total_75.dds',
[59574]='/esoui/art/icons/u40_ed2_optional_content_meta.dds',
[59575]='/esoui/art/icons/u40_ed2_player_allies_gold.dds',
[59576]='/esoui/art/icons/u40_ed2_player_allies_silver.dds',
[59577]='/esoui/art/icons/u40_ed2_purchased_all_collectibles.dds',
[59578]='/esoui/art/icons/u40_ed2_sb_cleave.dds',
[59579]='/esoui/art/icons/u40_ed2_sb_glasscage.dds',
[59580]='/esoui/art/icons/u40_ed2_sb_glasslabyrinth.dds',
[59581]='/esoui/art/icons/u40_ed2_sb_glasssky.dds',
[59582]='/esoui/art/icons/u40_ed2_sb_glasstendril.dds',
[59583]='/esoui/art/icons/u40_ed2_sb_livingglass.dds',
[59584]='/esoui/art/icons/u40_ed2_sb_piercetheveil.dds',
[59585]='/esoui/art/icons/u40_ed2_sb_ripple.dds',
[59586]='/esoui/art/icons/u40_ed2_sb_roilingink.dds',
[59587]='/esoui/art/icons/u40_ed2_sb_seekingsphere.dds',
[59588]='/esoui/art/icons/u40_ed2_sb_seekingspheres.dds',
[59589]='/esoui/art/icons/u40_ed2_sb_splinteringmirror.dds',
[59590]='/esoui/art/icons/u40_ed2_sb_vorpalblow.dds',
[59591]='/esoui/art/icons/u40_ed2_solo_clears_gold.dds',
[59592]='/esoui/art/icons/u40_ed2_solo_clears_silver.dds',
[59593]='/esoui/art/icons/u40_ed2_solo_clears.dds',
[59594]='/esoui/art/icons/u40_ed2_spend_tome_coins_gold.dds',
[59595]='/esoui/art/icons/u40_ed2_spend_tome_coins_silver.dds',
[59596]='/esoui/art/icons/u40_ed2_unique_defensive_verses_15.dds',
[59597]='/esoui/art/icons/u40_ed2_unique_defensive_visions_15.dds',
[59598]='/esoui/art/icons/u40_ed2_unique_offensive_verses_15.dds',
[59599]='/esoui/art/icons/u40_ed2_unique_offensive_visions_15.dds',
[59600]='/esoui/art/icons/u40_ed2_unique_utility_verses_15.dds',
[59601]='/esoui/art/icons/u40_ed2_unique_utility_visions_15.dds',
[59602]='/esoui/art/icons/u40_ed2_unique_verse_meta.dds',
[59603]='/esoui/art/icons/u40_ed2_unique_vision_meta.dds',
[59604]='/esoui/art/icons/u40_ed2_utility_total_25.dds',
[59605]='/esoui/art/icons/u40_ed2_utility_total_5.dds',
[59606]='/esoui/art/icons/u40_ed2_utility_total_75.dds',
[59607]='/esoui/art/icons/u40_enchanted_saturalia_ornament.dds',
[59608]='/esoui/art/icons/u40_endlessdungeon_allseeing.dds',
[59609]='/esoui/art/icons/u40_endlessdungeon_enhancedspeed.dds',
[59610]='/esoui/art/icons/u40_endlessdungeon_inkspray.dds',
[59611]='/esoui/art/icons/u40_endlessdungeon_paralyzingblast.dds',
[59612]='/esoui/art/icons/u40_endlessdungeon_scurry.dds',
[59613]='/esoui/art/icons/u40_endlessdungeon_tentacletorment.dds',
[59614]='/esoui/art/icons/u40_furniture_apocryphapool_inky.dds',
[59615]='/esoui/art/icons/u40_furniture_icewall.dds',
[59616]='/esoui/art/icons/u40_furniture_moreeyelight.dds',
[59617]='/esoui/art/icons/u40_furniture_multicolororb.dds',
[59618]='/esoui/art/icons/u40_furniture_seekertargetdummy.dds',
[59619]='/esoui/art/icons/u40_furniture_snowdrift.dds',
[59620]='/esoui/art/icons/u40_illusion_poppet_memento.dds',
[59621]='/esoui/art/icons/u40_prairie_dog_gather.dds',
[59622]='/esoui/art/icons/u40_runestone_smash.dds',
[59623]='/esoui/art/icons/u40_tribute_collect.dds',
[59624]='/esoui/art/icons/u40_tribute_deckcardupgrade.dds',
[59625]='/esoui/art/icons/u40_tribute_hiddenmaster.dds',
[59626]='/esoui/art/icons/u40_tribute_power.dds',
[59627]='/esoui/art/icons/u40_ulfilds_legendary_guardians.dds',
[59628]='/esoui/art/icons/u40_verse_item_defense.dds',
[59629]='/esoui/art/icons/u40_verse_item_offense.dds',
[59630]='/esoui/art/icons/u40_verse_item_utility.dds',
[59631]='/esoui/art/icons/u41_achievement_retributiontakestime.dds',
[59632]='/esoui/art/icons/u41_anniversary_cakeslice2018.dds',
[59633]='/esoui/art/icons/u41_anniversary_cakeslice2019.dds',
[59634]='/esoui/art/icons/u41_anniversary_cakeslice2020.dds',
[59635]='/esoui/art/icons/u41_anniversary_cakeslice2021.dds',
[59636]='/esoui/art/icons/u41_anniversary_cakeslice2022.dds',
[59637]='/esoui/art/icons/u41_anniversary_cakeslice2023.dds',
[59638]='/esoui/art/icons/u41_anniversary_cakeslice2024.dds',
[59639]='/esoui/art/icons/u41_anniversary_cakeslicemeta.dds',
[59640]='/esoui/art/icons/u41_anniversary_mount.dds',
[59641]='/esoui/art/icons/u41_anniversary_mountfragment.dds',
[59642]='/esoui/art/icons/u41_ava_unifiedrepairkit.dds',
[59643]='/esoui/art/icons/u41_chopwood_dwarvenchoppersphere.dds',
[59644]='/esoui/art/icons/u41_crafting_style_item_blindpathcultist.dds',
[59645]='/esoui/art/icons/u41_crafting_style_item_remembrance.dds',
[59646]='/esoui/art/icons/u41_dragon_reward_container.dds',
[59647]='/esoui/art/icons/u41_dun1_bosses.dds',
[59648]='/esoui/art/icons/u41_dun1_death_challenge.dds',
[59649]='/esoui/art/icons/u41_dun1_speed_challenge.dds',
[59650]='/esoui/art/icons/u41_dun2_ability_lane.dds',
[59651]='/esoui/art/icons/u41_dun2_ability_pierce.dds',
[59652]='/esoui/art/icons/u41_dun2_ability_stun.dds',
[59653]='/esoui/art/icons/u41_dun2_bosses.dds',
[59654]='/esoui/art/icons/u41_dun2_death_challenge.dds',
[59655]='/esoui/art/icons/u41_dun2_flavore.dds',
[59656]='/esoui/art/icons/u41_dun2_flavorf.dds',
[59657]='/esoui/art/icons/u41_dun2_flavorg.dds',
[59658]='/esoui/art/icons/u41_dun2_speed_challenge.dds',
[59659]='/esoui/art/icons/u41_dungeon_reward_container.dds',
[59660]='/esoui/art/icons/u41_dungeons_angrywolfeyes.dds',
[59661]='/esoui/art/icons/u41_dungeons_brimstone.dds',
[59662]='/esoui/art/icons/u41_dungeons_explodingbarrel.dds',
[59663]='/esoui/art/icons/u41_dungeons_explodingcindermoth.dds',
[59664]='/esoui/art/icons/u41_dungeons_fierychainsattachedtorock.dds',
[59665]='/esoui/art/icons/u41_dungeons_flooronfire.dds',
[59666]='/esoui/art/icons/u41_dungeons_magmaimpale.dds',
[59667]='/esoui/art/icons/u41_dungeons_malacathaxegroundthrust.dds',
[59668]='/esoui/art/icons/u41_dungeons_malacathaxethrown.dds',
[59669]='/esoui/art/icons/u41_dungeons_vineattack.dds',
[59670]='/esoui/art/icons/u41_fighters_reward_container.dds',
[59671]='/esoui/art/icons/u41_furn_cursedcurioaether.dds',
[59672]='/esoui/art/icons/u41_furn_kingboartargetdummy.dds',
[59673]='/esoui/art/icons/u41_furn_twinklingbluevfx.dds',
[59674]='/esoui/art/icons/u41_gatherplants_malacathsharvest.dds',
[59675]='/esoui/art/icons/u41_incursion_reward_container.dds',
[59676]='/esoui/art/icons/u41_mages_reward_container.dds',
[59677]='/esoui/art/icons/u41_memento_echoniirexamination.dds',
[59678]='/esoui/art/icons/u41_memento_jubileecake2023.dds',
[59679]='/esoui/art/icons/u41_memento_jubileecake2024.dds',
[59680]='/esoui/art/icons/u41_memento_malacathsdroppedhelmet.dds',
[59681]='/esoui/art/icons/u41_mineore_callofthecomet.dds',
[59682]='/esoui/art/icons/u41_oathsworntotem_blood.dds',
[59683]='/esoui/art/icons/u41_oathsworntotem_conquest.dds',
[59684]='/esoui/art/icons/u41_oathsworntotem_war.dds',
[59685]='/esoui/art/icons/u41_pkg_both_normal_complete.dds',
[59686]='/esoui/art/icons/u41_pkg_both_veteran_complete.dds',
[59687]='/esoui/art/icons/u41_pkg_loyalty_reward.dds',
[59688]='/esoui/art/icons/u41_pvp_reward_container.dds',
[59689]='/esoui/art/icons/u41_trial_reward_container.dds',
[59690]='/esoui/art/icons/u41_tribute_acquiretorcofthelastayleidking.dds',
[59691]='/esoui/art/icons/u41_tribute_reward_container.dds',
[59692]='/esoui/art/icons/u41_undaunted_reward_container.dds',
[59693]='/esoui/art/icons/u41_wayshrine_accursedrecall.dds',
[59694]='/esoui/art/icons/u41_worldboss_reward_container.dds',
[59695]='/esoui/art/icons/u42_abolisherstack.dds',
[59696]='/esoui/art/icons/u42_abolishersynergy.dds',
[59697]='/esoui/art/icons/u42_achievement_10thanniversary.dds',
[59698]='/esoui/art/icons/u42_blacksmithingstation.dds',
[59699]='/esoui/art/icons/u42_capperquest_1.dds',
[59700]='/esoui/art/icons/u42_capperquest_2.dds',
[59701]='/esoui/art/icons/u42_collectible_bodymarking.dds',
[59702]='/esoui/art/icons/u42_collectible_facemarking.dds',
[59703]='/esoui/art/icons/u42_crafting_style_item_lucentguardian.dds',
[59704]='/esoui/art/icons/u42_crafting_style_item_shardknight.dds',
[59705]='/esoui/art/icons/u42_crafting_style_item_westwealdlegion.dds',
[59706]='/esoui/art/icons/u42_dun1_death_challenge.dds',
[59707]='/esoui/art/icons/u42_dun1_speed_challenge.dds',
[59708]='/esoui/art/icons/u42_gatherplant_wormcultculling.dds',
[59709]='/esoui/art/icons/u42_graduation_meta.dds',
[59710]='/esoui/art/icons/u42_grand_adventurer.dds',
[59711]='/esoui/art/icons/u42_guild_fightersguild_skill_half.dds',
[59712]='/esoui/art/icons/u42_guild_magesguild_skill_half.dds',
[59713]='/esoui/art/icons/u42_mainquest_3.dds',
[59714]='/esoui/art/icons/u42_memento_abolisher.dds',
[59715]='/esoui/art/icons/u42_memento_anchoritecarvedbone.dds',
[59716]='/esoui/art/icons/u42_memento_echonir.dds',
[59717]='/esoui/art/icons/u42_meta_of_metas.dds',
[59718]='/esoui/art/icons/u42_mythic_collected_1.dds',
[59719]='/esoui/art/icons/u42_mythic_collected_2.dds',
[59720]='/esoui/art/icons/u42_mythic_collected_3.dds',
[59721]='/esoui/art/icons/u42_mythic_meta.dds',
[59722]='/esoui/art/icons/u42_pubdun_collectible.dds',
[59723]='/esoui/art/icons/u42_quest_ghostlightbottle.dds',
[59724]='/esoui/art/icons/u42_quest_livingglass.dds',
[59725]='/esoui/art/icons/u42_riteofpropagation.dds',
[59726]='/esoui/art/icons/u42_scribing_acquireink5.dds',
[59727]='/esoui/art/icons/u42_scribing_acquireink50.dds',
[59728]='/esoui/art/icons/u42_scribing_acquireink500.dds',
[59729]='/esoui/art/icons/u42_scribing_coin.dds',
[59730]='/esoui/art/icons/u42_scribing_quest_meta.dds',
[59731]='/esoui/art/icons/u42_scribing_skill_meta.dds',
[59732]='/esoui/art/icons/u42_teaserprologue_in_u41.dds',
[59733]='/esoui/art/icons/u42_tribute_collect.dds',
[59734]='/esoui/art/icons/u42_tribute_deckcardupgrade.dds',
[59735]='/esoui/art/icons/u42_tribute_hiddenmaster.dds',
[59736]='/esoui/art/icons/u42_tribute_power.dds',
[59737]='/esoui/art/icons/u42_wandering_world_boss.dds',
[59738]='/esoui/art/icons/u42_wayshrine_autmnleavesrecall.dds',
[59739]='/esoui/art/icons/u42_wayshrine_darkanchorsummons.dds',
[59740]='/esoui/art/icons/u42_weaponskill_bow25.dds',
[59741]='/esoui/art/icons/u42_weaponskill_bow50.dds',
[59742]='/esoui/art/icons/u42_weaponskill_destructionstaff25.dds',
[59743]='/esoui/art/icons/u42_weaponskill_destructionstaff50.dds',
[59744]='/esoui/art/icons/u42_weaponskill_dualwield25.dds',
[59745]='/esoui/art/icons/u42_weaponskill_dualwield50.dds',
[59746]='/esoui/art/icons/u42_weaponskill_onehandshield25.dds',
[59747]='/esoui/art/icons/u42_weaponskill_onehandshield50.dds',
[59748]='/esoui/art/icons/u42_weaponskill_restorationstaff25.dds',
[59749]='/esoui/art/icons/u42_weaponskill_restorationstaff50.dds',
[59750]='/esoui/art/icons/u42_weaponskill_twohanded25.dds',
[59751]='/esoui/art/icons/u42_weaponskill_twohanded50.dds',
[59752]='/esoui/art/icons/u42_world_ava_skill_half.dds',
[59753]='/esoui/art/icons/u42_zone_flavor2.dds',
[59754]='/esoui/art/icons/u42_zone_flavor3.dds',
[59755]='/esoui/art/icons/u42_zone_meta.dds',
[59756]='/esoui/art/icons/u42_zone_pubdun2_groupevent.dds',
[59757]='/esoui/art/icons/undaunted_bigcoffer.dds',
[59758]='/esoui/art/icons/undaunted_bronze_key_01.dds',
[59759]='/esoui/art/icons/undaunted_dungeoncoffer.dds',
[59760]='/esoui/art/icons/undaunted_gold_key_01.dds',
[59761]='/esoui/art/icons/undaunted_mediumcoffer.dds',
[59762]='/esoui/art/icons/undaunted_silver_key_01.dds',
[59763]='/esoui/art/icons/undaunted_smallcoffer.dds',
[59764]='/esoui/art/icons/unddwemer_head_e.dds',
[59765]='/esoui/art/icons/unddwemer_shoulders_e.dds',
[59766]='/esoui/art/icons/undgiantspider_head_a.dds',
[59767]='/esoui/art/icons/undgiantspider_shoulders_a.dds',
[59768]='/esoui/art/icons/undgrievoust_head_e.dds',
[59769]='/esoui/art/icons/undgrievoust_shoulders_e.dds',
[59770]='/esoui/art/icons/undtitan_head_e.dds',
[59771]='/esoui/art/icons/undtitan_shoulder_e.dds',
[59772]='/esoui/art/icons/verses/verse_defense_defensivemaneuver.dds',
[59773]='/esoui/art/icons/verses/verse_defense_enhancedremedy.dds',
[59774]='/esoui/art/icons/verses/verse_defense_enticingpurveyor.dds',
[59775]='/esoui/art/icons/verses/verse_defense_fortifieddexterity.dds',
[59776]='/esoui/art/icons/verses/verse_defense_headondefense.dds',
[59777]='/esoui/art/icons/verses/verse_defense_proximitydilution.dds',
[59778]='/esoui/art/icons/verses/verse_defense_reactivecurse.dds',
[59779]='/esoui/art/icons/verses/verse_defense_rebirth.dds',
[59780]='/esoui/art/icons/verses/verse_defense_redoubt.dds',
[59781]='/esoui/art/icons/verses/verse_defense_regeneratingbastion.dds',
[59782]='/esoui/art/icons/verses/verse_defense_restorativeelixirs.dds',
[59783]='/esoui/art/icons/verses/verse_defense_restorativeimmunity.dds',
[59784]='/esoui/art/icons/verses/verse_defense_reverberatingbonds.dds',
[59785]='/esoui/art/icons/verses/verse_defense_shackledresolve.dds',
[59786]='/esoui/art/icons/verses/verse_defense_siphoningvigor.dds',
[59787]='/esoui/art/icons/verses/verse_defense_transformation_iceavatar.dds',
[59788]='/esoui/art/icons/verses/verse_defense_transfusion.dds',
[59789]='/esoui/art/icons/verses/verse_offense_armorshred.dds',
[59790]='/esoui/art/icons/verses/verse_offense_assaultmastery.dds',
[59791]='/esoui/art/icons/verses/verse_offense_augmentedareas.dds',
[59792]='/esoui/art/icons/verses/verse_offense_classbrilliance.dds',
[59793]='/esoui/art/icons/verses/verse_offense_colddemise.dds',
[59794]='/esoui/art/icons/verses/verse_offense_divergence.dds',
[59795]='/esoui/art/icons/verses/verse_offense_exsanguinate.dds',
[59796]='/esoui/art/icons/verses/verse_offense_fireorbs.dds',
[59797]='/esoui/art/icons/verses/verse_offense_flameaura.dds',
[59798]='/esoui/art/icons/verses/verse_offense_frenziedzeal.dds',
[59799]='/esoui/art/icons/verses/verse_offense_guardianofdecay.dds',
[59800]='/esoui/art/icons/verses/verse_offense_guildsuperiority.dds',
[59801]='/esoui/art/icons/verses/verse_offense_orbitingechoes.dds',
[59802]='/esoui/art/icons/verses/verse_offense_plagueexpulsion.dds',
[59803]='/esoui/art/icons/verses/verse_offense_swiftgale.dds',
[59804]='/esoui/art/icons/verses/verse_offense_transformation_werewolfbehemoth.dds',
[59805]='/esoui/art/icons/verses/verse_offense_weaponsupremacy.dds',
[59806]='/esoui/art/icons/verses/verse_offense_worldprowess.dds',
[59807]='/esoui/art/icons/verses/verse_utility_bountifulresources.dds',
[59808]='/esoui/art/icons/verses/verse_utility_fortress.dds',
[59809]='/esoui/art/icons/verses/verse_utility_gildedsleight.dds',
[59810]='/esoui/art/icons/verses/verse_utility_glamorousscholar.dds',
[59811]='/esoui/art/icons/verses/verse_utility_intensifyhealth.dds',
[59812]='/esoui/art/icons/verses/verse_utility_intensifymagicka.dds',
[59813]='/esoui/art/icons/verses/verse_utility_intensifystamina.dds',
[59814]='/esoui/art/icons/verses/verse_utility_mightybash.dds',
[59815]='/esoui/art/icons/verses/verse_utility_surgeofmagicka.dds',
[59816]='/esoui/art/icons/verses/verse_utility_surgeofstamina.dds',
[59817]='/esoui/art/icons/verses/verse_utility_tomeshellpurveyor.dds',
[59818]='/esoui/art/icons/verses/verse_utility_transformation_ironatronach.dds',
[59819]='/esoui/art/icons/visions/vision_defense_armoredshell.dds',
[59820]='/esoui/art/icons/visions/vision_defense_bolsteredmending.dds',
[59821]='/esoui/art/icons/visions/vision_defense_crystallinefortification.dds',
[59822]='/esoui/art/icons/visions/vision_defense_curativevigor.dds',
[59823]='/esoui/art/icons/visions/vision_defense_effortlessacrobatics.dds',
[59824]='/esoui/art/icons/visions/vision_defense_energizedsalve.dds',
[59825]='/esoui/art/icons/visions/vision_defense_ferociousfortification.dds',
[59826]='/esoui/art/icons/visions/vision_defense_hardenedward.dds',
[59827]='/esoui/art/icons/visions/vision_defense_heartyhaleness.dds',
[59828]='/esoui/art/icons/visions/vision_defense_preservingaegis.dds',
[59829]='/esoui/art/icons/visions/vision_defense_refinedrestoration.dds',
[59830]='/esoui/art/icons/visions/vision_defense_retainingendurance.dds',
[59831]='/esoui/art/icons/visions/vision_defense_scorchingfortification.dds',
[59832]='/esoui/art/icons/visions/vision_defense_sorcerousbulwark.dds',
[59833]='/esoui/art/icons/visions/vision_defense_sustainedprotection.dds',
[59834]='/esoui/art/icons/visions/vision_defense_sweepingguard.dds',
[59835]='/esoui/art/icons/visions/vision_offense_adherentcarnage.dds',
[59836]='/esoui/art/icons/visions/vision_offense_augmentedharm.dds',
[59837]='/esoui/art/icons/visions/vision_offense_brawlingadvantage.dds',
[59838]='/esoui/art/icons/visions/vision_offense_brawlingblitz.dds',
[59839]='/esoui/art/icons/visions/vision_offense_crystallinestrikes.dds',
[59840]='/esoui/art/icons/visions/vision_offense_ferociousstrikes.dds',
[59841]='/esoui/art/icons/visions/vision_offense_hammeringblows.dds',
[59842]='/esoui/art/icons/visions/vision_offense_intensifiedsphere.dds',
[59843]='/esoui/art/icons/visions/vision_offense_magnifieddestruction.dds',
[59844]='/esoui/art/icons/visions/vision_offense_piercingperfection.dds',
[59845]='/esoui/art/icons/visions/vision_offense_scorchingstrikes.dds',
[59846]='/esoui/art/icons/visions/vision_offense_talismanicedge.dds',
[59847]='/esoui/art/icons/visions/vision_offense_talismanicrush.dds',
[59848]='/esoui/art/icons/visions/vision_offense_thumpingthaumaturgy.dds',
[59849]='/esoui/art/icons/visions/vision_offense_unyieldingfocus.dds',
[59850]='/esoui/art/icons/visions/vision_offense_woundingprowess.dds',
[59851]='/esoui/art/icons/visions/vision_utility_crystallinesupport.dds',
[59852]='/esoui/art/icons/visions/vision_utility_extendedfavor.dds',
[59853]='/esoui/art/icons/visions/vision_utility_ferocioussupport.dds',
[59854]='/esoui/art/icons/visions/vision_utility_goldentouch.dds',
[59855]='/esoui/art/icons/visions/vision_utility_illustriousenchants.dds',
[59856]='/esoui/art/icons/visions/vision_utility_mightymagicka.dds',
[59857]='/esoui/art/icons/visions/vision_utility_mightystamina.dds',
[59858]='/esoui/art/icons/visions/vision_utility_morasgift.dds',
[59859]='/esoui/art/icons/visions/vision_utility_revivifyingmagicka.dds',
[59860]='/esoui/art/icons/visions/vision_utility_revivifyingstamina.dds',
[59861]='/esoui/art/icons/visions/vision_utility_scorchingsupport.dds',
[59862]='/esoui/art/icons/visions/vision_utility_swellingdaze.dds',
[59863]='/esoui/art/icons/visions/vision_utility_trainingexpertise.dds',
[59864]='/esoui/art/icons/visions/vision_utility_untoldreadiness.dds',
[59865]='/esoui/art/icons/visions/vision_utility_viciouspoisons.dds',
[59866]='/esoui/art/icons/vmh_death_challenge.dds',
[59867]='/esoui/art/icons/vmh_hard_mode.dds',
[59868]='/esoui/art/icons/vmh_killdirewolves.dds',
[59869]='/esoui/art/icons/vmh_killhulks.dds',
[59870]='/esoui/art/icons/vmh_meta.dds',
[59871]='/esoui/art/icons/vmh_no_death_hard.dds',
[59872]='/esoui/art/icons/vmh_poison_plants.dds',
[59873]='/esoui/art/icons/vmh_sister_aura.dds',
[59874]='/esoui/art/icons/vmh_speed_challenge.dds',
[59875]='/esoui/art/icons/vmh_vet_bosses.dds',
[59876]='/esoui/art/icons/vmos_death_challenge.dds',
[59877]='/esoui/art/icons/vmos_hard_mode.dds',
[59878]='/esoui/art/icons/vmos_killhuntsman.dds',
[59879]='/esoui/art/icons/vmos_killwispmother.dds',
[59880]='/esoui/art/icons/vmos_meta.dds',
[59881]='/esoui/art/icons/vmos_metaplus.dds',
[59882]='/esoui/art/icons/vmos_speed_challenge.dds',
[59883]='/esoui/art/icons/vmos_vet_bosses.dds',
[59884]='/esoui/art/icons/wh_loyalty_reward.dds',
[59885]='/esoui/art/icons/witches_festival_icon_cauldron.dds',
[59886]='/esoui/art/icons/witches_festival_icon_ravenwhistle.dds',
[59887]='/esoui/art/icons/witches_festival_witchmothers_brew.dds',
[59888]='/esoui/art/icons/worldeventunits/cartoklept_map_combat_animated.dds',
[59889]='/esoui/art/icons/worldeventunits/cartoklept_map_combat_damaged_animated.dds',
[59890]='/esoui/art/icons/worldeventunits/cartoklept_map_combat_damaged.dds',
[59891]='/esoui/art/icons/worldeventunits/cartoklept_map_combat.dds',
[59892]='/esoui/art/icons/worldeventunits/cartoklept_map_damaged.dds',
[59893]='/esoui/art/icons/worldeventunits/cartoklept_map.dds',
[59894]='/esoui/art/icons/worldeventunits/dragon_fly_combat_animated.dds',
[59895]='/esoui/art/icons/worldeventunits/dragon_fly_combat_damaged_animated.dds',
[59896]='/esoui/art/icons/worldeventunits/dragon_fly_combat_damaged.dds',
[59897]='/esoui/art/icons/worldeventunits/dragon_fly_combat.dds',
[59898]='/esoui/art/icons/worldeventunits/dragon_fly_damaged.dds',
[59899]='/esoui/art/icons/worldeventunits/dragon_fly.dds',
[59900]='/esoui/art/icons/zonebag.dds',
[59901]='/esoui/art/legal/de_privpol_table2.dds',
[59902]='/esoui/art/legal/en_privpol_table2.dds',
[59903]='/esoui/art/legal/es_privpol_table2.dds',
[59904]='/esoui/art/legal/fr_privpol_table2.dds',
[59905]='/esoui/art/legal/ru_privpol_table2.dds',
[59906]='/esoui/art/legal/zh_privpol_table.dds',
[59907]='/esoui/art/lfg/gamepad/gp_aetherianarchive.dds',
[59908]='/esoui/art/lfg/gamepad/gp_arxcorinium.dds',
[59909]='/esoui/art/lfg/gamepad/gp_bal_sunnar.dds',
[59910]='/esoui/art/lfg/gamepad/gp_banishedcell.dds',
[59911]='/esoui/art/lfg/gamepad/gp_bedlamveil.dds',
[59912]='/esoui/art/lfg/gamepad/gp_blackdrake_01.dds',
[59913]='/esoui/art/lfg/gamepad/gp_blackheart.dds',
[59914]='/esoui/art/lfg/gamepad/gp_blessedcrucible.dds',
[59915]='/esoui/art/lfg/gamepad/gp_bloodrootforge.dds',
[59916]='/esoui/art/lfg/gamepad/gp_castlethorn_01.dds',
[59917]='/esoui/art/lfg/gamepad/gp_cityofash.dds',
[59918]='/esoui/art/lfg/gamepad/gp_coralaerie.dds',
[59919]='/esoui/art/lfg/gamepad/gp_cradleofshadows.dds',
[59920]='/esoui/art/lfg/gamepad/gp_cryptofhearts.dds',
[59921]='/esoui/art/lfg/gamepad/gp_cyrodiil.dds',
[59922]='/esoui/art/lfg/gamepad/gp_darkshadecaverns.dds',
[59923]='/esoui/art/lfg/gamepad/gp_depthsofmalatar.dds',
[59924]='/esoui/art/lfg/gamepad/gp_direfrostkeep.dds',
[59925]='/esoui/art/lfg/gamepad/gp_dragonstararena.dds',
[59926]='/esoui/art/lfg/gamepad/gp_dreadcellar.dds',
[59927]='/esoui/art/lfg/gamepad/gp_earthenrootenclave.dds',
[59928]='/esoui/art/lfg/gamepad/gp_eldenhollow.dds',
[59929]='/esoui/art/lfg/gamepad/gp_elsweyr.dds',
[59930]='/esoui/art/lfg/gamepad/gp_falkreathsdemise.dds',
[59931]='/esoui/art/lfg/gamepad/gp_fanglair.dds',
[59932]='/esoui/art/lfg/gamepad/gp_fungalgrotto.dds',
[59933]='/esoui/art/lfg/gamepad/gp_genericlfg.dds',
[59934]='/esoui/art/lfg/gamepad/gp_gravendeep.dds',
[59935]='/esoui/art/lfg/gamepad/gp_helracitadel.dds',
[59936]='/esoui/art/lfg/gamepad/gp_holiday_capturetheflagweekend.dds',
[59937]='/esoui/art/lfg/gamepad/gp_holiday_chaosballweekend.dds',
[59938]='/esoui/art/lfg/gamepad/gp_holiday_crazykingweekend.dds',
[59939]='/esoui/art/lfg/gamepad/gp_holiday_deathmatchweekend.dds',
[59940]='/esoui/art/lfg/gamepad/gp_holiday_dominionweekend.dds',
[59941]='/esoui/art/lfg/gamepad/gp_icereach_01.dds',
[59942]='/esoui/art/lfg/gamepad/gp_imperialcity.dds',
[59943]='/esoui/art/lfg/gamepad/gp_imperialprison.dds',
[59944]='/esoui/art/lfg/gamepad/gp_marchofsacrifices.dds',
[59945]='/esoui/art/lfg/gamepad/gp_mazzatun.dds',
[59946]='/esoui/art/lfg/gamepad/gp_moonhunterkeep.dds',
[59947]='/esoui/art/lfg/gamepad/gp_oathswornpit.dds',
[59948]='/esoui/art/lfg/gamepad/gp_randomnormaldungeon.dds',
[59949]='/esoui/art/lfg/gamepad/gp_randomveterandungeon.dds',
[59950]='/esoui/art/lfg/gamepad/gp_redpetalbastion.dds',
[59951]='/esoui/art/lfg/gamepad/gp_sanctumophidia.dds',
[59952]='/esoui/art/lfg/gamepad/gp_scalecaller.dds',
[59953]='/esoui/art/lfg/gamepad/gp_scriveners_hall.dds',
[59954]='/esoui/art/lfg/gamepad/gp_selenesweb.dds',
[59955]='/esoui/art/lfg/gamepad/gp_shipwrightsregret.dds',
[59956]='/esoui/art/lfg/gamepad/gp_spindleclutch.dds',
[59957]='/esoui/art/lfg/gamepad/gp_stonegarden_01.dds',
[59958]='/esoui/art/lfg/gamepad/gp_talesoftribute.dds',
[59959]='/esoui/art/lfg/gamepad/gp_tempestisland.dds',
[59960]='/esoui/art/lfg/gamepad/gp_thecauldron_01.dds',
[59961]='/esoui/art/lfg/gamepad/gp_unhallowedgrave_01.dds',
[59962]='/esoui/art/lfg/gamepad/gp_vaultsofmadness.dds',
[59963]='/esoui/art/lfg/gamepad/gp_veterancityofash.dds',
[59964]='/esoui/art/lfg/gamepad/gp_veterancryptofhearts.dds',
[59965]='/esoui/art/lfg/gamepad/gp_volenfell.dds',
[59966]='/esoui/art/lfg/gamepad/gp_wayrestsewers.dds',
[59967]='/esoui/art/lfg/gamepad/gp_whitegoldtower.dds',
[59968]='/esoui/art/lfg/gamepad/gp_wrathstone.dds',
[59969]='/esoui/art/lfg/gamepad/gp_zsbg_lairofmaarselok_01.dds',
[59970]='/esoui/art/lfg/gamepad/gp_zsbg_moongravefane_01.dds',
[59971]='/esoui/art/lfg/lfg_bal_sunnar.dds',
[59972]='/esoui/art/lfg/lfg_bedlamveil.dds',
[59973]='/esoui/art/lfg/lfg_bgs_cyrodiil_full.dds',
[59974]='/esoui/art/lfg/lfg_bgs_dungeon_full.dds',
[59975]='/esoui/art/lfg/lfg_bgs_genericdlc_full.dds',
[59976]='/esoui/art/lfg/lfg_bgs_genericdlc_tooltip.dds',
[59977]='/esoui/art/lfg/lfg_bgs_generichousing_full.dds',
[59978]='/esoui/art/lfg/lfg_bgs_generichousing_tooltip.dds',
[59979]='/esoui/art/lfg/lfg_bgs_genericlfg_full.dds',
[59980]='/esoui/art/lfg/lfg_bgs_genericlfg_tooltip.dds',
[59981]='/esoui/art/lfg/lfg_bgs_ic_full.dds',
[59982]='/esoui/art/lfg/lfg_bgs_vetdungeon_full.dds',
[59983]='/esoui/art/lfg/lfg_bgsaetherianarchive_tooltip.dds',
[59984]='/esoui/art/lfg/lfg_bgsarx_corinium_tooltip.dds',
[59985]='/esoui/art/lfg/lfg_bgsava_tooltip.dds',
[59986]='/esoui/art/lfg/lfg_bgsbanishedcell_tooltip.dds',
[59987]='/esoui/art/lfg/lfg_bgsblackdrake_tooltip.dds',
[59988]='/esoui/art/lfg/lfg_bgsblackheart_haven_tooltip.dds',
[59989]='/esoui/art/lfg/lfg_bgsblessed_crucible_tooltip.dds',
[59990]='/esoui/art/lfg/lfg_bgsbloodrootforge_tooltip.dds',
[59991]='/esoui/art/lfg/lfg_bgscastlethorn_tooltip.dds',
[59992]='/esoui/art/lfg/lfg_bgscity_of_ash_tooltip.dds',
[59993]='/esoui/art/lfg/lfg_bgscradleofshadows_tooltip.dds',
[59994]='/esoui/art/lfg/lfg_bgscrypt_of_hearts_tooltip.dds',
[59995]='/esoui/art/lfg/lfg_bgsdarkshade_caverns_tooltip.dds',
[59996]='/esoui/art/lfg/lfg_bgsdepthsofmalatar_tooltip.dds',
[59997]='/esoui/art/lfg/lfg_bgsdirefrost_keep_tooltip.dds',
[59998]='/esoui/art/lfg/lfg_bgsdragonstararena_tooltip.dds',
[59999]='/esoui/art/lfg/lfg_bgsdreadcellar_tooltip.dds',
[60000]='/esoui/art/lfg/lfg_bgsdungeon_tooltip.dds',
[60001]='/esoui/art/lfg/lfg_bgsearthenrootenclave_01.dds',
[60002]='/esoui/art/lfg/lfg_bgselden_hollow_tooltip.dds',
[60003]='/esoui/art/lfg/lfg_bgselsweyr_tooltip.dds',
[60004]='/esoui/art/lfg/lfg_bgsfalkreathsdemise_tooltip.dds',
[60005]='/esoui/art/lfg/lfg_bgsfanglair_tooltip.dds',
[60006]='/esoui/art/lfg/lfg_bgsfungal_grotto_tooltip.dds',
[60007]='/esoui/art/lfg/lfg_bgsgravendeep_01.dds',
[60008]='/esoui/art/lfg/lfg_bgshelracitadel_tooltip.dds',
[60009]='/esoui/art/lfg/lfg_bgsic_tooltip.dds',
[60010]='/esoui/art/lfg/lfg_bgsicereach_01.dds',
[60011]='/esoui/art/lfg/lfg_bgsimperialcity_prison_tooltip.dds',
[60012]='/esoui/art/lfg/lfg_bgslairofmaarselok_01.dds',
[60013]='/esoui/art/lfg/lfg_bgsmarchofsacrifices_tooltip.dds',
[60014]='/esoui/art/lfg/lfg_bgsmazzatun_tooltip.dds',
[60015]='/esoui/art/lfg/lfg_bgsmoongravefane_01.dds',
[60016]='/esoui/art/lfg/lfg_bgsmoonhunterkeep_tooltip.dds',
[60017]='/esoui/art/lfg/lfg_bgsredpetalbastion_tooltip.dds',
[60018]='/esoui/art/lfg/lfg_bgssanctum-ophidia_tooltip.dds',
[60019]='/esoui/art/lfg/lfg_bgsscalecaller_tooltip.dds',
[60020]='/esoui/art/lfg/lfg_bgsselenes_web_tooltip.dds',
[60021]='/esoui/art/lfg/lfg_bgsspindleclutch_tooltip.dds',
[60022]='/esoui/art/lfg/lfg_bgsstonegarden_tooltip.dds',
[60023]='/esoui/art/lfg/lfg_bgstempest_island_tooltip.dds',
[60024]='/esoui/art/lfg/lfg_bgsthecauldron_tooltip.dds',
[60025]='/esoui/art/lfg/lfg_bgsunhallowedgrave_01.dds',
[60026]='/esoui/art/lfg/lfg_bgsvaults_of_madness_tooltip.dds',
[60027]='/esoui/art/lfg/lfg_bgsvet-dungeon_tooltip.dds',
[60028]='/esoui/art/lfg/lfg_bgsveterancityofash_tooltip.dds',
[60029]='/esoui/art/lfg/lfg_bgsveterancryptofhearts_tooltip.dds',
[60030]='/esoui/art/lfg/lfg_bgsvolenfell_tooltip.dds',
[60031]='/esoui/art/lfg/lfg_bgswayrestsewers_tooltip.dds',
[60032]='/esoui/art/lfg/lfg_bgswgt_tooltip.dds',
[60033]='/esoui/art/lfg/lfg_bgswrathstone_tooltip.dds',
[60034]='/esoui/art/lfg/lfg_coralaerie_tooltip.dds',
[60035]='/esoui/art/lfg/lfg_holiday_capturetheflagweekend.dds',
[60036]='/esoui/art/lfg/lfg_holiday_chaosballweekend.dds',
[60037]='/esoui/art/lfg/lfg_holiday_crazykingweekend.dds',
[60038]='/esoui/art/lfg/lfg_holiday_deathmatchweekend.dds',
[60039]='/esoui/art/lfg/lfg_holiday_dominionweekend.dds',
[60040]='/esoui/art/lfg/lfg_oathswornpit.dds',
[60041]='/esoui/art/lfg/lfg_scriveners_hall.dds',
[60042]='/esoui/art/lfg/lfg_shipwrightsregret_tooltip.dds',
[60043]='/esoui/art/lfg/lfg_talesoftribute.dds',
[60044]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_alikr.dds',
[60045]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_apocrypha.dds',
[60046]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_auridon.dds',
[60047]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_balfoyen.dds',
[60048]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_bangkorai.dds',
[60049]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_betnikh.dds',
[60050]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_blackwood.dds',
[60051]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_bleakrock.dds',
[60052]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_clockworkcity.dds',
[60053]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_coldharbor.dds',
[60054]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_craglorn.dds',
[60055]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_cyrodiil.dds',
[60056]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_deadlands.dds',
[60057]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_deshaan.dds',
[60058]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_eastmarch.dds',
[60059]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_elsweyr.dds',
[60060]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_fargrave.dds',
[60061]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_galen.dds',
[60062]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_glenumbra.dds',
[60063]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_goldcoast.dds',
[60064]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_grahtwood.dds',
[60065]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_greenshade.dds',
[60066]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_hewsbane.dds',
[60067]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_hi_systres_zone1.dds',
[60068]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_holiday_capturetheflagweekend.dds',
[60069]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_holiday_chaosballweekend.dds',
[60070]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_holiday_crazykingweekend.dds',
[60071]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_holiday_deathmatchweekend.dds',
[60072]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_holiday_dominionweekend.dds',
[60073]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_imperialcity.dds',
[60074]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_khenarthisroost.dds',
[60075]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_malabaltor.dds',
[60076]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_murkmire.dds',
[60077]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_reapersmarch.dds',
[60078]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_rivenspire.dds',
[60079]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_shadowfen.dds',
[60080]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_southernelsweyr.dds',
[60081]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_stonefalls.dds',
[60082]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_stormhaven.dds',
[60083]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_strosmkai.dds',
[60084]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_summerset.dds',
[60085]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_talesoftribute.dds',
[60086]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_thereach.dds',
[60087]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_therift.dds',
[60088]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_vvardenfel.dds',
[60089]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_west_weald.dds',
[60090]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_westernskyrim.dds',
[60091]='/esoui/art/lfg/zonestories/gamepad/gp_zsbg_wrothgar.dds',
[60092]='/esoui/art/lfg/zonestories/zsbg_alikr.dds',
[60093]='/esoui/art/lfg/zonestories/zsbg_apocrypha.dds',
[60094]='/esoui/art/lfg/zonestories/zsbg_auridon.dds',
[60095]='/esoui/art/lfg/zonestories/zsbg_balfoyen.dds',
[60096]='/esoui/art/lfg/zonestories/zsbg_bangkorai.dds',
[60097]='/esoui/art/lfg/zonestories/zsbg_betnikh.dds',
[60098]='/esoui/art/lfg/zonestories/zsbg_blackwood.dds',
[60099]='/esoui/art/lfg/zonestories/zsbg_bleakrock.dds',
[60100]='/esoui/art/lfg/zonestories/zsbg_clockworkcity.dds',
[60101]='/esoui/art/lfg/zonestories/zsbg_coldharbor.dds',
[60102]='/esoui/art/lfg/zonestories/zsbg_craglorn.dds',
[60103]='/esoui/art/lfg/zonestories/zsbg_cyrodiil.dds',
[60104]='/esoui/art/lfg/zonestories/zsbg_deadlands.dds',
[60105]='/esoui/art/lfg/zonestories/zsbg_deshaan.dds',
[60106]='/esoui/art/lfg/zonestories/zsbg_eastmarch.dds',
[60107]='/esoui/art/lfg/zonestories/zsbg_elsweyr.dds',
[60108]='/esoui/art/lfg/zonestories/zsbg_fargrave.dds',
[60109]='/esoui/art/lfg/zonestories/zsbg_galen.dds',
[60110]='/esoui/art/lfg/zonestories/zsbg_glenumbra.dds',
[60111]='/esoui/art/lfg/zonestories/zsbg_goldcoast.dds',
[60112]='/esoui/art/lfg/zonestories/zsbg_grahtwood.dds',
[60113]='/esoui/art/lfg/zonestories/zsbg_greenshade.dds',
[60114]='/esoui/art/lfg/zonestories/zsbg_hewsbane.dds',
[60115]='/esoui/art/lfg/zonestories/zsbg_hi_systres_zone1.dds',
[60116]='/esoui/art/lfg/zonestories/zsbg_holiday_capturetheflagweekend.dds',
[60117]='/esoui/art/lfg/zonestories/zsbg_holiday_chaosballweekend.dds',
[60118]='/esoui/art/lfg/zonestories/zsbg_holiday_crazykingweekend.dds',
[60119]='/esoui/art/lfg/zonestories/zsbg_holiday_deathmatchweekend.dds',
[60120]='/esoui/art/lfg/zonestories/zsbg_holiday_dominionweekend.dds',
[60121]='/esoui/art/lfg/zonestories/zsbg_imperialcity.dds',
[60122]='/esoui/art/lfg/zonestories/zsbg_khenarthisroost.dds',
[60123]='/esoui/art/lfg/zonestories/zsbg_malabaltor.dds',
[60124]='/esoui/art/lfg/zonestories/zsbg_murkmire.dds',
[60125]='/esoui/art/lfg/zonestories/zsbg_reapersmarch.dds',
[60126]='/esoui/art/lfg/zonestories/zsbg_rivenspire.dds',
[60127]='/esoui/art/lfg/zonestories/zsbg_shadowfen.dds',
[60128]='/esoui/art/lfg/zonestories/zsbg_southernelsweyr.dds',
[60129]='/esoui/art/lfg/zonestories/zsbg_stonefalls.dds',
[60130]='/esoui/art/lfg/zonestories/zsbg_stormhaven.dds',
[60131]='/esoui/art/lfg/zonestories/zsbg_strosmkai.dds',
[60132]='/esoui/art/lfg/zonestories/zsbg_summerset.dds',
[60133]='/esoui/art/lfg/zonestories/zsbg_thereach.dds',
[60134]='/esoui/art/lfg/zonestories/zsbg_therift.dds',
[60135]='/esoui/art/lfg/zonestories/zsbg_vvardenfel.dds',
[60136]='/esoui/art/lfg/zonestories/zsbg_west_weald.dds',
[60137]='/esoui/art/lfg/zonestories/zsbg_westernskyrim.dds',
[60138]='/esoui/art/lfg/zonestories/zsbg_wrothgar.dds',
[60139]='/esoui/art/loadingscreens/charload_01.dds',
[60140]='/esoui/art/loadingscreens/charload_02.dds',
[60141]='/esoui/art/loadingscreens/charload_03.dds',
[60142]='/esoui/art/loadingscreens/charload_04.dds',
[60143]='/esoui/art/loadingscreens/charload_05.dds',
[60144]='/esoui/art/loadingscreens/charload_06.dds',
[60145]='/esoui/art/loadingscreens/charload_07.dds',
[60146]='/esoui/art/loadingscreens/charload_08.dds',
[60147]='/esoui/art/loadingscreens/charload_09.dds',
[60148]='/esoui/art/loadingscreens/charload_10.dds',
[60149]='/esoui/art/loadingscreens/charload_11.dds',
[60150]='/esoui/art/loadingscreens/loadscreen_abecean_sea_01.dds',
[60151]='/esoui/art/loadingscreens/loadscreen_aetherianarchive_01.dds',
[60152]='/esoui/art/loadingscreens/loadscreen_aetherianarchive_veteran_01.dds',
[60153]='/esoui/art/loadingscreens/loadscreen_agonys_ascent_01.dds',
[60154]='/esoui/art/loadingscreens/loadscreen_aldmerimanor_01.dds',
[60155]='/esoui/art/loadingscreens/loadscreen_alikir_01.dds',
[60156]='/esoui/art/loadingscreens/loadscreen_alikrtheward_01.dds',
[60157]='/esoui/art/loadingscreens/loadscreen_alinoroutlawrefuge_01.dds',
[60158]='/esoui/art/loadingscreens/loadscreen_alinorroyalpalace_01.dds',
[60159]='/esoui/art/loadingscreens/loadscreen_alinortownhome_01.dds',
[60160]='/esoui/art/loadingscreens/loadscreen_all_flags_interior.dds',
[60161]='/esoui/art/loadingscreens/loadscreen_altmer_01.dds',
[60162]='/esoui/art/loadingscreens/loadscreen_ancestraltomb_01.dds',
[60163]='/esoui/art/loadingscreens/loadscreen_ancientanchorberth_01.dds',
[60164]='/esoui/art/loadingscreens/loadscreen_angofs_sanctum_01.dds',
[60165]='/esoui/art/loadingscreens/loadscreen_antiquarian_alpine_01.dds',
[60166]='/esoui/art/loadingscreens/loadscreen_anviloutlawrefuge_01.dds',
[60167]='/esoui/art/loadingscreens/loadscreen_apartment_inn_01.dds',
[60168]='/esoui/art/loadingscreens/loadscreen_apocrypha_01.dds',
[60169]='/esoui/art/loadingscreens/loadscreen_apocrypha_generic_01.dds',
[60170]='/esoui/art/loadingscreens/loadscreen_apocrypha_library_01.dds',
[60171]='/esoui/art/loadingscreens/loadscreen_apocrypha_shipwreck_01.dds',
[60172]='/esoui/art/loadingscreens/loadscreen_archonsgrove_01.dds',
[60173]='/esoui/art/loadingscreens/loadscreen_ardent_hope_01.dds',
[60174]='/esoui/art/loadingscreens/loadscreen_argentmine_01.dds',
[60175]='/esoui/art/loadingscreens/loadscreen_argonian_01.dds',
[60176]='/esoui/art/loadingscreens/loadscreen_argonian_ruins_01.dds',
[60177]='/esoui/art/loadingscreens/loadscreen_arpenia_01.dds',
[60178]='/esoui/art/loadingscreens/loadscreen_artaeum_01.dds',
[60179]='/esoui/art/loadingscreens/loadscreen_artaeummanor_01.dds',
[60180]='/esoui/art/loadingscreens/loadscreen_artaeumoldvault_01.dds',
[60181]='/esoui/art/loadingscreens/loadscreen_arx_corinium_01.dds',
[60182]='/esoui/art/loadingscreens/loadscreen_arx_corinium_veteran_01.dds',
[60183]='/esoui/art/loadingscreens/loadscreen_ash_mountain_01.dds',
[60184]='/esoui/art/loadingscreens/loadscreen_ashaba_pass_01.dds',
[60185]='/esoui/art/loadingscreens/loadscreen_ashenforest_01.dds',
[60186]='/esoui/art/loadingscreens/loadscreen_asylumsanctorium_01.dds',
[60187]='/esoui/art/loadingscreens/loadscreen_asylumsanctorium_veteran_01.dds',
[60188]='/esoui/art/loadingscreens/loadscreen_athimahfamilyestate_01.dds',
[60189]='/esoui/art/loadingscreens/loadscreen_auridon_01.dds',
[60190]='/esoui/art/loadingscreens/loadscreen_auridon_02.dds',
[60191]='/esoui/art/loadingscreens/loadscreen_ayleid_01.dds',
[60192]='/esoui/art/loadingscreens/loadscreen_ayleid_02.dds',
[60193]='/esoui/art/loadingscreens/loadscreen_ayleid_03.dds',
[60194]='/esoui/art/loadingscreens/loadscreen_ayleid_04.dds',
[60195]='/esoui/art/loadingscreens/loadscreen_ayleid_05.dds',
[60196]='/esoui/art/loadingscreens/loadscreen_ayleid_blight_01.dds',
[60197]='/esoui/art/loadingscreens/loadscreen_badbloodmine_01.dds',
[60198]='/esoui/art/loadingscreens/loadscreen_badmanshollow_01.dds',
[60199]='/esoui/art/loadingscreens/loadscreen_bahrahasgloom_01.dds',
[60200]='/esoui/art/loadingscreens/loadscreen_bal_sunnar_veteran.dds',
[60201]='/esoui/art/loadingscreens/loadscreen_bal_sunnar.dds',
[60202]='/esoui/art/loadingscreens/loadscreen_balfoyen_01.dds',
[60203]='/esoui/art/loadingscreens/loadscreen_balmorainn_01.dds',
[60204]='/esoui/art/loadingscreens/loadscreen_banishedcell_01.dds',
[60205]='/esoui/art/loadingscreens/loadscreen_banishedcell_veteran_01.dds',
[60206]='/esoui/art/loadingscreens/loadscreen_bankorai_01.dds',
[60207]='/esoui/art/loadingscreens/loadscreen_bastion_nymic_01.dds',
[60208]='/esoui/art/loadingscreens/loadscreen_bastionsang_01.dds',
[60209]='/esoui/art/loadingscreens/loadscreen_battleground_ald_carac_01.dds',
[60210]='/esoui/art/loadingscreens/loadscreen_battleground_arcaneuniversity_01.dds',
[60211]='/esoui/art/loadingscreens/loadscreen_battleground_deepingdrome_01.dds',
[60212]='/esoui/art/loadingscreens/loadscreen_battleground_eld_angavar_01.dds',
[60213]='/esoui/art/loadingscreens/loadscreen_battleground_foyadaquarry_01.dds',
[60214]='/esoui/art/loadingscreens/loadscreen_battleground_istirusoutpost_01.dds',
[60215]='/esoui/art/loadingscreens/loadscreen_battleground_morkhazgur_01.dds',
[60216]='/esoui/art/loadingscreens/loadscreen_battleground_ularra_01.dds',
[60217]='/esoui/art/loadingscreens/loadscreen_bedlamveil_01.dds',
[60218]='/esoui/art/loadingscreens/loadscreen_bedlamveil_veteran_01.dds',
[60219]='/esoui/art/loadingscreens/loadscreen_betnikh_01.dds',
[60220]='/esoui/art/loadingscreens/loadscreen_blackdrake_01.dds',
[60221]='/esoui/art/loadingscreens/loadscreen_blackdrake_veteran_01.dds',
[60222]='/esoui/art/loadingscreens/loadscreen_blackforge_01.dds',
[60223]='/esoui/art/loadingscreens/loadscreen_blackheart_haven_01.dds',
[60224]='/esoui/art/loadingscreens/loadscreen_blackheart_haven_veteran_01.dds',
[60225]='/esoui/art/loadingscreens/loadscreen_blackheightscave_01.dds',
[60226]='/esoui/art/loadingscreens/loadscreen_blackreach_01.dds',
[60227]='/esoui/art/loadingscreens/loadscreen_blackreach_crypts_01.dds',
[60228]='/esoui/art/loadingscreens/loadscreen_blackreach_u28.dds',
[60229]='/esoui/art/loadingscreens/loadscreen_blackrose_prison_01.dds',
[60230]='/esoui/art/loadingscreens/loadscreen_blackrose_prison_veteran_01.dds',
[60231]='/esoui/art/loadingscreens/loadscreen_blackwoodborderlands_01.dds',
[60232]='/esoui/art/loadingscreens/loadscreen_bleakrock_01.dds',
[60233]='/esoui/art/loadingscreens/loadscreen_bleedingmonolith_01.dds',
[60234]='/esoui/art/loadingscreens/loadscreen_blessed_crucible_01.dds',
[60235]='/esoui/art/loadingscreens/loadscreen_blessed_crucible_veteran_01.dds',
[60236]='/esoui/art/loadingscreens/loadscreen_blightedbog_caverns_01.dds',
[60237]='/esoui/art/loadingscreens/loadscreen_bloodrootforge_01.dds',
[60238]='/esoui/art/loadingscreens/loadscreen_bloodrootforge_veteran_01.dds',
[60239]='/esoui/art/loadingscreens/loadscreen_bloodruncave_01.dds',
[60240]='/esoui/art/loadingscreens/loadscreen_boatcove_01.dds',
[60241]='/esoui/art/loadingscreens/loadscreen_bonegrinder_01.dds',
[60242]='/esoui/art/loadingscreens/loadscreen_bonerockcaverns_01.dds',
[60243]='/esoui/art/loadingscreens/loadscreen_bonesnapruins_01.dds',
[60244]='/esoui/art/loadingscreens/loadscreen_borderwatchruins_01.dds',
[60245]='/esoui/art/loadingscreens/loadscreen_bosmer_01.dds',
[60246]='/esoui/art/loadingscreens/loadscreen_bosmerhouse_01.dds',
[60247]='/esoui/art/loadingscreens/loadscreen_breton_01.dds',
[60248]='/esoui/art/loadingscreens/loadscreen_briarrockruins_01.dds',
[60249]='/esoui/art/loadingscreens/loadscreen_bthar_zel_01.dds',
[60250]='/esoui/art/loadingscreens/loadscreen_buriedsands_01.dds',
[60251]='/esoui/art/loadingscreens/loadscreen_bw_prologue_imperialsewers_01.dds',
[60252]='/esoui/art/loadingscreens/loadscreen_bw_prologue_vault_01.dds',
[60253]='/esoui/art/loadingscreens/loadscreen_bw_prologue2_01.dds',
[60254]='/esoui/art/loadingscreens/loadscreen_camlorn_keep_01.dds',
[60255]='/esoui/art/loadingscreens/loadscreen_castle_tonnere.dds',
[60256]='/esoui/art/loadingscreens/loadscreen_castleanvil_01.dds',
[60257]='/esoui/art/loadingscreens/loadscreen_castlekvatch_01.dds',
[60258]='/esoui/art/loadingscreens/loadscreen_castlethorn_01.dds',
[60259]='/esoui/art/loadingscreens/loadscreen_castlethorn_veteran_01.dds',
[60260]='/esoui/art/loadingscreens/loadscreen_cave_01.dds',
[60261]='/esoui/art/loadingscreens/loadscreen_cave_02.dds',
[60262]='/esoui/art/loadingscreens/loadscreen_cave_03.dds',
[60263]='/esoui/art/loadingscreens/loadscreen_cave_04.dds',
[60264]='/esoui/art/loadingscreens/loadscreen_cave_of_trophies_01.dds',
[60265]='/esoui/art/loadingscreens/loadscreen_cavemine_01.dds',
[60266]='/esoui/art/loadingscreens/loadscreen_cavernoftheincarnates_01.dds',
[60267]='/esoui/art/loadingscreens/loadscreen_ceremonial_chamber_01.dds',
[60268]='/esoui/art/loadingscreens/loadscreen_ceytarnkeepcave_01.dds',
[60269]='/esoui/art/loadingscreens/loadscreen_ceytarnkeepgrounds_01.dds',
[60270]='/esoui/art/loadingscreens/loadscreen_chambers_of_light_01.dds',
[60271]='/esoui/art/loadingscreens/loadscreen_chambersofloyalty_01.dds',
[60272]='/esoui/art/loadingscreens/loadscreen_chapter1_01.dds',
[60273]='/esoui/art/loadingscreens/loadscreen_chapter1_5_01.dds',
[60274]='/esoui/art/loadingscreens/loadscreen_chapter2_01.dds',
[60275]='/esoui/art/loadingscreens/loadscreen_chapter2_5_01.dds',
[60276]='/esoui/art/loadingscreens/loadscreen_chapter3_5_01.dds',
[60277]='/esoui/art/loadingscreens/loadscreen_chapter4_5_01.dds',
[60278]='/esoui/art/loadingscreens/loadscreen_chapter5_01.dds',
[60279]='/esoui/art/loadingscreens/loadscreen_chapter6_01.dds',
[60280]='/esoui/art/loadingscreens/loadscreen_chateau_of_the_ravenous_rodent_01.dds',
[60281]='/esoui/art/loadingscreens/loadscreen_circus_of_the_cheerful_slaughter_01.dds',
[60282]='/esoui/art/loadingscreens/loadscreen_city_of_ash_01.dds',
[60283]='/esoui/art/loadingscreens/loadscreen_city_of_ash_veteran_01.dds',
[60284]='/esoui/art/loadingscreens/loadscreen_city_of_ash_veteran_02.dds',
[60285]='/esoui/art/loadingscreens/loadscreen_clockworkcity_01.dds',
[60286]='/esoui/art/loadingscreens/loadscreen_clockworkcity_zone_01.dds',
[60287]='/esoui/art/loadingscreens/loadscreen_clockworkcityvaults_01.dds',
[60288]='/esoui/art/loadingscreens/loadscreen_cloudrest_01.dds',
[60289]='/esoui/art/loadingscreens/loadscreen_cloudrest_veteran_01.dds',
[60290]='/esoui/art/loadingscreens/loadscreen_cogitumcentralis_01.dds',
[60291]='/esoui/art/loadingscreens/loadscreen_coldbloodcavern_01.dds',
[60292]='/esoui/art/loadingscreens/loadscreen_coldharbor_01.dds',
[60293]='/esoui/art/loadingscreens/loadscreen_coldharbourplot_01.dds',
[60294]='/esoui/art/loadingscreens/loadscreen_coldperchcavern_01.dds',
[60295]='/esoui/art/loadingscreens/loadscreen_coloredrooms_01.dds',
[60296]='/esoui/art/loadingscreens/loadscreen_colovian_01.dds',
[60297]='/esoui/art/loadingscreens/loadscreen_colovian_fort_01.dds',
[60298]='/esoui/art/loadingscreens/loadscreen_comannaruhn_01.dds',
[60299]='/esoui/art/loadingscreens/loadscreen_coral_atoll_01.dds',
[60300]='/esoui/art/loadingscreens/loadscreen_coralaerie_01.dds',
[60301]='/esoui/art/loadingscreens/loadscreen_coralaerie_veteran_01.dds',
[60302]='/esoui/art/loadingscreens/loadscreen_corgradwastes_01.dds',
[60303]='/esoui/art/loadingscreens/loadscreen_cradlecrush_arena_01.dds',
[60304]='/esoui/art/loadingscreens/loadscreen_cradlecrush_arena_02.dds',
[60305]='/esoui/art/loadingscreens/loadscreen_cradleofshadows_01.dds',
[60306]='/esoui/art/loadingscreens/loadscreen_cradleofshadows_veteran_01.dds',
[60307]='/esoui/art/loadingscreens/loadscreen_craglorn_01.dds',
[60308]='/esoui/art/loadingscreens/loadscreen_crowswood_01.dds',
[60309]='/esoui/art/loadingscreens/loadscreen_crypt_of_hearts_01.dds',
[60310]='/esoui/art/loadingscreens/loadscreen_crypt_of_hearts_veteran_01.dds',
[60311]='/esoui/art/loadingscreens/loadscreen_crypt_of_hearts_veteran_02.dds',
[60312]='/esoui/art/loadingscreens/loadscreen_cryptoftarishzi_01.dds',
[60313]='/esoui/art/loadingscreens/loadscreen_cs1_volcano_island_01.dds',
[60314]='/esoui/art/loadingscreens/loadscreen_cs2_craglorn_ruins_01.dds',
[60315]='/esoui/art/loadingscreens/loadscreen_cyrodiil_01.dds',
[60316]='/esoui/art/loadingscreens/loadscreen_daedric_01.dds',
[60317]='/esoui/art/loadingscreens/loadscreen_daedric_02.dds',
[60318]='/esoui/art/loadingscreens/loadscreen_daedric_03.dds',
[60319]='/esoui/art/loadingscreens/loadscreen_daedricruins_01.dds',
[60320]='/esoui/art/loadingscreens/loadscreen_daedroth_01.dds',
[60321]='/esoui/art/loadingscreens/loadscreen_daggerfall_castle_01.dds',
[60322]='/esoui/art/loadingscreens/loadscreen_daggerfallmanor_01.dds',
[60323]='/esoui/art/loadingscreens/loadscreen_dailysacrament1_01.dds',
[60324]='/esoui/art/loadingscreens/loadscreen_dailysacrament2_01.dds',
[60325]='/esoui/art/loadingscreens/loadscreen_dailysacrament3_01.dds',
[60326]='/esoui/art/loadingscreens/loadscreen_darkshade_caverns_01.dds',
[60327]='/esoui/art/loadingscreens/loadscreen_darkshade_caverns_veteran_01.dds',
[60328]='/esoui/art/loadingscreens/loadscreen_darkstorm_capper2_01.dds',
[60329]='/esoui/art/loadingscreens/loadscreen_dbsanctuary_01.dds',
[60330]='/esoui/art/loadingscreens/loadscreen_deadlands_01.dds',
[60331]='/esoui/art/loadingscreens/loadscreen_deadlandsfortress_01.dds',
[60332]='/esoui/art/loadingscreens/loadscreen_deadlandsvault_01.dds',
[60333]='/esoui/art/loadingscreens/loadscreen_deadlight_01.dds',
[60334]='/esoui/art/loadingscreens/loadscreen_deepmire_cavern_01.dds',
[60335]='/esoui/art/loadingscreens/loadscreen_deeproot_01.dds',
[60336]='/esoui/art/loadingscreens/loadscreen_deepstone_cave.dds',
[60337]='/esoui/art/loadingscreens/loadscreen_deepwoodvale_01.dds',
[60338]='/esoui/art/loadingscreens/loadscreen_den_of_lorkhaj_01.dds',
[60339]='/esoui/art/loadingscreens/loadscreen_depthsofmalatar_01.dds',
[60340]='/esoui/art/loadingscreens/loadscreen_depthsofmalatar_veteran_01.dds',
[60341]='/esoui/art/loadingscreens/loadscreen_deshaan_01.dds',
[60342]='/esoui/art/loadingscreens/loadscreen_destructionssolace_01.dds',
[60343]='/esoui/art/loadingscreens/loadscreen_direfrost_keep_01.dds',
[60344]='/esoui/art/loadingscreens/loadscreen_direfrost_keep_veteran_01.dds',
[60345]='/esoui/art/loadingscreens/loadscreen_doomchar_plateau_01.dds',
[60346]='/esoui/art/loadingscreens/loadscreen_doomcrag_01.dds',
[60347]='/esoui/art/loadingscreens/loadscreen_doomstonekeep_01.dds',
[60348]='/esoui/art/loadingscreens/loadscreen_dourstone_vault_01.dds',
[60349]='/esoui/art/loadingscreens/loadscreen_drabul_01.dds',
[60350]='/esoui/art/loadingscreens/loadscreen_dragonbridgeoverlook_01.dds',
[60351]='/esoui/art/loadingscreens/loadscreen_dragonfirecathedral_01.dds',
[60352]='/esoui/art/loadingscreens/loadscreen_dragonguard_island_01.dds',
[60353]='/esoui/art/loadingscreens/loadscreen_dragonguard_outpost_01.dds',
[60354]='/esoui/art/loadingscreens/loadscreen_dragonhold_island_01.dds',
[60355]='/esoui/art/loadingscreens/loadscreen_dragonhold_lowerquarters_01.dds',
[60356]='/esoui/art/loadingscreens/loadscreen_dragonstararena_01.dds',
[60357]='/esoui/art/loadingscreens/loadscreen_dragonstararena_veteran_01.dds',
[60358]='/esoui/art/loadingscreens/loadscreen_dranilkir_01.dds',
[60359]='/esoui/art/loadingscreens/loadscreen_dreadcellar_01.dds',
[60360]='/esoui/art/loadingscreens/loadscreen_dreadcellar_veteran_01.dds',
[60361]='/esoui/art/loadingscreens/loadscreen_dreadsail_reef_trial_01.dds',
[60362]='/esoui/art/loadingscreens/loadscreen_dreadsail_reef_trial_veteran_01.dds',
[60363]='/esoui/art/loadingscreens/loadscreen_dreamingcave_mephala_01.dds',
[60364]='/esoui/art/loadingscreens/loadscreen_dunmer_01.dds',
[60365]='/esoui/art/loadingscreens/loadscreen_dunmer_crypt_01.dds',
[60366]='/esoui/art/loadingscreens/loadscreen_dwemer_01.dds',
[60367]='/esoui/art/loadingscreens/loadscreen_dwemer_02.dds',
[60368]='/esoui/art/loadingscreens/loadscreen_dwemerruins_01.dds',
[60369]='/esoui/art/loadingscreens/loadscreen_earthenrootenclave_01.dds',
[60370]='/esoui/art/loadingscreens/loadscreen_earthenrootenclave_veteran_01.dds',
[60371]='/esoui/art/loadingscreens/loadscreen_eastmarch_01.dds',
[60372]='/esoui/art/loadingscreens/loadscreen_ebonheartpactmanor_01.dds',
[60373]='/esoui/art/loadingscreens/loadscreen_ebonstadmont_01.dds',
[60374]='/esoui/art/loadingscreens/loadscreen_elden_hollow_01.dds',
[60375]='/esoui/art/loadingscreens/loadscreen_elden_hollow_veteran_01.dds',
[60376]='/esoui/art/loadingscreens/loadscreen_eldentreeplatform_01.dds',
[60377]='/esoui/art/loadingscreens/loadscreen_elinhirarena_01.dds',
[60378]='/esoui/art/loadingscreens/loadscreen_elsweyr_cave_01.dds',
[60379]='/esoui/art/loadingscreens/loadscreen_elsweyr_dungeons_01.dds',
[60380]='/esoui/art/loadingscreens/loadscreen_elsweyr_tutorial_01.dds',
[60381]='/esoui/art/loadingscreens/loadscreen_elsweyr_zone_01.dds',
[60382]='/esoui/art/loadingscreens/loadscreen_elswyer_inn_01.dds',
[60383]='/esoui/art/loadingscreens/loadscreen_elswyer_meadow_plot_01.dds',
[60384]='/esoui/art/loadingscreens/loadscreen_embervine.dds',
[60385]='/esoui/art/loadingscreens/loadscreen_emerald_vault_01.dds',
[60386]='/esoui/art/loadingscreens/loadscreen_emmissarysenclave_01.dds',
[60387]='/esoui/art/loadingscreens/loadscreen_empyrean_quarry_01.dds',
[60388]='/esoui/art/loadingscreens/loadscreen_enclaveofthehourglass_01.dds',
[60389]='/esoui/art/loadingscreens/loadscreen_endless_archive_01.dds',
[60390]='/esoui/art/loadingscreens/loadscreen_etonnir_01.dds',
[60391]='/esoui/art/loadingscreens/loadscreen_evergloam_01.dds',
[60392]='/esoui/art/loadingscreens/loadscreen_evergloam_02.dds',
[60393]='/esoui/art/loadingscreens/loadscreen_everwoundwellspring_01.dds',
[60394]='/esoui/art/loadingscreens/loadscreen_exarchsstronghold_01.dds',
[60395]='/esoui/art/loadingscreens/loadscreen_eyevea_01.dds',
[60396]='/esoui/art/loadingscreens/loadscreen_falkreathhall_01.dds',
[60397]='/esoui/art/loadingscreens/loadscreen_falkreathsdemise_01.dds',
[60398]='/esoui/art/loadingscreens/loadscreen_falkreathsdemise_veteran_01.dds',
[60399]='/esoui/art/loadingscreens/loadscreen_fanglair_01.dds',
[60400]='/esoui/art/loadingscreens/loadscreen_fanglair_veteran_01.dds',
[60401]='/esoui/art/loadingscreens/loadscreen_fargrave_01.dds',
[60402]='/esoui/art/loadingscreens/loadscreen_fargrave_deserts_01.dds',
[60403]='/esoui/art/loadingscreens/loadscreen_fargrave_outlaw_refuge_01.dds',
[60404]='/esoui/art/loadingscreens/loadscreen_fearfangscavern_01.dds',
[60405]='/esoui/art/loadingscreens/loadscreen_fearfrostdepths_01.dds',
[60406]='/esoui/art/loadingscreens/loadscreen_feral_gallery_01.dds',
[60407]='/esoui/art/loadingscreens/loadscreen_fharunprison_01.dds',
[60408]='/esoui/art/loadingscreens/loadscreen_firemothisland_01.dds',
[60409]='/esoui/art/loadingscreens/loadscreen_five_fingers_dance_01.dds',
[60410]='/esoui/art/loadingscreens/loadscreen_follyofthefalsemartyrs_01.dds',
[60411]='/esoui/art/loadingscreens/loadscreen_forgemasterfalls_01.dds',
[60412]='/esoui/art/loadingscreens/loadscreen_forgotten_crypts_01.dds',
[60413]='/esoui/art/loadingscreens/loadscreen_forgottenwastes_01.dds',
[60414]='/esoui/art/loadingscreens/loadscreen_fort_01.dds',
[60415]='/esoui/art/loadingscreens/loadscreen_fort_02.dds',
[60416]='/esoui/art/loadingscreens/loadscreen_fort_grief_01.dds',
[60417]='/esoui/art/loadingscreens/loadscreen_fort_sundercliff_01.dds',
[60418]='/esoui/art/loadingscreens/loadscreen_fort_virak_01.dds',
[60419]='/esoui/art/loadingscreens/loadscreen_fortredmayne_01.dds',
[60420]='/esoui/art/loadingscreens/loadscreen_frostbreakfortress_01.dds',
[60421]='/esoui/art/loadingscreens/loadscreen_frostvault_01.dds',
[60422]='/esoui/art/loadingscreens/loadscreen_frozencoast_01.dds',
[60423]='/esoui/art/loadingscreens/loadscreen_fulstromhomestead_01.dds',
[60424]='/esoui/art/loadingscreens/loadscreen_fungal_grotto_01.dds',
[60425]='/esoui/art/loadingscreens/loadscreen_fungal_grotto_veteran_01.dds',
[60426]='/esoui/art/loadingscreens/loadscreen_galen_zone.dds',
[60427]='/esoui/art/loadingscreens/loadscreen_garicksrest_01.dds',
[60428]='/esoui/art/loadingscreens/loadscreen_garlasagea_01.dds',
[60429]='/esoui/art/loadingscreens/loadscreen_generic_crypt_01.dds',
[60430]='/esoui/art/loadingscreens/loadscreen_ghosthavenbay_01.dds',
[60431]='/esoui/art/loadingscreens/loadscreen_glade_of_the_divine_01.dds',
[60432]='/esoui/art/loadingscreens/loadscreen_gladesong_arboretum_01.dds',
[60433]='/esoui/art/loadingscreens/loadscreen_glassmine_01.dds',
[60434]='/esoui/art/loadingscreens/loadscreen_glenbridge_01.dds',
[60435]='/esoui/art/loadingscreens/loadscreen_glenumbra_01.dds',
[60436]='/esoui/art/loadingscreens/loadscreen_glenumbra_02.dds',
[60437]='/esoui/art/loadingscreens/loadscreen_gloomreach_01.dds',
[60438]='/esoui/art/loadingscreens/loadscreen_goldcoast_01.dds',
[60439]='/esoui/art/loadingscreens/loadscreen_gorne_01.dds',
[60440]='/esoui/art/loadingscreens/loadscreen_grahtwood_01.dds',
[60441]='/esoui/art/loadingscreens/loadscreen_gravendeep_01.dds',
[60442]='/esoui/art/loadingscreens/loadscreen_gravendeep_veteran_01.dds',
[60443]='/esoui/art/loadingscreens/loadscreen_greatshackle_01.dds',
[60444]='/esoui/art/loadingscreens/loadscreen_greenshade_01.dds',
[60445]='/esoui/art/loadingscreens/loadscreen_greyhostbase_01.dds',
[60446]='/esoui/art/loadingscreens/loadscreen_greymoor_finale_01.dds',
[60447]='/esoui/art/loadingscreens/loadscreen_greymoor_interior_01.dds',
[60448]='/esoui/art/loadingscreens/loadscreen_grundas_gatehouse_01.dds',
[60449]='/esoui/art/loadingscreens/loadscreen_haddocksmarket_01.dds',
[60450]='/esoui/art/loadingscreens/loadscreen_hakoshae_crypts_01.dds',
[60451]='/esoui/art/loadingscreens/loadscreen_haldain_lumber_camp_01.dds',
[60452]='/esoui/art/loadingscreens/loadscreen_hallsofarkthzand_01.dds',
[60453]='/esoui/art/loadingscreens/loadscreen_hallsofcolossus_01.dds',
[60454]='/esoui/art/loadingscreens/loadscreen_hallsoffabrication_01.dds',
[60455]='/esoui/art/loadingscreens/loadscreen_hallsoffabrication_veteran_01.dds',
[60456]='/esoui/art/loadingscreens/loadscreen_hallsofkhunzarri_01.dds',
[60457]='/esoui/art/loadingscreens/loadscreen_hallsofregulation_01.dds',
[60458]='/esoui/art/loadingscreens/loadscreen_hallsofthebetrayed_01.dds',
[60459]='/esoui/art/loadingscreens/loadscreen_hallsofthehighmane_01.dds',
[60460]='/esoui/art/loadingscreens/loadscreen_helracitadel_01.dds',
[60461]='/esoui/art/loadingscreens/loadscreen_helracitadel_veteran_01.dds',
[60462]='/esoui/art/loadingscreens/loadscreen_hewsbane_01.dds',
[60463]='/esoui/art/loadingscreens/loadscreen_hi_abandonedfort_01.dds',
[60464]='/esoui/art/loadingscreens/loadscreen_hi_allflagsisland_01.dds',
[60465]='/esoui/art/loadingscreens/loadscreen_hi_crypt_01.dds',
[60466]='/esoui/art/loadingscreens/loadscreen_hi_prologue_01.dds',
[60467]='/esoui/art/loadingscreens/loadscreen_hi_systres_zone_01.dds',
[60468]='/esoui/art/loadingscreens/loadscreen_highhallow_hold_01.dds',
[60469]='/esoui/art/loadingscreens/loadscreen_hircineshaunt_01.dds',
[60470]='/esoui/art/loadingscreens/loadscreen_hlaalumanor_01.dds',
[60471]='/esoui/art/loadingscreens/loadscreen_honorsrest_01.dds',
[60472]='/esoui/art/loadingscreens/loadscreen_hoperoot_01.dds',
[60473]='/esoui/art/loadingscreens/loadscreen_housedufortcrypts_01.dds',
[60474]='/esoui/art/loadingscreens/loadscreen_hrotacave_01.dds',
[60475]='/esoui/art/loadingscreens/loadscreen_hulajabadestate_01.dds',
[60476]='/esoui/art/loadingscreens/loadscreen_huntersglade_01.dds',
[60477]='/esoui/art/loadingscreens/loadscreen_ice_cave_01.dds',
[60478]='/esoui/art/loadingscreens/loadscreen_iceflintcave_01.dds',
[60479]='/esoui/art/loadingscreens/loadscreen_iceheartslair_01.dds',
[60480]='/esoui/art/loadingscreens/loadscreen_icereach_01.dds',
[60481]='/esoui/art/loadingscreens/loadscreen_icereach_veteran_01.dds',
[60482]='/esoui/art/loadingscreens/loadscreen_illuminationacademystacks_01.dds',
[60483]='/esoui/art/loadingscreens/loadscreen_ilthagsundertower_01.dds',
[60484]='/esoui/art/loadingscreens/loadscreen_imperial_01.dds',
[60485]='/esoui/art/loadingscreens/loadscreen_imperial_waystation_01.dds',
[60486]='/esoui/art/loadingscreens/loadscreen_imperialcity_01.dds',
[60487]='/esoui/art/loadingscreens/loadscreen_imperialcity_dragonfirecathedral_01.dds',
[60488]='/esoui/art/loadingscreens/loadscreen_imperialcity_keyart_01.dds',
[60489]='/esoui/art/loadingscreens/loadscreen_imperialcity_prison_01.dds',
[60490]='/esoui/art/loadingscreens/loadscreen_imperialcity_prison_veteran_01.dds',
[60491]='/esoui/art/loadingscreens/loadscreen_imperialcity_sewers_01.dds',
[60492]='/esoui/art/loadingscreens/loadscreen_incarnatorium_01.dds',
[60493]='/esoui/art/loadingscreens/loadscreen_isleofjoy_01.dds',
[60494]='/esoui/art/loadingscreens/loadscreen_ivory_keep.dds',
[60495]='/esoui/art/loadingscreens/loadscreen_jarolestate_01.dds',
[60496]='/esoui/art/loadingscreens/loadscreen_jerallmountains_01.dds',
[60497]='/esoui/art/loadingscreens/loadscreen_jodesembraceade_01.dds',
[60498]='/esoui/art/loadingscreens/loadscreen_journeysendlodgings_01.dds',
[60499]='/esoui/art/loadingscreens/loadscreen_kandarwatch_01.dds',
[60500]='/esoui/art/loadingscreens/loadscreen_karnwasten_01.dds',
[60501]='/esoui/art/loadingscreens/loadscreen_kelesanruhn_01.dds',
[60502]='/esoui/art/loadingscreens/loadscreen_kenathis_roost_01.dds',
[60503]='/esoui/art/loadingscreens/loadscreen_khajiit_01.dds',
[60504]='/esoui/art/loadingscreens/loadscreen_khajit_01.dds',
[60505]='/esoui/art/loadingscreens/loadscreen_khasdas_keep_01.dds',
[60506]='/esoui/art/loadingscreens/loadscreen_kingandqueenstavern_01.dds',
[60507]='/esoui/art/loadingscreens/loadscreen_kingemeric_01.dds',
[60508]='/esoui/art/loadingscreens/loadscreen_kingshavenpass_01.dds',
[60509]='/esoui/art/loadingscreens/loadscreen_knightsgrave_01.dds',
[60510]='/esoui/art/loadingscreens/loadscreen_kushalit_sanctuary_01.dds',
[60511]='/esoui/art/loadingscreens/loadscreen_kvatchcathedral_01.dds',
[60512]='/esoui/art/loadingscreens/loadscreen_kwamamine_01.dds',
[60513]='/esoui/art/loadingscreens/loadscreen_kynesaegis_01.dds',
[60514]='/esoui/art/loadingscreens/loadscreen_kynesaegis_veteran_01.dds',
[60515]='/esoui/art/loadingscreens/loadscreen_labyrinthian_01.dds',
[60516]='/esoui/art/loadingscreens/loadscreen_lairofmaarselok_01.dds',
[60517]='/esoui/art/loadingscreens/loadscreen_lairofmaarselok_veteran_01.dds',
[60518]='/esoui/art/loadingscreens/loadscreen_leftwheal_01.dds',
[60519]='/esoui/art/loadingscreens/loadscreen_level3_01.dds',
[60520]='/esoui/art/loadingscreens/loadscreen_leyawiincastle_01.dds',
[60521]='/esoui/art/loadingscreens/loadscreen_leyawiinoutlawsrefuge_01.dds',
[60522]='/esoui/art/loadingscreens/loadscreen_lions_den_01.dds',
[60523]='/esoui/art/loadingscreens/loadscreen_llanshara_cave.dds',
[60524]='/esoui/art/loadingscreens/loadscreen_lost_city_of_na-totambu_01.dds',
[60525]='/esoui/art/loadingscreens/loadscreen_lost_kings_haven.dds',
[60526]='/esoui/art/loadingscreens/loadscreen_lostbarrow_01.dds',
[60527]='/esoui/art/loadingscreens/loadscreen_lostvalley_01.dds',
[60528]='/esoui/art/loadingscreens/loadscreen_lothnacaverns_01.dds',
[60529]='/esoui/art/loadingscreens/loadscreen_lucentcitadel_01.dds',
[60530]='/esoui/art/loadingscreens/loadscreen_lucentcitadel_veteran_01.dds',
[60531]='/esoui/art/loadingscreens/loadscreen_maelstromarena_01.dds',
[60532]='/esoui/art/loadingscreens/loadscreen_maelstromarena_veteran_01.dds',
[60533]='/esoui/art/loadingscreens/loadscreen_malabaltor_01.dds',
[60534]='/esoui/art/loadingscreens/loadscreen_maloocspath_01.dds',
[60535]='/esoui/art/loadingscreens/loadscreen_marchofsacrifices_01.dds',
[60536]='/esoui/art/loadingscreens/loadscreen_marchofsacrifices_veteran_01.dds',
[60537]='/esoui/art/loadingscreens/loadscreen_markarth_outlawrefuge_01.dds',
[60538]='/esoui/art/loadingscreens/loadscreen_marketdistrict_01.dds',
[60539]='/esoui/art/loadingscreens/loadscreen_maw_of_lorkaj_veteran_01.dds',
[60540]='/esoui/art/loadingscreens/loadscreen_maw_of_lorkaj.dds',
[60541]='/esoui/art/loadingscreens/loadscreen_mazzatun_01.dds',
[60542]='/esoui/art/loadingscreens/loadscreen_mazzatun_veteran_01.dds',
[60543]='/esoui/art/loadingscreens/loadscreen_mechanicalfundament_01.dds',
[60544]='/esoui/art/loadingscreens/loadscreen_merryvine_estate_01.dds',
[60545]='/esoui/art/loadingscreens/loadscreen_mindscape_01.dds',
[60546]='/esoui/art/loadingscreens/loadscreen_mine_01.dds',
[60547]='/esoui/art/loadingscreens/loadscreen_mine_02.dds',
[60548]='/esoui/art/loadingscreens/loadscreen_mine_03.dds',
[60549]='/esoui/art/loadingscreens/loadscreen_mirrormoor_apocrypha_01.dds',
[60550]='/esoui/art/loadingscreens/loadscreen_mnemonicplanisphere_01.dds',
[60551]='/esoui/art/loadingscreens/loadscreen_molagmar_01.dds',
[60552]='/esoui/art/loadingscreens/loadscreen_moon_gate_01.dds',
[60553]='/esoui/art/loadingscreens/loadscreen_moongravefane_01.dds',
[60554]='/esoui/art/loadingscreens/loadscreen_moongravefane_veteran_01.dds',
[60555]='/esoui/art/loadingscreens/loadscreen_moonhunterkeep_01.dds',
[60556]='/esoui/art/loadingscreens/loadscreen_moonhunterkeep_veteran_01.dds',
[60557]='/esoui/art/loadingscreens/loadscreen_moonlitcove_01.dds',
[60558]='/esoui/art/loadingscreens/loadscreen_morthal_barrow_01.dds',
[60559]='/esoui/art/loadingscreens/loadscreen_mournhold_sewers_01.dds',
[60560]='/esoui/art/loadingscreens/loadscreen_murkmire_01.dds',
[60561]='/esoui/art/loadingscreens/loadscreen_murkmiremanor_01.dds',
[60562]='/esoui/art/loadingscreens/loadscreen_nchuand_zel_01.dds',
[60563]='/esoui/art/loadingscreens/loadscreen_nchuthnkars_01.dds',
[60564]='/esoui/art/loadingscreens/loadscreen_necrom_crypts_01.dds',
[60565]='/esoui/art/loadingscreens/loadscreen_necrom_outlaw_refuge_01.dds',
[60566]='/esoui/art/loadingscreens/loadscreen_necromancer_lair_01.dds',
[60567]='/esoui/art/loadingscreens/loadscreen_nibenesemanor_01.dds',
[60568]='/esoui/art/loadingscreens/loadscreen_nighthollow_01.dds',
[60569]='/esoui/art/loadingscreens/loadscreen_nocturnalsfaithful_01.dds',
[60570]='/esoui/art/loadingscreens/loadscreen_nord_01.dds',
[60571]='/esoui/art/loadingscreens/loadscreen_nord_crypt_01.dds',
[60572]='/esoui/art/loadingscreens/loadscreen_nord_crypt_02.dds',
[60573]='/esoui/art/loadingscreens/loadscreen_norg_tzel_01.dds',
[60574]='/esoui/art/loadingscreens/loadscreen_noshiracitadel_01.dds',
[60575]='/esoui/art/loadingscreens/loadscreen_oathswornpit_01.dds',
[60576]='/esoui/art/loadingscreens/loadscreen_oathswornpit_veteran_01.dds',
[60577]='/esoui/art/loadingscreens/loadscreen_oblivion_portal_01.dds',
[60578]='/esoui/art/loadingscreens/loadscreen_odirniran_01.dds',
[60579]='/esoui/art/loadingscreens/loadscreen_oldorsinium_01.dds',
[60580]='/esoui/art/loadingscreens/loadscreen_orbsevatoryhousing.dds',
[60581]='/esoui/art/loadingscreens/loadscreen_orc_01.dds',
[60582]='/esoui/art/loadingscreens/loadscreen_orcrest_01.dds',
[60583]='/esoui/art/loadingscreens/loadscreen_orrerychamber_01.dds',
[60584]='/esoui/art/loadingscreens/loadscreen_orsimtempleoldsanctuary.dds',
[60585]='/esoui/art/loadingscreens/loadscreen_orsimtemplerectory_01.dds',
[60586]='/esoui/art/loadingscreens/loadscreen_orsinium_keyart_01.dds',
[60587]='/esoui/art/loadingscreens/loadscreen_orsiniumkeep_01.dds',
[60588]='/esoui/art/loadingscreens/loadscreen_orsiniumoutlawsrefuge_01.dds',
[60589]='/esoui/art/loadingscreens/loadscreen_orsiniumtemple_01.dds',
[60590]='/esoui/art/loadingscreens/loadscreen_ossa_accentium_01.dds',
[60591]='/esoui/art/loadingscreens/loadscreen_outlaw_refuge_ayleid_01.dds',
[60592]='/esoui/art/loadingscreens/loadscreen_outlaw_refuge_dunmer_01.dds',
[60593]='/esoui/art/loadingscreens/loadscreen_outlaw_refuge_grahtwood_01.dds',
[60594]='/esoui/art/loadingscreens/loadscreen_outlaw_refuge_jungle_cave_01.dds',
[60595]='/esoui/art/loadingscreens/loadscreen_outlaw_refuge_khajiit_01.dds',
[60596]='/esoui/art/loadingscreens/loadscreen_outlaw_refuge_lilmoth_01.dds',
[60597]='/esoui/art/loadingscreens/loadscreen_outlaw_refuge_nedic_01.dds',
[60598]='/esoui/art/loadingscreens/loadscreen_outlaw_refuge_nord_01.dds',
[60599]='/esoui/art/loadingscreens/loadscreen_outlaw_refuge_redguard_01.dds',
[60600]='/esoui/art/loadingscreens/loadscreen_outlaw_refuge_rimmen_01.dds',
[60601]='/esoui/art/loadingscreens/loadscreen_outlaw_refuge_sewer_01.dds',
[60602]='/esoui/art/loadingscreens/loadscreen_palaceofkings_01.dds',
[60603]='/esoui/art/loadingscreens/loadscreen_panopticon_01.dds',
[60604]='/esoui/art/loadingscreens/loadscreen_pantherfangchapel_01.dds',
[60605]='/esoui/art/loadingscreens/loadscreen_paragonsremembrance_01.dds',
[60606]='/esoui/art/loadingscreens/loadscreen_pilgramsrest_01.dds',
[60607]='/esoui/art/loadingscreens/loadscreen_portalnirn_01.dds',
[60608]='/esoui/art/loadingscreens/loadscreen_predator_rise_01.dds',
[60609]='/esoui/art/loadingscreens/loadscreen_princelydawnlightpalace_01.dds',
[60610]='/esoui/art/loadingscreens/loadscreen_prisonofxykenaz_01.dds',
[60611]='/esoui/art/loadingscreens/loadscreen_proudspire_01.dds',
[60612]='/esoui/art/loadingscreens/loadscreen_quarnirnionenchantry_01.dds',
[60613]='/esoui/art/loadingscreens/loadscreen_rahnizaschool_01.dds',
[60614]='/esoui/art/loadingscreens/loadscreen_razaks_wheel_01.dds',
[60615]='/esoui/art/loadingscreens/loadscreen_reapersmarch_01.dds',
[60616]='/esoui/art/loadingscreens/loadscreen_redguard_01.dds',
[60617]='/esoui/art/loadingscreens/loadscreen_redorancouncilhall_01.dds',
[60618]='/esoui/art/loadingscreens/loadscreen_redoranmanor_01.dds',
[60619]='/esoui/art/loadingscreens/loadscreen_redpetalbastion_01.dds',
[60620]='/esoui/art/loadingscreens/loadscreen_redpetalbastion_veteran_01.dds',
[60621]='/esoui/art/loadingscreens/loadscreen_reinholds_retreat_01.dds',
[60622]='/esoui/art/loadingscreens/loadscreen_rellenfeldsinkhole_01.dds',
[60623]='/esoui/art/loadingscreens/loadscreen_rift_01.dds',
[60624]='/esoui/art/loadingscreens/loadscreen_riftenratway_01.dds',
[60625]='/esoui/art/loadingscreens/loadscreen_rimmen_necropolis_01.dds',
[60626]='/esoui/art/loadingscreens/loadscreen_rimmencastle_interior_01.dds',
[60627]='/esoui/art/loadingscreens/loadscreen_rivenspire_01.dds',
[60628]='/esoui/art/loadingscreens/loadscreen_riverhold_instance_01.dds',
[60629]='/esoui/art/loadingscreens/loadscreen_rkindaleft_01.dds',
[60630]='/esoui/art/loadingscreens/loadscreen_rockgrove_01.dds',
[60631]='/esoui/art/loadingscreens/loadscreen_rockgrove_veteran_01.dds',
[60632]='/esoui/art/loadingscreens/loadscreen_root_sunder_01.dds',
[60633]='/esoui/art/loadingscreens/loadscreen_rosewine_retreat_01.dds',
[60634]='/esoui/art/loadingscreens/loadscreen_ruinsofkardala_01.dds',
[60635]='/esoui/art/loadingscreens/loadscreen_rulanyils_fall_01.dds',
[60636]='/esoui/art/loadingscreens/loadscreen_russafeld_01.dds',
[60637]='/esoui/art/loadingscreens/loadscreen_rustwall_imperial_01.dds',
[60638]='/esoui/art/loadingscreens/loadscreen_sailenmora_outpost_01.dds',
[60639]='/esoui/art/loadingscreens/loadscreen_sailenmora_temple_01.dds',
[60640]='/esoui/art/loadingscreens/loadscreen_sanctumofprowess_01.dds',
[60641]='/esoui/art/loadingscreens/loadscreen_sanessalmos_madness_01.dds',
[60642]='/esoui/art/loadingscreens/loadscreen_sanitysedge_01.dds',
[60643]='/esoui/art/loadingscreens/loadscreen_sanitysedge_veteran_01.dds',
[60644]='/esoui/art/loadingscreens/loadscreen_scalecaller_01.dds',
[60645]='/esoui/art/loadingscreens/loadscreen_scalecaller_veteran_01.dds',
[60646]='/esoui/art/loadingscreens/loadscreen_scribing_01.dds',
[60647]='/esoui/art/loadingscreens/loadscreen_scriveners_hall_veteran.dds',
[60648]='/esoui/art/loadingscreens/loadscreen_scriveners_hall.dds',
[60649]='/esoui/art/loadingscreens/loadscreen_seakeep_01.dds',
[60650]='/esoui/art/loadingscreens/loadscreen_seasidecave_01.dds',
[60651]='/esoui/art/loadingscreens/loadscreen_selenes_web_01.dds',
[60652]='/esoui/art/loadingscreens/loadscreen_selenes_web_veteran_01.dds',
[60653]='/esoui/art/loadingscreens/loadscreen_senchel_outlaw_refuge_01.dds',
[60654]='/esoui/art/loadingscreens/loadscreen_serpentsnest_01.dds',
[60655]='/esoui/art/loadingscreens/loadscreen_serpenttrial_01.dds',
[60656]='/esoui/art/loadingscreens/loadscreen_serpenttrial_veteran_01.dds',
[60657]='/esoui/art/loadingscreens/loadscreen_shad_astula_01.dds',
[60658]='/esoui/art/loadingscreens/loadscreen_shadastear_01.dds',
[60659]='/esoui/art/loadingscreens/loadscreen_shadowfen_01.dds',
[60660]='/esoui/art/loadingscreens/loadscreen_shadowgreen_01.dds',
[60661]='/esoui/art/loadingscreens/loadscreen_shadowqueenslabyrinth_01.dds',
[60662]='/esoui/art/loadingscreens/loadscreen_shalidorshroudedrealm_01.dds',
[60663]='/esoui/art/loadingscreens/loadscreen_shambles_01.dds',
[60664]='/esoui/art/loadingscreens/loadscreen_sharksteethgrotto_01.dds',
[60665]='/esoui/art/loadingscreens/loadscreen_shimmereneaqueduct_01.dds',
[60666]='/esoui/art/loadingscreens/loadscreen_shimmerenemonastery_01.dds',
[60667]='/esoui/art/loadingscreens/loadscreen_ship_battle.dds',
[60668]='/esoui/art/loadingscreens/loadscreen_shipwreckreef_01.dds',
[60669]='/esoui/art/loadingscreens/loadscreen_shipwrights_regret_01.dds',
[60670]='/esoui/art/loadingscreens/loadscreen_shipwrights_regret_veteran_01.dds',
[60671]='/esoui/art/loadingscreens/loadscreen_silent_halls_01.dds',
[60672]='/esoui/art/loadingscreens/loadscreen_silorn_01.dds',
[60673]='/esoui/art/loadingscreens/loadscreen_skingrad_outlawsrefuge_01.dds',
[60674]='/esoui/art/loadingscreens/loadscreen_skuldafn_01.dds',
[60675]='/esoui/art/loadingscreens/loadscreen_skyreachcatacombs_01.dds',
[60676]='/esoui/art/loadingscreens/loadscreen_skyreachhold_01.dds',
[60677]='/esoui/art/loadingscreens/loadscreen_skyreachpinnacle_01.dds',
[60678]='/esoui/art/loadingscreens/loadscreen_skyreachtemple_01.dds',
[60679]='/esoui/art/loadingscreens/loadscreen_slagtownoutlawsrefuge_01.dds',
[60680]='/esoui/art/loadingscreens/loadscreen_sloadruins_01.dds',
[60681]='/esoui/art/loadingscreens/loadscreen_snowglobe_01.dds',
[60682]='/esoui/art/loadingscreens/loadscreen_snowmelt_suite_01.dds',
[60683]='/esoui/art/loadingscreens/loadscreen_solitude_outlawsrefuge_01.dds',
[60684]='/esoui/art/loadingscreens/loadscreen_sorrow_01.dds',
[60685]='/esoui/art/loadingscreens/loadscreen_southern_elswyer_luckycat_01.dds',
[60686]='/esoui/art/loadingscreens/loadscreen_southern_elswyer_manor_01.dds',
[60687]='/esoui/art/loadingscreens/loadscreen_southernelsweyr_01.dds',
[60688]='/esoui/art/loadingscreens/loadscreen_spiderdaedra_veteran_01.dds',
[60689]='/esoui/art/loadingscreens/loadscreen_spindleclutch_01.dds',
[60690]='/esoui/art/loadingscreens/loadscreen_splittusksden_01.dds',
[60691]='/esoui/art/loadingscreens/loadscreen_steadfast_manor_cave.dds',
[60692]='/esoui/art/loadingscreens/loadscreen_steadfastmanor_01.dds',
[60693]='/esoui/art/loadingscreens/loadscreen_stillwaterretreat_01.dds',
[60694]='/esoui/art/loadingscreens/loadscreen_stirk_01.dds',
[60695]='/esoui/art/loadingscreens/loadscreen_stoneeagleaerie_01.dds',
[60696]='/esoui/art/loadingscreens/loadscreen_stonefalls_01.dds',
[60697]='/esoui/art/loadingscreens/loadscreen_stonegarden_01.dds',
[60698]='/esoui/art/loadingscreens/loadscreen_stonegarden_veteran_01.dds',
[60699]='/esoui/art/loadingscreens/loadscreen_stormhaven_01.dds',
[60700]='/esoui/art/loadingscreens/loadscreen_strosmkai_01.dds',
[60701]='/esoui/art/loadingscreens/loadscreen_sugarslingersden_01.dds',
[60702]='/esoui/art/loadingscreens/loadscreen_summerset_01.dds',
[60703]='/esoui/art/loadingscreens/loadscreen_summersetinn_01.dds',
[60704]='/esoui/art/loadingscreens/loadscreen_sunhold_01.dds',
[60705]='/esoui/art/loadingscreens/loadscreen_sunken_xanmeer_01.dds',
[60706]='/esoui/art/loadingscreens/loadscreen_sunlesshollow_ad_dc_01.dds',
[60707]='/esoui/art/loadingscreens/loadscreen_sunlesshollow_ep_01.dds',
[60708]='/esoui/art/loadingscreens/loadscreen_sunspire_01.dds',
[60709]='/esoui/art/loadingscreens/loadscreen_sunspire_veteran_01.dds',
[60710]='/esoui/art/loadingscreens/loadscreen_sunuarachmine_01.dds',
[60711]='/esoui/art/loadingscreens/loadscreen_swallowed_grove_01.dds',
[60712]='/esoui/art/loadingscreens/loadscreen_swordsingers_redoubt_01.dds',
[60713]='/esoui/art/loadingscreens/loadscreen_systres_lighthouse_01.dds',
[60714]='/esoui/art/loadingscreens/loadscreen_systres_outlawsrefuge_01.dds',
[60715]='/esoui/art/loadingscreens/loadscreen_talesoftribute_01.dds',
[60716]='/esoui/art/loadingscreens/loadscreen_teaser_darkwatertemple_01.dds',
[60717]='/esoui/art/loadingscreens/loadscreen_teaser_dormantspire_01.dds',
[60718]='/esoui/art/loadingscreens/loadscreen_teaser_stormtalontemple_01.dds',
[60719]='/esoui/art/loadingscreens/loadscreen_teaser_valleyofblades_01.dds',
[60720]='/esoui/art/loadingscreens/loadscreen_teaser_windscourtemple_01.dds',
[60721]='/esoui/art/loadingscreens/loadscreen_teethofsithis_01.dds',
[60722]='/esoui/art/loadingscreens/loadscreen_telvanni_peninsula_01.dds',
[60723]='/esoui/art/loadingscreens/loadscreen_telvannitower_01.dds',
[60724]='/esoui/art/loadingscreens/loadscreen_tempest_island_01.dds',
[60725]='/esoui/art/loadingscreens/loadscreen_tempest_island_veteran_01.dds',
[60726]='/esoui/art/loadingscreens/loadscreen_temple_of_yffelon.dds',
[60727]='/esoui/art/loadingscreens/loadscreen_templeofthegoldeneye_01.dds',
[60728]='/esoui/art/loadingscreens/loadscreen_templeofthenewmoon_01.dds',
[60729]='/esoui/art/loadingscreens/loadscreen_tg_banditden.dds',
[60730]='/esoui/art/loadingscreens/loadscreen_tg_safehouse_01.dds',
[60731]='/esoui/art/loadingscreens/loadscreen_the_depraved_grotto_01.dds',
[60732]='/esoui/art/loadingscreens/loadscreen_the_hunting_grounds_01.dds',
[60733]='/esoui/art/loadingscreens/loadscreen_the_plane_of_jode_01.dds',
[60734]='/esoui/art/loadingscreens/loadscreen_the_vile_manse_01.dds',
[60735]='/esoui/art/loadingscreens/loadscreen_the_wailing_maw_01.dds',
[60736]='/esoui/art/loadingscreens/loadscreen_theblock_01.dds',
[60737]='/esoui/art/loadingscreens/loadscreen_thebrassfortress_01.dds',
[60738]='/esoui/art/loadingscreens/loadscreen_thecauldron_01.dds',
[60739]='/esoui/art/loadingscreens/loadscreen_thecauldron_veteran_01.dds',
[60740]='/esoui/art/loadingscreens/loadscreen_thecrystaltower_01.dds',
[60741]='/esoui/art/loadingscreens/loadscreen_theerstwhilesanctuary_01.dds',
[60742]='/esoui/art/loadingscreens/loadscreen_thefairwinds_01.dds',
[60743]='/esoui/art/loadingscreens/loadscreen_thefirepot_01.dds',
[60744]='/esoui/art/loadingscreens/loadscreen_thehauntedsepulcher_01.dds',
[60745]='/esoui/art/loadingscreens/loadscreen_thehowlingsepulchre_01.dds',
[60746]='/esoui/art/loadingscreens/loadscreen_thekennel_01.dds',
[60747]='/esoui/art/loadingscreens/loadscreen_themagesstaff_01.dds',
[60748]='/esoui/art/loadingscreens/loadscreen_themooring_01.dds',
[60749]='/esoui/art/loadingscreens/loadscreen_thereach_01.dds',
[60750]='/esoui/art/loadingscreens/loadscreen_therefugeofdread_01.dds',
[60751]='/esoui/art/loadingscreens/loadscreen_theremnantofargon_01.dds',
[60752]='/esoui/art/loadingscreens/loadscreen_thescab_01.dds',
[60753]='/esoui/art/loadingscreens/loadscreen_theserviflume_01.dds',
[60754]='/esoui/art/loadingscreens/loadscreen_theshadowcleft_01.dds',
[60755]='/esoui/art/loadingscreens/loadscreen_thespiralskein_01.dds',
[60756]='/esoui/art/loadingscreens/loadscreen_thetangle_01.dds',
[60757]='/esoui/art/loadingscreens/loadscreen_thievesoasis_01.dds',
[60758]='/esoui/art/loadingscreens/loadscreen_tidewatercave_01.dds',
[60759]='/esoui/art/loadingscreens/loadscreen_toestinkruins_01.dds',
[60760]='/esoui/art/loadingscreens/loadscreen_tombofmanyspears_01.dds',
[60761]='/esoui/art/loadingscreens/loadscreen_tonalquarry_01.dds',
[60762]='/esoui/art/loadingscreens/loadscreen_toothmaul_gully_01.dds',
[60763]='/esoui/art/loadingscreens/loadscreen_topal_legionary_academy_01.dds',
[60764]='/esoui/art/loadingscreens/loadscreen_torhamekhard_01.dds',
[60765]='/esoui/art/loadingscreens/loadscreen_tower_of_unutterable_01.dds',
[60766]='/esoui/art/loadingscreens/loadscreen_towerofthesword_01.dds',
[60767]='/esoui/art/loadingscreens/loadscreen_traitorsvault_01.dds',
[60768]='/esoui/art/loadingscreens/loadscreen_tranquil_catalogue_01.dds',
[60769]='/esoui/art/loadingscreens/loadscreen_tribunal_01.dds',
[60770]='/esoui/art/loadingscreens/loadscreen_trollcave_01.dds',
[60771]='/esoui/art/loadingscreens/loadscreen_tsofeer_cavern_01.dds',
[60772]='/esoui/art/loadingscreens/loadscreen_tuwhaccasthrone_01.dds',
[60773]='/esoui/art/loadingscreens/loadscreen_twistgutarena_01.dds',
[60774]='/esoui/art/loadingscreens/loadscreen_twomoons_reflection_01.dds',
[60775]='/esoui/art/loadingscreens/loadscreen_u29festivalarena_01.dds',
[60776]='/esoui/art/loadingscreens/loadscreen_u30_blackwood_zone_01.dds',
[60777]='/esoui/art/loadingscreens/loadscreen_u30_tutorial_01.dds',
[60778]='/esoui/art/loadingscreens/loadscreen_u31witchesfestivalarena_01.dds',
[60779]='/esoui/art/loadingscreens/loadscreen_u32_prologue_01.dds',
[60780]='/esoui/art/loadingscreens/loadscreen_u36_prologue.dds',
[60781]='/esoui/art/loadingscreens/loadscreen_u42_prologue_01.dds',
[60782]='/esoui/art/loadingscreens/loadscreen_uggamogslair_01.dds',
[60783]='/esoui/art/loadingscreens/loadscreen_underskar_01.dds',
[60784]='/esoui/art/loadingscreens/loadscreen_underweave_01.dds',
[60785]='/esoui/art/loadingscreens/loadscreen_unhallowedgrave_01.dds',
[60786]='/esoui/art/loadingscreens/loadscreen_unhallowedgrave_veteran_01.dds',
[60787]='/esoui/art/loadingscreens/loadscreen_valthume_01.dds',
[60788]='/esoui/art/loadingscreens/loadscreen_varlaisvea_ayleidruins_01.dds',
[60789]='/esoui/art/loadingscreens/loadscreen_vastyr_cathedral.dds',
[60790]='/esoui/art/loadingscreens/loadscreen_vastyroutlawrefuge.dds',
[60791]='/esoui/art/loadingscreens/loadscreen_vateshranhollows_01.dds',
[60792]='/esoui/art/loadingscreens/loadscreen_vateshranhollows_veteran_01.dds',
[60793]='/esoui/art/loadingscreens/loadscreen_vaults_of_madness_01.dds',
[60794]='/esoui/art/loadingscreens/loadscreen_vaults_of_madness_veteran_01.dds',
[60795]='/esoui/art/loadingscreens/loadscreen_ventralterminus_01.dds',
[60796]='/esoui/art/loadingscreens/loadscreen_veteran_city_of_ash_01.dds',
[60797]='/esoui/art/loadingscreens/loadscreen_veteran_crypt_of_hearts_01.dds',
[60798]='/esoui/art/loadingscreens/loadscreen_village_of_the_lost_01.dds',
[60799]='/esoui/art/loadingscreens/loadscreen_vivecoutlawrefuge_01.dds',
[60800]='/esoui/art/loadingscreens/loadscreen_vivecs_antlers_01.dds',
[60801]='/esoui/art/loadingscreens/loadscreen_volcanic_cave_01.dds',
[60802]='/esoui/art/loadingscreens/loadscreen_volenfell_veteran_01.dds',
[60803]='/esoui/art/loadingscreens/loadscreen_vollenfell_01.dds',
[60804]='/esoui/art/loadingscreens/loadscreen_vunalkruins_01.dds',
[60805]='/esoui/art/loadingscreens/loadscreen_vvardenfel_01.dds',
[60806]='/esoui/art/loadingscreens/loadscreen_vvardenfell_cave_01.dds',
[60807]='/esoui/art/loadingscreens/loadscreen_wastencoraldale_01.dds',
[60808]='/esoui/art/loadingscreens/loadscreen_watchershold_01.dds',
[60809]='/esoui/art/loadingscreens/loadscreen_wateredge_01.dds',
[60810]='/esoui/art/loadingscreens/loadscreen_wayrestsewers_01.dds',
[60811]='/esoui/art/loadingscreens/loadscreen_wayrestsewers_veteran_01.dds',
[60812]='/esoui/art/loadingscreens/loadscreen_west_weald_01.dds',
[60813]='/esoui/art/loadingscreens/loadscreen_westernskyrim_01.dds',
[60814]='/esoui/art/loadingscreens/loadscreen_wgt_throneroom_01.dds',
[60815]='/esoui/art/loadingscreens/loadscreen_whitegoldtower_01.dds',
[60816]='/esoui/art/loadingscreens/loadscreen_whitegoldtower_veteran_01.dds',
[60817]='/esoui/art/loadingscreens/loadscreen_willowpond_haven_01.dds',
[60818]='/esoui/art/loadingscreens/loadscreen_witchhut_01.dds',
[60819]='/esoui/art/loadingscreens/loadscreen_wrathstone_01.dds',
[60820]='/esoui/art/loadingscreens/loadscreen_wrathstone_veteran_01.dds',
[60821]='/esoui/art/loadingscreens/loadscreen_wretcheds_bastion_01.dds',
[60822]='/esoui/art/loadingscreens/loadscreen_wrothgar_01.dds',
[60823]='/esoui/art/loadingscreens/loadscreen_wrothgarruins.dds',
[60824]='/esoui/art/loadingscreens/loadscreen_xalvakkatemple_01.dds',
[60825]='/esoui/art/loadingscreens/loadscreen_yffalon_volcano.dds',
[60826]='/esoui/art/loadingscreens/loadscreen_yffres_path.dds',
[60827]='/esoui/art/loadingscreens/loadscreen_yfree_path_ruins.dds',
[60828]='/esoui/art/loadingscreens/loadscreen_zalgazsden_01.dds',
[60829]='/esoui/art/loadingscreens/loadscreen_zenithars_hollow_01.dds',
[60830]='/esoui/art/loadingscreens/loadscreen_zhankhajcrest_01.dds',
[60831]='/esoui/art/loadingscreens/loadscreen_zthenganaz_01.dds',
[60832]='/esoui/art/loadingtips/csicon.dds',
[60833]='/esoui/art/loadingtips/loadingtip_delve.dds',
[60834]='/esoui/art/loadingtips/loadingtip_dungeon.dds',
[60835]='/esoui/art/loadingtips/loadingtip_groupdelve.dds',
[60836]='/esoui/art/loadingtips/loadingtip_groupinstance.dds',
[60837]='/esoui/art/loadingtips/loadingtip_raiddungeon.dds',
[60838]='/esoui/art/loadingtips/loadingtip_soloinstance.dds',
[60839]='/esoui/art/mountportraits/mountportait_horse_a.dds',
[60840]='/esoui/art/mountportraits/mountportait_horse_b.dds',
[60841]='/esoui/art/mountportraits/mountportait_horse_c.dds',
[60842]='/esoui/art/mountportraits/mountportait_horse_d.dds',
[60843]='/esoui/art/mountportraits/mountportait_horse_e.dds',
[60844]='/esoui/art/mountportraits/mountportrait_horse_f.dds',
[60845]='/esoui/art/nameplate/gamepad/gp_mungewindow_512.dds',
[60846]='/esoui/art/nameplate/mungewindow_512.dds',
[60847]='/esoui/art/nameplate/ui-nameplate_plus_icons.dds',
[60848]='/esoui/art/race/silhouette_argonian_female.dds',
[60849]='/esoui/art/race/silhouette_argonian_male.dds',
[60850]='/esoui/art/race/silhouette_human_female.dds',
[60851]='/esoui/art/race/silhouette_human_male.dds',
[60852]='/esoui/art/race/silhouette_khajiit_female.dds',
[60853]='/esoui/art/race/silhouette_khajiit_male.dds',
[60854]='/esoui/art/reticles/damage.dds',
[60855]='/esoui/art/rewards/assetsdds/epicweapon2.dds',
[60856]='/esoui/art/rewards/assetsdds/epicweapon3.dds',
[60857]='/esoui/art/rewards/assetsdds/genericmilestone_2-1.dds',
[60858]='/esoui/art/rewards/assetsdds/legendarycrafting-2.dds',
[60859]='/esoui/art/rewards/assetsdds/level10-1.dds',
[60860]='/esoui/art/rewards/assetsdds/level10-2.dds',
[60861]='/esoui/art/rewards/assetsdds/level10-3.dds',
[60862]='/esoui/art/rewards/assetsdds/milestone_a-1.dds',
[60863]='/esoui/art/rewards/assetsdds/milestone_a-2.dds',
[60864]='/esoui/art/rewards/assetsdds/milestone_b-1.dds',
[60865]='/esoui/art/rewards/assetsdds/milestone_b-2.dds',
[60866]='/esoui/art/rewards/assetsdds/milestone_c-1.dds',
[60867]='/esoui/art/rewards/assetsdds/milestone_c-2.dds',
[60868]='/esoui/art/rewards/assetsdds/milestone_d-1.dds',
[60869]='/esoui/art/rewards/assetsdds/milestone_d-2.dds',
[60870]='/esoui/art/rewards/assetsdds/particle.dds',
[60871]='/esoui/art/rewards/assetsdds/particlerock.dds',
[60872]='/esoui/art/rewards/assetsdds/reward_lvlup_nextlevel-1.dds',
[60873]='/esoui/art/rewards/assetsdds/undauntedmilestone-1.dds',
[60874]='/esoui/art/rewards/assetsdds/undauntedmilestone-2.dds',
[60875]='/esoui/art/rewards/assetsdds/weaponswap-1.dds',
[60876]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_currentrewards.dds',
[60877]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_epicweaponmilestone.dds',
[60878]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_genericmilestone.dds',
[60879]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_goldmilestonea.dds',
[60880]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_goldmilestoneb.dds',
[60881]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_goldmilestonec.dds',
[60882]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_goldmilestoned.dds',
[60883]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_goldmilestonee.dds',
[60884]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_legendarycraftingmaterialmilestone.dds',
[60885]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_level10milestone.dds',
[60886]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_nextlevel.dds',
[60887]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_undauntedmilestone.dds',
[60888]='/esoui/art/rewards/gp/gp_sys_reward_lvlup_weaponswapmilestone.dds',
[60889]='/esoui/art/rewards/pc_sys_reward_lvlup_currentrewards.dds',
[60890]='/esoui/art/rewards/pc_sys_reward_lvlup_epicweaponmilestone.dds',
[60891]='/esoui/art/rewards/pc_sys_reward_lvlup_genericmilestone.dds',
[60892]='/esoui/art/rewards/pc_sys_reward_lvlup_goldmilestonea.dds',
[60893]='/esoui/art/rewards/pc_sys_reward_lvlup_goldmilestoneb.dds',
[60894]='/esoui/art/rewards/pc_sys_reward_lvlup_goldmilestonec.dds',
[60895]='/esoui/art/rewards/pc_sys_reward_lvlup_goldmilestoned.dds',
[60896]='/esoui/art/rewards/pc_sys_reward_lvlup_goldmilestonee.dds',
[60897]='/esoui/art/rewards/pc_sys_reward_lvlup_legendarycraftingmaterialmilestone.dds',
[60898]='/esoui/art/rewards/pc_sys_reward_lvlup_level10milestone.dds',
[60899]='/esoui/art/rewards/pc_sys_reward_lvlup_nextlevel.dds',
[60900]='/esoui/art/rewards/pc_sys_reward_lvlup_undauntedmilestone.dds',
[60901]='/esoui/art/rewards/pc_sys_reward_lvlup_weaponswapmilestone.dds',
[60902]='/esoui/art/store/announcement/aw_costumes_nightmothersevangelist_1x1.dds',
[60903]='/esoui/art/store/announcement/aw_crownstore_locked.dds',
[60904]='/esoui/art/store/announcement/aw_crwn__dlc_wh_keyart_1x1.dds',
[60905]='/esoui/art/store/announcement/aw_crwn__dlc_ws_keyart_1x1.dds',
[60906]='/esoui/art/store/announcement/aw_crwn_abilityskin_slategraysummonedbear.dds',
[60907]='/esoui/art/store/announcement/aw_crwn_adorn_adventureendingarrow_ivt_14787_1x1.dds',
[60908]='/esoui/art/store/announcement/aw_crwn_adorn_alinoreyecrest_ivt_13785_1x1.dds',
[60909]='/esoui/art/store/announcement/aw_crwn_adorn_amberleafearring_1x1.dds',
[60910]='/esoui/art/store/announcement/aw_crwn_adorn_ancientdragonhuntercoronal_ivt_9521_1x1.dds',
[60911]='/esoui/art/store/announcement/aw_crwn_adorn_ancientdragonhunterminorpiercing_ivt_9522_1x1.dds',
[60912]='/esoui/art/store/announcement/aw_crwn_adorn_anthorsshadowcrown_ivt_11676_1x1.dds',
[60913]='/esoui/art/store/announcement/aw_crwn_adorn_arg_convenantlioncircle.dds',
[60914]='/esoui/art/store/announcement/aw_crwn_adorn_arg_dominiontopazcoron.dds',
[60915]='/esoui/art/store/announcement/aw_crwn_adorn_arg_jawboneblades.dds',
[60916]='/esoui/art/store/announcement/aw_crwn_adorn_arg_littlehorns.dds',
[60917]='/esoui/art/store/announcement/aw_crwn_adorn_arg_pactdragonclawcircle.dds',
[60918]='/esoui/art/store/announcement/aw_crwn_adorn_arg_sabertoothcirclet_ivt_7359.dds',
[60919]='/esoui/art/store/announcement/aw_crwn_adorn_arg_spinylashes.dds',
[60920]='/esoui/art/store/announcement/aw_crwn_adorn_arg_uni_neckspikes.dds',
[60921]='/esoui/art/store/announcement/aw_crwn_adorn_aurelianospreycoronel_ivt_13090_1x1.dds',
[60922]='/esoui/art/store/announcement/aw_crwn_adorn_azureeyes_ivt_12946_1x1.dds',
[60923]='/esoui/art/store/announcement/aw_crwn_adorn_baandariluckcirclet_ivt_9609_1x1.dds',
[60924]='/esoui/art/store/announcement/aw_crwn_adorn_balfierannosestuds_ivt_13854_1x1.dds',
[60925]='/esoui/art/store/announcement/aw_crwn_adorn_bloodscionrazorguard_ivt_10816_1x1.dds',
[60926]='/esoui/art/store/announcement/aw_crwn_adorn_brightladysbaubles_ivt_14231_1x1.dds',
[60927]='/esoui/art/store/announcement/aw_crwn_adorn_bundle_elderdragonhunter_ivt_9529_9522_1x1.dds',
[60928]='/esoui/art/store/announcement/aw_crwn_adorn_carminemonocle_ivt_11453_1x1.dds',
[60929]='/esoui/art/store/announcement/aw_crwn_adorn_chainedwrathpiercings_ivt_9241_1x1.dds',
[60930]='/esoui/art/store/announcement/aw_crwn_adorn_chauruseggearstuds_ivt_14120_1x1.dds',
[60931]='/esoui/art/store/announcement/aw_crwn_adorn_cherryblossomanadem_ivt_11936_1x1.dds',
[60932]='/esoui/art/store/announcement/aw_crwn_adorn_chimerhalfmask_ivt_14603_1x1.dds',
[60933]='/esoui/art/store/announcement/aw_crwn_adorn_coldharbourcorruptioneyes_ivt_12621_1x1.dds',
[60934]='/esoui/art/store/announcement/aw_crwn_adorn_croneswickercoronal_ivt_10457_1x1.dds',
[60935]='/esoui/art/store/announcement/aw_crwn_adorn_dagonsthorns_ivt_11929_1x1.dds',
[60936]='/esoui/art/store/announcement/aw_crwn_adorn_darkpassionscirclet_ivt_11496_1x1.dds',
[60937]='/esoui/art/store/announcement/aw_crwn_adorn_dawnseyecrown_ivt_11679_1x1.dds',
[60938]='/esoui/art/store/announcement/aw_crwn_adorn_deadwaterjawfinfringe_ivt_9117_1x1.dds',
[60939]='/esoui/art/store/announcement/aw_crwn_adorn_deadwatertoothtusktiara_ivt_9116_1x1.dds',
[60940]='/esoui/art/store/announcement/aw_crwn_adorn_dragondancerscheekcord_ivt_9698_1x1.dds',
[60941]='/esoui/art/store/announcement/aw_crwn_adorn_dragondancerscirclet_ivt_9702_1x1.dds',
[60942]='/esoui/art/store/announcement/aw_crwn_adorn_dremoradefalcatorsdiadem_ivt_12395_1x1.dds',
[60943]='/esoui/art/store/announcement/aw_crwn_adorn_dwarvensprocketearrings_ivt_9245_1x1.dds',
[60944]='/esoui/art/store/announcement/aw_crwn_adorn_effigyearringsofsaintvorys_ivt_14391_1x1.dds',
[60945]='/esoui/art/store/announcement/aw_crwn_adorn_eyeveaevokersflair_ivt_14604_1x1.dds',
[60946]='/esoui/art/store/announcement/aw_crwn_adorn_galenwoodmask_ivt_13592_1x1.dds',
[60947]='/esoui/art/store/announcement/aw_crwn_adorn_gemcuttersspectacles_ivt_10507_1x1.dds',
[60948]='/esoui/art/store/announcement/aw_crwn_adorn_greatstagbrowantlers_ivt_8807_1x1.dds',
[60949]='/esoui/art/store/announcement/aw_crwn_adorn_greymoorrubyearrings_ivt_11199_1x1.dds',
[60950]='/esoui/art/store/announcement/aw_crwn_adorn_hakoshaefestivallaurel_ivt_9842_1x1.dds',
[60951]='/esoui/art/store/announcement/aw_crwn_adorn_highvampiricheaddress_ivt_10462_1x1.dds',
[60952]='/esoui/art/store/announcement/aw_crwn_adorn_hopesbudcoronal_ivt_12581_1x1.dds',
[60953]='/esoui/art/store/announcement/aw_crwn_adorn_hum_arg_kha_deepelfgogglehorn_ivt_7493.dds',
[60954]='/esoui/art/store/announcement/aw_crwn_adorn_hum_brigandsbeard.dds',
[60955]='/esoui/art/store/announcement/aw_crwn_adorn_hum_colossalspidereyelash.dds',
[60956]='/esoui/art/store/announcement/aw_crwn_adorn_hum_dragonflylashes.dds',
[60957]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_amethystlongeye.dds',
[60958]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_anvilsunseteye_ivt_7495.dds',
[60959]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_argentcircle_ivt_8164.dds',
[60960]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_azurefeathers_ivt_7342.dds',
[60961]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_barbarianwarriorbundle.dds',
[60962]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_barbaricbeautybundle.dds',
[60963]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_beadedskullchaplet_ivt_8418.dds',
[60964]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_brazenheartcirclet_ivt_8165.dds',
[60965]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_bronzeeyelashes_ivt_7321.dds',
[60966]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_coralsnakenosering_ivt_7241.dds',
[60967]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_dwarfbrowshield_ivt_7492.dds',
[60968]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_dwarfsungoggles_ivt_7690.dds',
[60969]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_eternalhungercoronal_ivt_8419.dds',
[60970]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_fangnosechain_ivt_7360.dds',
[60971]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_featherbrowsmystery_ivt_7290.dds',
[60972]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_nchulefttonalvisor_ivt_7494.dds',
[60973]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_plumeyelashes_ivt_7292.dds',
[60974]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_sabertoothspike_ivt_7360.dds',
[60975]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_sacredrhombuscirclet_ivt_8416.dds',
[60976]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_starbrowdiadem_ivt_8417.dds',
[60977]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_starmadecirclet_ivt_7731.dds',
[60978]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_summereventcrowns.dds',
[60979]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_tangerineeye_ivt_7693.dds',
[60980]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_arg_whitegoldeye_ivt_7633.dds',
[60981]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_azurebrowcirclet.dds',
[60982]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_bellydancer.dds',
[60983]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_convenantlioncircle.dds',
[60984]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_dominioncirclet.dds',
[60985]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_dwemerimonocular_ivt_7687.dds',
[60986]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_featherhorns_7372.dds',
[60987]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_goldenwingcirclet.dds',
[60988]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_little_horns_ivt_6747.dds',
[60989]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_pactdragonclawcircle.dds',
[60990]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_shamansbirdcircle.dds',
[60991]='/esoui/art/store/announcement/aw_crwn_adorn_hum_kha_spikedcirclet.dds',
[60992]='/esoui/art/store/announcement/aw_crwn_adorn_hum_longpatriarchbeard.dds',
[60993]='/esoui/art/store/announcement/aw_crwn_adorn_hum_octobeard.dds',
[60994]='/esoui/art/store/announcement/aw_crwn_adorn_hum_spiketorctailequ_ivt_7724.dds',
[60995]='/esoui/art/store/announcement/aw_crwn_adorn_hum_subtledarklashes.dds',
[60996]='/esoui/art/store/announcement/aw_crwn_adorn_keizaalcoronet_ivt_11280_1x1.dds',
[60997]='/esoui/art/store/announcement/aw_crwn_adorn_kha_sportytailtuft_ivt_7725.dds',
[60998]='/esoui/art/store/announcement/aw_crwn_adorn_kha_tousledtufts.dds',
[60999]='/esoui/art/store/announcement/aw_crwn_adorn_knowerseyehairpin_ivt_14735_1x1.dds',
[61000]='/esoui/art/store/announcement/aw_crwn_adorn_legendarydragonhuntercoronal_ivt_9531_1x1.dds',
[61001]='/esoui/art/store/announcement/aw_crwn_adorn_legendarydragonhunterpiercing_ivt_9523_1x1.dds',
[61002]='/esoui/art/store/announcement/aw_crwn_adorn_mercymotherscoronet_ivt_14007_1x1.dds',
[61003]='/esoui/art/store/announcement/aw_crwn_adorn_miscarcandmonocle_ivt_15153_1x1.dds',
[61004]='/esoui/art/store/announcement/aw_crwn_adorn_molagbalmasquerade_ivt_15102_1x1.dds',
[61005]='/esoui/art/store/announcement/aw_crwn_adorn_monarchhairpin_ivt_13099_1x1.dds',
[61006]='/esoui/art/store/announcement/aw_crwn_adorn_moonandstarearrings_ivt_12582_1x1.dds',
[61007]='/esoui/art/store/announcement/aw_crwn_adorn_moragtongspatterlenses_ivt_7533_1x1.dds',
[61008]='/esoui/art/store/announcement/aw_crwn_adorn_morthaljarl_ivt_10581_1x1.dds',
[61009]='/esoui/art/store/announcement/aw_crwn_adorn_mycoturgefascinator_ivt_14480_1x1.dds',
[61010]='/esoui/art/store/announcement/aw_crwn_adorn_nibeneselaurelcoronet_1x1.dds',
[61011]='/esoui/art/store/announcement/aw_crwn_adorn_pregame.dds',
[61012]='/esoui/art/store/announcement/aw_crwn_adorn_prizehunterspatch_ivt_10085_1x1.dds',
[61013]='/esoui/art/store/announcement/aw_crwn_adorn_queenayrennsaldmericirclet_ivt_15051_1x1.dds',
[61014]='/esoui/art/store/announcement/aw_crwn_adorn_reddiamondearrings_ivt_15169_1x1.dds',
[61015]='/esoui/art/store/announcement/aw_crwn_adorn_saliacheaetherialtiara_ivt_12004_1x1.dds',
[61016]='/esoui/art/store/announcement/aw_crwn_adorn_scholarsspectacles_ivt_13151_1x1.dds',
[61017]='/esoui/art/store/announcement/aw_crwn_adorn_seastonebrowplate_ivt_10828_1x1.dds',
[61018]='/esoui/art/store/announcement/aw_crwn_adorn_shimmerenesoireecirclet_ivt_11885_1x1.dds',
[61019]='/esoui/art/store/announcement/aw_crwn_adorn_shroudedcrown_ivt_11678_1x1.dds',
[61020]='/esoui/art/store/announcement/aw_crwn_adorn_skaalsbrowband_ivt_14746_1x1.dds',
[61021]='/esoui/art/store/announcement/aw_crwn_adorn_snowcrystal_tiara_ivt_9983_1x1.dds',
[61022]='/esoui/art/store/announcement/aw_crwn_adorn_solstheimearrings_ivt_14541_1x1.dds',
[61023]='/esoui/art/store/announcement/aw_crwn_adorn_spiderkitheyes_ivt_11931_1x1.dds',
[61024]='/esoui/art/store/announcement/aw_crwn_adorn_splendidseabirdearring_ivt_13049_1x1.dds',
[61025]='/esoui/art/store/announcement/aw_crwn_adorn_stallionliegebrowmedallion_ivt_12208_1x1.dds',
[61026]='/esoui/art/store/announcement/aw_crwn_adorn_steadfastsocietyballdomino_ivt_14229_1x1.dds',
[61027]='/esoui/art/store/announcement/aw_crwn_adorn_tailspikes.dds',
[61028]='/esoui/art/store/announcement/aw_crwn_adorn_thrafeydebutantecirclet_ivt_12408_1x1.dds',
[61029]='/esoui/art/store/announcement/aw_crwn_adorn_warlocksveil_ivt_14825_1x1.dds',
[61030]='/esoui/art/store/announcement/aw_crwn_adorn_windcallerscirclet_ivt_14367_1x1.dds',
[61031]='/esoui/art/store/announcement/aw_crwn_adorn_winterprincess_eyemakeup_ivt_9975_1x1.dds',
[61032]='/esoui/art/store/announcement/aw_crwn_adorn_wolfsbaneearposy_ivt_8788_1x1.dds',
[61033]='/esoui/art/store/announcement/aw_crwn_adorn_xanmeerfeathertiara_ivt_8214.dds',
[61034]='/esoui/art/store/announcement/aw_crwn_adornment_tailspikes.dds',
[61035]='/esoui/art/store/announcement/aw_crwn_arg_uni_birdskullcirclet_ivt_7361.dds',
[61036]='/esoui/art/store/announcement/aw_crwn_arg_uni_sabertoothearspike_ivt_7360.dds',
[61037]='/esoui/art/store/announcement/aw_crwn_assistant_baronjangleplumethebanker_1x1.dds',
[61038]='/esoui/art/store/announcement/aw_crwn_assistant_ezabithebanker_1x1.dds',
[61039]='/esoui/art/store/announcement/aw_crwn_assistant_factotumcommercedelegate_merchant_1x1.dds',
[61040]='/esoui/art/store/announcement/aw_crwn_assistant_factotumpropertysteward_banker_1x1.dds',
[61041]='/esoui/art/store/announcement/aw_crwn_assistant_fezezthemerchant_1x1.dds',
[61042]='/esoui/art/store/announcement/aw_crwn_assistant_peddlerofprizes_themerchant_1x1.dds',
[61043]='/esoui/art/store/announcement/aw_crwn_assistant_premiumbanker.dds',
[61044]='/esoui/art/store/announcement/aw_crwn_assistant_premiummerchant.dds',
[61045]='/esoui/art/store/announcement/aw_crwn_assistant_sys_aderenefargravedregsdealer_deconstruction_1x1.dds',
[61046]='/esoui/art/store/announcement/aw_crwn_assistant_sys_drinwethvalenwoodarmorer_1x1.dds',
[61047]='/esoui/art/store/announcement/aw_crwn_assistant_sys_eribarkingbanker_1x1.dds',
[61048]='/esoui/art/store/announcement/aw_crwn_assistant_sys_ghrasharog_armory_1x1.dds',
[61049]='/esoui/art/store/announcement/aw_crwn_assistant_sys_giladiltheragpicker_deconstruction_1x1.dds',
[61050]='/esoui/art/store/announcement/aw_crwn_assistant_sys_hoarfrosttakubartrader_merchant_1x1.dds',
[61051]='/esoui/art/store/announcement/aw_crwn_assistant_sys_pyroclastinfernaceconservator_banker_1x1.dds',
[61052]='/esoui/art/store/announcement/aw_crwn_assistant_sys_tzozabrardwarvendeconstructor_1x1.dds',
[61053]='/esoui/art/store/announcement/aw_crwn_assistant_sys_xynplanarpurveyor_merchant_1x1.dds',
[61054]='/esoui/art/store/announcement/aw_crwn_assistant_zuqotharmoryadvisor_1x1.dds',
[61055]='/esoui/art/store/announcement/aw_crwn_atd_prologue_ascendingdoubt_1x1.dds',
[61056]='/esoui/art/store/announcement/aw_crwn_baandariluckveil_ivt_9608_1x1.dds',
[61057]='/esoui/art/store/announcement/aw_crwn_bm_alftandglacialtattoos_ivt_9283_1x1.dds',
[61058]='/esoui/art/store/announcement/aw_crwn_bm_allmakersbodyart_ivt_14641_1x1.dds',
[61059]='/esoui/art/store/announcement/aw_crwn_bm_ancientdragonhunter_9674_1x1.dds',
[61060]='/esoui/art/store/announcement/aw_crwn_bm_arg_chevronslashmarks.dds',
[61061]='/esoui/art/store/announcement/aw_crwn_bm_arg_envelopingscales.dds',
[61062]='/esoui/art/store/announcement/aw_crwn_bm_arg_squarespiralfracta.dds',
[61063]='/esoui/art/store/announcement/aw_crwn_bm_aristocraticastrologerbodyart_ivt_14772_1x1.dds',
[61064]='/esoui/art/store/announcement/aw_crwn_bm_ayleidbodyruinmarks_ivt_14363_1x1.dds',
[61065]='/esoui/art/store/announcement/aw_crwn_bm_bardscollegeskald_ivt_11084_1x1.dds',
[61066]='/esoui/art/store/announcement/aw_crwn_bm_blessedlifetree_ivt_11933_1x1.dds',
[61067]='/esoui/art/store/announcement/aw_crwn_bm_bodyartofthefivecompanions_ivt_15060_1x1.dds',
[61068]='/esoui/art/store/announcement/aw_crwn_bm_briarheartbodyscarification_ivt_13995_1x1.dds',
[61069]='/esoui/art/store/announcement/aw_crwn_bm_brightthroatalgae_ivt_8833_1x1.dds',
[61070]='/esoui/art/store/announcement/aw_crwn_bm_brightthroatchalkface_ivt_8808_1x1.dds',
[61071]='/esoui/art/store/announcement/aw_crwn_bm_brightthroatwoad_ivt_8835_1x1.dds',
[61072]='/esoui/art/store/announcement/aw_crwn_bm_brightthroatyolk_ivt_8834_1x1.dds',
[61073]='/esoui/art/store/announcement/aw_crwn_bm_cathaybaandaribodybrand_ivt_14350_1x1.dds',
[61074]='/esoui/art/store/announcement/aw_crwn_bm_chitteringchaurus_ivt_10451_1x1.dds',
[61075]='/esoui/art/store/announcement/aw_crwn_bm_dagonsaspirant_ivt_12214_1x1.dds',
[61076]='/esoui/art/store/announcement/aw_crwn_bm_deadwatertribal_ivt_9167_1x1.dds',
[61077]='/esoui/art/store/announcement/aw_crwn_bm_deathdealer_9839_1x1.dds',
[61078]='/esoui/art/store/announcement/aw_crwn_bm_defensiverune_ivt_13188_1x1.dds',
[61079]='/esoui/art/store/announcement/aw_crwn_bm_dracoaeriusmarkings_ivt_9482_1x1.dds',
[61080]='/esoui/art/store/announcement/aw_crwn_bm_dragoncult_ivt_8804_1x1.dds',
[61081]='/esoui/art/store/announcement/aw_crwn_bm_dragondancer_ivt_9670_1x1.dds',
[61082]='/esoui/art/store/announcement/aw_crwn_bm_dragonsmoketattoos_ivt_9528_1x1.dds',
[61083]='/esoui/art/store/announcement/aw_crwn_bm_dreadsailbodytattoo_ivt_13717_1x1.dds',
[61084]='/esoui/art/store/announcement/aw_crwn_bm_dreamstriderbodyart_ivt_14553_1x1.dds',
[61085]='/esoui/art/store/announcement/aw_crwn_bm_dwarvencenturiontattoos_ivt_9328_1x1.dds',
[61086]='/esoui/art/store/announcement/aw_crwn_bm_dwarvengeometry_ivt_9228_1x1.dds',
[61087]='/esoui/art/store/announcement/aw_crwn_bm_elderdragonhunter_ivt_9673_1x1.dds',
[61088]='/esoui/art/store/announcement/aw_crwn_bm_eldertidebodyink_ivt_13732_1x1.dds',
[61089]='/esoui/art/store/announcement/aw_crwn_bm_enchantingcherryblossom_ivt_13025_1x1.dds',
[61090]='/esoui/art/store/announcement/aw_crwn_bm_eyeofshalidor_ivt_11504_1x1.dds',
[61091]='/esoui/art/store/announcement/aw_crwn_bm_firesongbodyart_ivt_13855_1x1.dds',
[61092]='/esoui/art/store/announcement/aw_crwn_bm_firstcatspridetattoo_ivt_9915_1x1.dds',
[61093]='/esoui/art/store/announcement/aw_crwn_bm_forsakensacrifice_ivt_10630_1x1.dds',
[61094]='/esoui/art/store/announcement/aw_crwn_bm_fortunesanvil_ivt_12155_1x1.dds',
[61095]='/esoui/art/store/announcement/aw_crwn_bm_frigidimpactmarking_ivt_9972_1x1.dds',
[61096]='/esoui/art/store/announcement/aw_crwn_bm_frigidritual_ivt_10342_1x1.dds',
[61097]='/esoui/art/store/announcement/aw_crwn_bm_gargoyleflair_9665_1x1.dds',
[61098]='/esoui/art/store/announcement/aw_crwn_bm_ghostgoblinwarpaint_ivt_9251_1x1.dds',
[61099]='/esoui/art/store/announcement/aw_crwn_bm_glenmorilwyrd_ivt_11421_1x1.dds',
[61100]='/esoui/art/store/announcement/aw_crwn_bm_gloomlurker_ivt_10438_1x1.dds',
[61101]='/esoui/art/store/announcement/aw_crwn_bm_graveplundererbodypaint_ivt_10331_1x1.dds',
[61102]='/esoui/art/store/announcement/aw_crwn_bm_highislemariners_ivt_13207_1x1.dds',
[61103]='/esoui/art/store/announcement/aw_crwn_bm_highmaneshero_ivt_14509_1x1.dds',
[61104]='/esoui/art/store/announcement/aw_crwn_bm_hircineschosen_ivt_13978_1x1.dds',
[61105]='/esoui/art/store/announcement/aw_crwn_bm_hircineshunt_ivt_10626_1x1.dds',
[61106]='/esoui/art/store/announcement/aw_crwn_bm_hoardwalker_ivt_13948_1x1.dds',
[61107]='/esoui/art/store/announcement/aw_crwn_bm_hrokkibegsclawmarking_ivt_8780_1x1.dds',
[61108]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_automaton_ivt_7663.dds',
[61109]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_basegame.dds',
[61110]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_basegamefm.dds',
[61111]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_clockworkapostleimprints_ivt_8086.dds',
[61112]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_covenantbody.dds',
[61113]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_deathgrin_ivt_7788.dds',
[61114]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_dominionbody.dds',
[61115]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_dragonbonechaintattoos_ivt_8277.dds',
[61116]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_dragonvassal_ivt_8331.dds',
[61117]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_dremorakyntattoo_ivt_8035.dds',
[61118]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_druidicknotwork_ivt_13190_1x1.dds',
[61119]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_eagleplumeface_8634_1x1.dds',
[61120]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_eleventhforcebodytattoo_ivt_8611_1x1.dds',
[61121]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_falkreath_ivt_7932.dds',
[61122]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_firecyclone_ivt_8123.dds',
[61123]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_infernoink_ivt_8151.dds',
[61124]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_inkwingdeathcrow_ivt_7785.dds',
[61125]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_karthwolf_ivt_7752.dds',
[61126]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_mysticmagickaflowface_8707_1x1.dds',
[61127]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_necromanticsigiltattoo_ivt_8364.dds',
[61128]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_nordic_ivt_7934.dds',
[61129]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_pactbody.dds',
[61130]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_regaleaglewingface_8613_1x1.dds',
[61131]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_scryingeyepsijictattoos_ivt_8609_1x1.dds',
[61132]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_serpentineinterlace_ivt_7792.dds',
[61133]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_serpentscaletattoos_ivt_8270.dds',
[61134]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_uricanbegantle.dds',
[61135]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_warriorpoet_ivt_7473.dds',
[61136]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_wildvineembra.dds',
[61137]='/esoui/art/store/announcement/aw_crwn_bm_hum_arg_kha_wyrdrootspriggin.dds',
[61138]='/esoui/art/store/announcement/aw_crwn_bm_hum_aurbricalsymbol.dds',
[61139]='/esoui/art/store/announcement/aw_crwn_bm_hum_mysticgeometries.dds',
[61140]='/esoui/art/store/announcement/aw_crwn_bm_hum_wingsofthewindgod.dds',
[61141]='/esoui/art/store/announcement/aw_crwn_bm_huntinggroundstattoos_ivt_8773_1x1.dds',
[61142]='/esoui/art/store/announcement/aw_crwn_bm_karthwatchguardian_ivt_10641_1x1.dds',
[61143]='/esoui/art/store/announcement/aw_crwn_bm_ketkeptu_ivt_13051_1x1.dds',
[61144]='/esoui/art/store/announcement/aw_crwn_bm_kha_darkcrescentmoon.dds',
[61145]='/esoui/art/store/announcement/aw_crwn_bm_kha_lunarorbitlattic.dds',
[61146]='/esoui/art/store/announcement/aw_crwn_bm_kha_shadowstri.dds',
[61147]='/esoui/art/store/announcement/aw_crwn_bm_knightsofstpelin_ivt_13304_1x1.dds',
[61148]='/esoui/art/store/announcement/aw_crwn_bm_lambentguarmarkings_ivt_11920_1x1.dds',
[61149]='/esoui/art/store/announcement/aw_crwn_bm_legendarydragonhuntertattoo_ivt_9672_1x1.dds',
[61150]='/esoui/art/store/announcement/aw_crwn_bm_maddeningmishap_ivt_11292_1x1.dds',
[61151]='/esoui/art/store/announcement/aw_crwn_bm_magickaeverlastingbodymarks_ivt_14840_1x1.dds',
[61152]='/esoui/art/store/announcement/aw_crwn_bm_mercymothersbodyart_ivt_13916_1x1.dds',
[61153]='/esoui/art/store/announcement/aw_crwn_bm_meridialradiance_ivt_9163_1x1.dds',
[61154]='/esoui/art/store/announcement/aw_crwn_bm_meridiansunbursttattoos_ivt_9302_1x1.dds',
[61155]='/esoui/art/store/announcement/aw_crwn_bm_meridiawarburst_ivt_9358_1x1.dds',
[61156]='/esoui/art/store/announcement/aw_crwn_bm_morthalchampion_ivt_11110_1x1.dds',
[61157]='/esoui/art/store/announcement/aw_crwn_bm_mycoturgebodymarkings_ivt_14507_1x1.dds',
[61158]='/esoui/art/store/announcement/aw_crwn_bm_necromarmiger_ivt_14563_1x1.dds',
[61159]='/esoui/art/store/announcement/aw_crwn_bm_netchspotabstractionbodymarks_ivt_13452_1x1.dds',
[61160]='/esoui/art/store/announcement/aw_crwn_bm_newmooncultist_ivt_9911_1x1.dds',
[61161]='/esoui/art/store/announcement/aw_crwn_bm_nocturnaloutlawtattoo_9991_1x1.dds',
[61162]='/esoui/art/store/announcement/aw_crwn_bm_oldsalt_ivt_13016_1x1.dds',
[61163]='/esoui/art/store/announcement/aw_crwn_bm_pathofvalor_ivt_11297_1x1.dds',
[61164]='/esoui/art/store/announcement/aw_crwn_bm_plaguedragonstains_ivt_7541_1x1.dds',
[61165]='/esoui/art/store/announcement/aw_crwn_bm_prideofalkoshmarks_ivt_9700_1x1.dds',
[61166]='/esoui/art/store/announcement/aw_crwn_bm_reddiamondbodystainwork_ivt_13235_1x1.dds',
[61167]='/esoui/art/store/announcement/aw_crwn_bm_riftenrogue_ivt_11498_1x1.dds',
[61168]='/esoui/art/store/announcement/aw_crwn_bm_roseoftamrielbodymarks_ivt_15068_1x1.dds',
[61169]='/esoui/art/store/announcement/aw_crwn_bm_saintkaladas_ivt_12217_1x1.dds',
[61170]='/esoui/art/store/announcement/aw_crwn_bm_saliachescholar_ivt_11985_1x1.dds',
[61171]='/esoui/art/store/announcement/aw_crwn_bm_scrawlofthearcanisttattoos_ivt_14293_1x1.dds',
[61172]='/esoui/art/store/announcement/aw_crwn_bm_senchalbrigandtattoo_ivt_9997_1x1.dds',
[61173]='/esoui/art/store/announcement/aw_crwn_bm_shagrathsfavorbodymarks_ivt_13484_1x1.dds',
[61174]='/esoui/art/store/announcement/aw_crwn_bm_sheogoratbodybranding_ivt_14945_1x1.dds',
[61175]='/esoui/art/store/announcement/aw_crwn_bm_skaldsbodybranding_ivt_13369_1x1.dds',
[61176]='/esoui/art/store/announcement/aw_crwn_bm_soulburstbodysoulmarkings_ivt_15054_1x1.dds',
[61177]='/esoui/art/store/announcement/aw_crwn_bm_sul-xanprophet_ivt_12212_1x1.dds',
[61178]='/esoui/art/store/announcement/aw_crwn_bm_swayingskeletonbodyart_ivt_14250_1x1.dds',
[61179]='/esoui/art/store/announcement/aw_crwn_bm_tenmarleopardmarkings_ivt_9434_1x1.dds',
[61180]='/esoui/art/store/announcement/aw_crwn_bm_thornsofecstasy_ivt_12393_1x1.dds',
[61181]='/esoui/art/store/announcement/aw_crwn_bm_thrallsarterialmap_9722_1x1.dds',
[61182]='/esoui/art/store/announcement/aw_crwn_bm_triptychmotion_ivt_12210_1x1.dds',
[61183]='/esoui/art/store/announcement/aw_crwn_bm_trophyofbalorgh_9917_1x1.dds',
[61184]='/esoui/art/store/announcement/aw_crwn_bm_twilightdemonwings_ivt_8803_1x1.dds',
[61185]='/esoui/art/store/announcement/aw_crwn_bm_umbralsnarl_ivt_10590_1x1.dds',
[61186]='/esoui/art/store/announcement/aw_crwn_bm_uricanbegthestag_ivt_8799_1x1.dds',
[61187]='/esoui/art/store/announcement/aw_crwn_bm_viridianvalor_ivt_12427_1x1.dds',
[61188]='/esoui/art/store/announcement/aw_crwn_bm_vortexbodyveil_ivt_14679_1x1.dds',
[61189]='/esoui/art/store/announcement/aw_crwn_bm_werewolfclawscars_ivt_8767_1x1.dds',
[61190]='/esoui/art/store/announcement/aw_crwn_bm_whiterunwindracer_ivt_11295_1x1.dds',
[61191]='/esoui/art/store/announcement/aw_crwn_bm_windcallerbodymarkings_ivt_14743_1x1.dds',
[61192]='/esoui/art/store/announcement/aw_crwn_bm_wingsofdarknesstattoos_9681_1x1.dds',
[61193]='/esoui/art/store/announcement/aw_crwn_bm_wolfofsolitude_ivt_11274_1x1.dds',
[61194]='/esoui/art/store/announcement/aw_crwn_bm_xivilaicrueleanlineworkbrand_ivt_12608_1x1.dds',
[61195]='/esoui/art/store/announcement/aw_crwn_bm_xivilaigleamwoelineworkbrand_ivt_12697_1x1.dds',
[61196]='/esoui/art/store/announcement/aw_crwn_bm_xivilairubyfirelineworkbrand_ivt_12609_1x1.dds',
[61197]='/esoui/art/store/announcement/aw_crwn_bm_xivilaivilegiltlineworkbrand_ivt_12622_1x1.dds',
[61198]='/esoui/art/store/announcement/aw_crwn_bm_xivilaiweltwinelineworkbrand_ivt_12700_1x1.dds',
[61199]='/esoui/art/store/announcement/aw_crwn_brightmoonslunarmoth_1x1.dds',
[61200]='/esoui/art/store/announcement/aw_crwn_bs_hat_cindermask_ivt_8089.dds',
[61201]='/esoui/art/store/announcement/aw_crwn_bs_winterholdblizzardhood_ivt_8090.dds',
[61202]='/esoui/art/store/announcement/aw_crwn_bullet_mw_hallsfabrication_1x1.dds',
[61203]='/esoui/art/store/announcement/aw_crwn_bullet_mw_savemorrowind_1x1.dds',
[61204]='/esoui/art/store/announcement/aw_crwn_bullet_mw_story_1x1.dds',
[61205]='/esoui/art/store/announcement/aw_crwn_bundle_adventurepack.dds',
[61206]='/esoui/art/store/announcement/aw_crwn_bundle_elsweyrcollectorspack_1x1.dds',
[61207]='/esoui/art/store/announcement/aw_crwn_bundle_fredas.dds',
[61208]='/esoui/art/store/announcement/aw_crwn_bundle_fredas16.dds',
[61209]='/esoui/art/store/announcement/aw_crwn_bundle_fredas17.dds',
[61210]='/esoui/art/store/announcement/aw_crwn_bundle_fredas18_1x1.dds',
[61211]='/esoui/art/store/announcement/aw_crwn_bundle_fredas19_1x1.dds',
[61212]='/esoui/art/store/announcement/aw_crwn_bundle_fredas2020_1x1.dds',
[61213]='/esoui/art/store/announcement/aw_crwn_bundle_gm_ce_greymoorcollectorspack_1x1.dds',
[61214]='/esoui/art/store/announcement/aw_crwn_bundle_graceofthegreen_1x1.dds',
[61215]='/esoui/art/store/announcement/aw_crwn_bundle_imperialedition.dds',
[61216]='/esoui/art/store/announcement/aw_crwn_bundle_losttreasureofskyrim_1x1.dds',
[61217]='/esoui/art/store/announcement/aw_crwn_bundle_mk_ce_markarthcollectorsbundle_1x1.dds',
[61218]='/esoui/art/store/announcement/aw_crwn_bundle_mounts_highlandspottedlynx_pets_highlandspottedlynxcub_1x1.dds',
[61219]='/esoui/art/store/announcement/aw_crwn_bundle_mounts_shorsfox_pets_abyssalbunny_1x1.dds',
[61220]='/esoui/art/store/announcement/aw_crwn_bundle_queensbountypack_1x1.dds',
[61221]='/esoui/art/store/announcement/aw_crwn_bundle_starterbundle.dds',
[61222]='/esoui/art/store/announcement/aw_crwn_bundle_startermk3.dds',
[61223]='/esoui/art/store/announcement/aw_crwn_bundle_startermk4.dds',
[61224]='/esoui/art/store/announcement/aw_crwn_bundle_wkfm_ce_wakingflamecollectorsbundle_1x1.dds',
[61225]='/esoui/art/store/announcement/aw_crwn_cc_housing_arg_inc_pillow001_1x1.dds',
[61226]='/esoui/art/store/announcement/aw_crwn_cc_housing_bre_inc_bread002_1x1.dds',
[61227]='/esoui/art/store/announcement/aw_crwn_ce_ss_mounts_bloodshadowwraithsteed.dds',
[61228]='/esoui/art/store/announcement/aw_crwn_ce_sys_crate_ironatronach_1x1.dds',
[61229]='/esoui/art/store/announcement/aw_crwn_ce_wolfhunter_1x1.dds',
[61230]='/esoui/art/store/announcement/aw_crwn_chapter_bundle_mw_ss_1x1.dds',
[61231]='/esoui/art/store/announcement/aw_crwn_chapter_ce_bundle_mw_ss_1x1.dds',
[61232]='/esoui/art/store/announcement/aw_crwn_clipperssymbol.dds',
[61233]='/esoui/art/store/announcement/aw_crwn_clockworkcelebration_1x1.dds',
[61234]='/esoui/art/store/announcement/aw_crwn_combined_palefrostelk_palefrostelkfawn_1x1.dds',
[61235]='/esoui/art/store/announcement/aw_crwn_combined_sadrithmorasporesteed_sadrithmorasporepony_1x1.dds',
[61236]='/esoui/art/store/announcement/aw_crwn_consumable_outfitslotunlock.dds',
[61237]='/esoui/art/store/announcement/aw_crwn_consumables_attributesrespec.dds',
[61238]='/esoui/art/store/announcement/aw_crwn_consumables_carryridingleassonx10.dds',
[61239]='/esoui/art/store/announcement/aw_crwn_consumables_exp_scrollx5.dds',
[61240]='/esoui/art/store/announcement/aw_crwn_consumables_experienceboostermultiple.dds',
[61241]='/esoui/art/store/announcement/aw_crwn_consumables_extrabagspacex10.dds',
[61242]='/esoui/art/store/announcement/aw_crwn_consumables_extrabankspacex10.dds',
[61243]='/esoui/art/store/announcement/aw_crwn_consumables_invisibilitypotion_1x1.dds',
[61244]='/esoui/art/store/announcement/aw_crwn_consumables_mimicstonex12.dds',
[61245]='/esoui/art/store/announcement/aw_crwn_consumables_orsiniumsupplypack.dds',
[61246]='/esoui/art/store/announcement/aw_crwn_consumables_orsiniumsupplyx2.dds',
[61247]='/esoui/art/store/announcement/aw_crwn_consumables_pledgeofmara.dds',
[61248]='/esoui/art/store/announcement/aw_crwn_consumables_poison_dibilitating.dds',
[61249]='/esoui/art/store/announcement/aw_crwn_consumables_repairkitx10.dds',
[61250]='/esoui/art/store/announcement/aw_crwn_consumables_respecskillsscroll.dds',
[61251]='/esoui/art/store/announcement/aw_crwn_consumables_ridinglessonbagstamina.dds',
[61252]='/esoui/art/store/announcement/aw_crwn_consumables_soulgempackx10.dds',
[61253]='/esoui/art/store/announcement/aw_crwn_consumables_speedridinglessonx10.dds',
[61254]='/esoui/art/store/announcement/aw_crwn_consumables_staminaridinglessonx10.dds',
[61255]='/esoui/art/store/announcement/aw_crwn_consumables_tricolordrinkx10.dds',
[61256]='/esoui/art/store/announcement/aw_crwn_consumables_tricolorfoodx10.dds',
[61257]='/esoui/art/store/announcement/aw_crwn_consumables_tricolorpotionx10.dds',
[61258]='/esoui/art/store/announcement/aw_crwn_consumables_vampirism.dds',
[61259]='/esoui/art/store/announcement/aw_crwn_consumables_werewolf.dds',
[61260]='/esoui/art/store/announcement/aw_crwn_consumables_werewolfvampirecure.dds',
[61261]='/esoui/art/store/announcement/aw_crwn_costume_altmerfemalelow.dds',
[61262]='/esoui/art/store/announcement/aw_crwn_costume_argonianfemalelow.dds',
[61263]='/esoui/art/store/announcement/aw_crwn_costume_argonianfemhigh.dds',
[61264]='/esoui/art/store/announcement/aw_crwn_costume_cumberlandavviversaryattire_1x1.dds',
[61265]='/esoui/art/store/announcement/aw_crwn_costume_evelisadventuringleathers_1x1.dds',
[61266]='/esoui/art/store/announcement/aw_crwn_costume_falkreaththanecostume.dds',
[61267]='/esoui/art/store/announcement/aw_crwn_costume_fashionwitchensemble_1x1.dds',
[61268]='/esoui/art/store/announcement/aw_crwn_costume_grislymummywrap_1x1.dds',
[61269]='/esoui/art/store/announcement/aw_crwn_costume_innkeeper_1x1.dds',
[61270]='/esoui/art/store/announcement/aw_crwn_costume_khamalelowbudishirt.dds',
[61271]='/esoui/art/store/announcement/aw_crwn_costume_mercymothersattire_1x1.dds',
[61272]='/esoui/art/store/announcement/aw_crwn_costume_moonsugarfestivalsuit.dds',
[61273]='/esoui/art/store/announcement/aw_crwn_costume_newmoonscrosssashrobe.dds',
[61274]='/esoui/art/store/announcement/aw_crwn_costume_nordmalelow_final.dds',
[61275]='/esoui/art/store/announcement/aw_crwn_costume_nordmalemed.dds',
[61276]='/esoui/art/store/announcement/aw_crwn_costume_rawhidelacedriftenjerkin.dds',
[61277]='/esoui/art/store/announcement/aw_crwn_costume_rimmenfountainsideloungewear_1x1.dds',
[61278]='/esoui/art/store/announcement/aw_crwn_costume_shrikesnocturnalfrock.dds',
[61279]='/esoui/art/store/announcement/aw_crwn_costume_telvannimasterwizard.dds',
[61280]='/esoui/art/store/announcement/aw_crwn_costumers_battlemagecapt.dds',
[61281]='/esoui/art/store/announcement/aw_crwn_costumes_alliancerider.dds',
[61282]='/esoui/art/store/announcement/aw_crwn_costumes_altmerfemhigh.dds',
[61283]='/esoui/art/store/announcement/aw_crwn_costumes_ancestralhomageformalgown.dds',
[61284]='/esoui/art/store/announcement/aw_crwn_costumes_ancestralhonorgarments_1x1.dds',
[61285]='/esoui/art/store/announcement/aw_crwn_costumes_ancestralhonorgarments.dds',
[61286]='/esoui/art/store/announcement/aw_crwn_costumes_anchorwrightraiment_1x1.dds',
[61287]='/esoui/art/store/announcement/aw_crwn_costumes_ancientsitesexplorer_1x1.dds',
[61288]='/esoui/art/store/announcement/aw_crwn_costumes_argmhighrobe.dds',
[61289]='/esoui/art/store/announcement/aw_crwn_costumes_argmlowreedkilt.dds',
[61290]='/esoui/art/store/announcement/aw_crwn_costumes_argmmedsashkilt.dds',
[61291]='/esoui/art/store/announcement/aw_crwn_costumes_armorknightpack.dds',
[61292]='/esoui/art/store/announcement/aw_crwn_costumes_arvelsashlandattire.dds',
[61293]='/esoui/art/store/announcement/aw_crwn_costumes_ashlanderhunter.dds',
[61294]='/esoui/art/store/announcement/aw_crwn_costumes_ashlanderkagesh.dds',
[61295]='/esoui/art/store/announcement/aw_crwn_costumes_ashlanderpack.dds',
[61296]='/esoui/art/store/announcement/aw_crwn_costumes_ashlandertraveler.dds',
[61297]='/esoui/art/store/announcement/aw_crwn_costumes_auroranknight_1x1.dds',
[61298]='/esoui/art/store/announcement/aw_crwn_costumes_bardictavernsingersdress_1x1.dds',
[61299]='/esoui/art/store/announcement/aw_crwn_costumes_battlemageplatan.dds',
[61300]='/esoui/art/store/announcement/aw_crwn_costumes_battlemagetribun.dds',
[61301]='/esoui/art/store/announcement/aw_crwn_costumes_blackmarshkeep.dds',
[61302]='/esoui/art/store/announcement/aw_crwn_costumes_blacksmith.dds',
[61303]='/esoui/art/store/announcement/aw_crwn_costumes_bleakrockhousecarldress.dds',
[61304]='/esoui/art/store/announcement/aw_crwn_costumes_bondingritevestment_1x1.dds',
[61305]='/esoui/art/store/announcement/aw_crwn_costumes_bretonhero.dds',
[61306]='/esoui/art/store/announcement/aw_crwn_costumes_briliancbrocadrobe.dds',
[61307]='/esoui/art/store/announcement/aw_crwn_costumes_bundle_morthaljarlraiment_1x1.dds',
[61308]='/esoui/art/store/announcement/aw_crwn_costumes_buoyantgentilityensemble.dds',
[61309]='/esoui/art/store/announcement/aw_crwn_costumes_camlornsoiree.dds',
[61310]='/esoui/art/store/announcement/aw_crwn_costumes_celestialrobes_1x1.dds',
[61311]='/esoui/art/store/announcement/aw_crwn_costumes_centurianfieldarmor.dds',
[61312]='/esoui/art/store/announcement/aw_crwn_costumes_centuriondressarmor.dds',
[61313]='/esoui/art/store/announcement/aw_crwn_costumes_chef.dds',
[61314]='/esoui/art/store/announcement/aw_crwn_costumes_corsetedrifingoutfit.dds',
[61315]='/esoui/art/store/announcement/aw_crwn_costumes_covenantscout.dds',
[61316]='/esoui/art/store/announcement/aw_crwn_costumes_craftylerisasthief.dds',
[61317]='/esoui/art/store/announcement/aw_crwn_costumes_cyrodgentrystown.dds',
[61318]='/esoui/art/store/announcement/aw_crwn_costumes_darkpassionsregalia_1x1.dds',
[61319]='/esoui/art/store/announcement/aw_crwn_costumes_darkshaman.dds',
[61320]='/esoui/art/store/announcement/aw_crwn_costumes_darmathrastealth.dds',
[61321]='/esoui/art/store/announcement/aw_crwn_costumes_dayofreleaseroisterer_1x1.dds',
[61322]='/esoui/art/store/announcement/aw_crwn_costumes_deepwoodspodsingertunic_1x1.dds',
[61323]='/esoui/art/store/announcement/aw_crwn_costumes_desertgalaoverdress.dds',
[61324]='/esoui/art/store/announcement/aw_crwn_costumes_doeskinchamois.dds',
[61325]='/esoui/art/store/announcement/aw_crwn_costumes_domathrabattlearm.dds',
[61326]='/esoui/art/store/announcement/aw_crwn_costumes_dominionscout.dds',
[61327]='/esoui/art/store/announcement/aw_crwn_costumes_dragonpriest.dds',
[61328]='/esoui/art/store/announcement/aw_crwn_costumes_dragonwarrior.dds',
[61329]='/esoui/art/store/announcement/aw_crwn_costumes_dremoradefalcatorduster_1x1.dds',
[61330]='/esoui/art/store/announcement/aw_crwn_costumes_driftingsandtunic.dds',
[61331]='/esoui/art/store/announcement/aw_crwn_costumes_dromothra.dds',
[61332]='/esoui/art/store/announcement/aw_crwn_costumes_dungeonexplorer_1x1.dds',
[61333]='/esoui/art/store/announcement/aw_crwn_costumes_dwemerdelvescavenger_1x1.dds',
[61334]='/esoui/art/store/announcement/aw_crwn_costumes_eastskyrimscout.dds',
[61335]='/esoui/art/store/announcement/aw_crwn_costumes_eldercounciltunic.dds',
[61336]='/esoui/art/store/announcement/aw_crwn_costumes_elvenhero.dds',
[61337]='/esoui/art/store/announcement/aw_crwn_costumes_enternitytunic.dds',
[61338]='/esoui/art/store/announcement/aw_crwn_costumes_eveningdress.dds',
[61339]='/esoui/art/store/announcement/aw_crwn_costumes_evokeronerrantry_1x1.dds',
[61340]='/esoui/art/store/announcement/aw_crwn_costumes_forgewifesimperviousfrock_1x1.dds',
[61341]='/esoui/art/store/announcement/aw_crwn_costumes_frostbanedragonpriest_1x1.dds',
[61342]='/esoui/art/store/announcement/aw_crwn_costumes_garbofgrinninghorrors_1x1.dds',
[61343]='/esoui/art/store/announcement/aw_crwn_costumes_gemprospector_1x1.dds',
[61344]='/esoui/art/store/announcement/aw_crwn_costumes_gemprospector_outfitonly_1x1.dds',
[61345]='/esoui/art/store/announcement/aw_crwn_costumes_glenmorilwitch.dds',
[61346]='/esoui/art/store/announcement/aw_crwn_costumes_grahtclimber.dds',
[61347]='/esoui/art/store/announcement/aw_crwn_costumes_graverobber_1x1.dds',
[61348]='/esoui/art/store/announcement/aw_crwn_costumes_grazelandsgentlemerfarmer.dds',
[61349]='/esoui/art/store/announcement/aw_crwn_costumes_hakoshaefestivalattire_1x1.dds',
[61350]='/esoui/art/store/announcement/aw_crwn_costumes_hakoshaefestivalattire_outfitonly_1x1.dds',
[61351]='/esoui/art/store/announcement/aw_crwn_costumes_handofalmalexia.dds',
[61352]='/esoui/art/store/announcement/aw_crwn_costumes_harbourswornoccultist_1x1.dds',
[61353]='/esoui/art/store/announcement/aw_crwn_costumes_herbalist.dds',
[61354]='/esoui/art/store/announcement/aw_crwn_costumes_highcoindress.dds',
[61355]='/esoui/art/store/announcement/aw_crwn_costumes_highelffmeddress.dds',
[61356]='/esoui/art/store/announcement/aw_crwn_costumes_highelflowdress.dds',
[61357]='/esoui/art/store/announcement/aw_crwn_costumes_holidayinbalmore.dds',
[61358]='/esoui/art/store/announcement/aw_crwn_costumes_imperialbattlemagepack.dds',
[61359]='/esoui/art/store/announcement/aw_crwn_costumes_imperialcenturian.dds',
[61360]='/esoui/art/store/announcement/aw_crwn_costumes_imperialcenturianpack.dds',
[61361]='/esoui/art/store/announcement/aw_crwn_costumes_imperialcitytemple.dds',
[61362]='/esoui/art/store/announcement/aw_crwn_costumes_imperialrace.dds',
[61363]='/esoui/art/store/announcement/aw_crwn_costumes_isletunicdress.dds',
[61364]='/esoui/art/store/announcement/aw_crwn_costumes_jakarnsensemble_1x1.dds',
[61365]='/esoui/art/store/announcement/aw_crwn_costumes_jaqspur.dds',
[61366]='/esoui/art/store/announcement/aw_crwn_costumes_jarlsjusticeformalfrock_1x1.dds',
[61367]='/esoui/art/store/announcement/aw_crwn_costumes_jesterroyal.dds',
[61368]='/esoui/art/store/announcement/aw_crwn_costumes_jomathraspellcast.dds',
[61369]='/esoui/art/store/announcement/aw_crwn_costumes_karthwatchjarlfinery_1x1.dds',
[61370]='/esoui/art/store/announcement/aw_crwn_costumes_kingemericsdiamondregalia_1x1.dds',
[61371]='/esoui/art/store/announcement/aw_crwn_costumes_kinlordsalinorattire_1x1.dds',
[61372]='/esoui/art/store/announcement/aw_crwn_costumes_kinlordsalinorattire.dds',
[61373]='/esoui/art/store/announcement/aw_crwn_costumes_knightoftheflame.dds',
[61374]='/esoui/art/store/announcement/aw_crwn_costumes_liespinnersvestments_1x1.dds',
[61375]='/esoui/art/store/announcement/aw_crwn_costumes_lionguardelite.dds',
[61376]='/esoui/art/store/announcement/aw_crwn_costumes_lionguardknight.dds',
[61377]='/esoui/art/store/announcement/aw_crwn_costumes_lizardlyfourfabricskirtset.dds',
[61378]='/esoui/art/store/announcement/aw_crwn_costumes_logger_1x1.dds',
[61379]='/esoui/art/store/announcement/aw_crwn_costumes_mageguildpack.dds',
[61380]='/esoui/art/store/announcement/aw_crwn_costumes_magesformalrobe.dds',
[61381]='/esoui/art/store/announcement/aw_crwn_costumes_magesleggingsunif.dds',
[61382]='/esoui/art/store/announcement/aw_crwn_costumes_magesreasearchrobe.dds',
[61383]='/esoui/art/store/announcement/aw_crwn_costumes_magnificassundaswear_1x1.dds',
[61384]='/esoui/art/store/announcement/aw_crwn_costumes_majesticdunerider.dds',
[61385]='/esoui/art/store/announcement/aw_crwn_costumes_moonlitcovesojournerswraps_1x1.dds',
[61386]='/esoui/art/store/announcement/aw_crwn_costumes_morthaljarlfinery_1x1.dds',
[61387]='/esoui/art/store/announcement/aw_crwn_costumes_mothpriest.dds',
[61388]='/esoui/art/store/announcement/aw_crwn_costumes_naryu.dds',
[61389]='/esoui/art/store/announcement/aw_crwn_costumes_naryusassassin.dds',
[61390]='/esoui/art/store/announcement/aw_crwn_costumes_naryusmoragtong_1x1.dds',
[61391]='/esoui/art/store/announcement/aw_crwn_costumes_necromancer_1x1.dds',
[61392]='/esoui/art/store/announcement/aw_crwn_costumes_necromeveningattire_1x1.dds',
[61393]='/esoui/art/store/announcement/aw_crwn_costumes_necromprelaterobes_1x1.dds',
[61394]='/esoui/art/store/announcement/aw_crwn_costumes_nedicdurakiarmor.dds',
[61395]='/esoui/art/store/announcement/aw_crwn_costumes_nedickeptuarmor.dds',
[61396]='/esoui/art/store/announcement/aw_crwn_costumes_nedicpack.dds',
[61397]='/esoui/art/store/announcement/aw_crwn_costumes_nedicperenaarmor.dds',
[61398]='/esoui/art/store/announcement/aw_crwn_costumes_nereidsseafoamraiment_1x1.dds',
[61399]='/esoui/art/store/announcement/aw_crwn_costumes_newmoondragoncultgarb_1x1.dds',
[61400]='/esoui/art/store/announcement/aw_crwn_costumes_nibenesenoblesshawledrobe_1x1.dds',
[61401]='/esoui/art/store/announcement/aw_crwn_costumes_nibenesenoblesshawledrobe_only_1x1.dds',
[61402]='/esoui/art/store/announcement/aw_crwn_costumes_nobleclanchief_1x1.dds',
[61403]='/esoui/art/store/announcement/aw_crwn_costumes_nobledress.dds',
[61404]='/esoui/art/store/announcement/aw_crwn_costumes_noblesuit.dds',
[61405]='/esoui/art/store/announcement/aw_crwn_costumes_nordhero.dds',
[61406]='/esoui/art/store/announcement/aw_crwn_costumes_offshoulderdress.dds',
[61407]='/esoui/art/store/announcement/aw_crwn_costumes_orcishscout.dds',
[61408]='/esoui/art/store/announcement/aw_crwn_costumes_orcwisewomansvestment_1x1.dds',
[61409]='/esoui/art/store/announcement/aw_crwn_costumes_ordinatorclassic.dds',
[61410]='/esoui/art/store/announcement/aw_crwn_costumes_ordinatornight.dds',
[61411]='/esoui/art/store/announcement/aw_crwn_costumes_ordinatorpack.dds',
[61412]='/esoui/art/store/announcement/aw_crwn_costumes_pactmothereliteensemble_1x1.dds',
[61413]='/esoui/art/store/announcement/aw_crwn_costumes_patricianformalgown.dds',
[61414]='/esoui/art/store/announcement/aw_crwn_costumes_pellitineteafetegown_1x1.dds',
[61415]='/esoui/art/store/announcement/aw_crwn_costumes_pioneeroutfit.dds',
[61416]='/esoui/art/store/announcement/aw_crwn_costumes_piratefirstmates.dds',
[61417]='/esoui/art/store/announcement/aw_crwn_costumes_piratepack.dds',
[61418]='/esoui/art/store/announcement/aw_crwn_costumes_piratesashbandolier.dds',
[61419]='/esoui/art/store/announcement/aw_crwn_costumes_pirateswaboutfit.dds',
[61420]='/esoui/art/store/announcement/aw_crwn_costumes_princeirnskarsgalaregalia_1x1.dds',
[61421]='/esoui/art/store/announcement/aw_crwn_costumes_pro_baker_1x1.dds',
[61422]='/esoui/art/store/announcement/aw_crwn_costumes_pro_reward_travelingmerchant_1x1.dds',
[61423]='/esoui/art/store/announcement/aw_crwn_costumes_queenayrennsdiamondgown_1x1.dds',
[61424]='/esoui/art/store/announcement/aw_crwn_costumes_queenseyespymaster_1x1.dds',
[61425]='/esoui/art/store/announcement/aw_crwn_costumes_rageboundharness_1x1.dds',
[61426]='/esoui/art/store/announcement/aw_crwn_costumes_rangerscrocskinoverkilt_1x1.dds',
[61427]='/esoui/art/store/announcement/aw_crwn_costumes_redoranmotif.dds',
[61428]='/esoui/art/store/announcement/aw_crwn_costumes_reevesformalapparel_1x1.dds',
[61429]='/esoui/art/store/announcement/aw_crwn_costumes_reevesformalapparel.dds',
[61430]='/esoui/art/store/announcement/aw_crwn_costumes_renegadedragonpriest.dds',
[61431]='/esoui/art/store/announcement/aw_crwn_costumes_reward_fisherfolkworkwear_1x1.dds',
[61432]='/esoui/art/store/announcement/aw_crwn_costumes_reward_priestessofmara_1x1.dds',
[61433]='/esoui/art/store/announcement/aw_crwn_costumes_royalcourier_1x1.dds',
[61434]='/esoui/art/store/announcement/aw_crwn_costumes_sailoratarms_1x1.dds',
[61435]='/esoui/art/store/announcement/aw_crwn_costumes_salwarenemb.dds',
[61436]='/esoui/art/store/announcement/aw_crwn_costumes_sentinelvestandsalvar_1x1.dds',
[61437]='/esoui/art/store/announcement/aw_crwn_costumes_seydaneenjodhpurensemble.dds',
[61438]='/esoui/art/store/announcement/aw_crwn_costumes_sheogorath.dds',
[61439]='/esoui/art/store/announcement/aw_crwn_costumes_shimmerenesoireegown_1x1.dds',
[61440]='/esoui/art/store/announcement/aw_crwn_costumes_singingskald_1x1.dds',
[61441]='/esoui/art/store/announcement/aw_crwn_costumes_siseifloweringdress_1x1.dds',
[61442]='/esoui/art/store/announcement/aw_crwn_costumes_skaldsdamaskjerkin.dds',
[61443]='/esoui/art/store/announcement/aw_crwn_costumes_snowreachpack.dds',
[61444]='/esoui/art/store/announcement/aw_crwn_costumes_songofthenightensem.dds',
[61445]='/esoui/art/store/announcement/aw_crwn_costumes_soulshrivenarmor.dds',
[61446]='/esoui/art/store/announcement/aw_crwn_costumes_soulshrivenleather.dds',
[61447]='/esoui/art/store/announcement/aw_crwn_costumes_soulsshrivenragged.dds',
[61448]='/esoui/art/store/announcement/aw_crwn_costumes_starmadewolfshead_1x1.dds',
[61449]='/esoui/art/store/announcement/aw_crwn_costumes_stealthyrougespack.dds',
[61450]='/esoui/art/store/announcement/aw_crwn_costumes_stillriseritecaller_1x1.dds',
[61451]='/esoui/art/store/announcement/aw_crwn_costumes_subterraneexcavator_1x1.dds',
[61452]='/esoui/art/store/announcement/aw_crwn_costumes_suededoubletens.dds',
[61453]='/esoui/art/store/announcement/aw_crwn_costumes_summitlordssilkrobe.dds',
[61454]='/esoui/art/store/announcement/aw_crwn_costumes_tavernmaid_1x1.dds',
[61455]='/esoui/art/store/announcement/aw_crwn_costumes_telvanniwizard-lordrobe.dds',
[61456]='/esoui/art/store/announcement/aw_crwn_costumes_toxindoctor.dds',
[61457]='/esoui/art/store/announcement/aw_crwn_costumes_treasurehunter.dds',
[61458]='/esoui/art/store/announcement/aw_crwn_costumes_treeminder.dds',
[61459]='/esoui/art/store/announcement/aw_crwn_costumes_treethaneceremonydress.dds',
[61460]='/esoui/art/store/announcement/aw_crwn_costumes_treethanes_mosaic_jerkin_1x1.dds',
[61461]='/esoui/art/store/announcement/aw_crwn_costumes_tribalshamanpack.dds',
[61462]='/esoui/art/store/announcement/aw_crwn_costumes_valenwoodspinne.dds',
[61463]='/esoui/art/store/announcement/aw_crwn_costumes_vampirenoble_1x1.dds',
[61464]='/esoui/art/store/announcement/aw_crwn_costumes_vengeancedaydress_1x1.dds',
[61465]='/esoui/art/store/announcement/aw_crwn_costumes_vestedinterestbanquet.dds',
[61466]='/esoui/art/store/announcement/aw_crwn_costumes_vineduskvigilant_1x1.dds',
[61467]='/esoui/art/store/announcement/aw_crwn_costumes_waterfrontcasual.dds',
[61468]='/esoui/art/store/announcement/aw_crwn_costumes_weddingdress.dds',
[61469]='/esoui/art/store/announcement/aw_crwn_costumes_weddingsuit.dds',
[61470]='/esoui/art/store/announcement/aw_crwn_costumes_westskyrimscout.dds',
[61471]='/esoui/art/store/announcement/aw_crwn_costumes_whisperwelfgalawear.dds',
[61472]='/esoui/art/store/announcement/aw_crwn_costumes_windcallergarb_1x1.dds',
[61473]='/esoui/art/store/announcement/aw_crwn_costumes_winterbornhunter.dds',
[61474]='/esoui/art/store/announcement/aw_crwn_costumes_winterbornshaman.dds',
[61475]='/esoui/art/store/announcement/aw_crwn_costumes_winterbornwarrior.dds',
[61476]='/esoui/art/store/announcement/aw_crwn_costumes_winterscoutpack.dds',
[61477]='/esoui/art/store/announcement/aw_crwn_costumes_wizardabouttown_1x1.dds',
[61478]='/esoui/art/store/announcement/aw_crwn_costumes_woodelfvanguard.dds',
[61479]='/esoui/art/store/announcement/aw_crwn_costumes_woodlandscoutpack.dds',
[61480]='/esoui/art/store/announcement/aw_crwn_costumes_zajissailingapparel_1x1.dds',
[61481]='/esoui/art/store/announcement/aw_crwn_costumesgrazelandsgentlemerfarmer.dds',
[61482]='/esoui/art/store/announcement/aw_crwn_crownpack_v2_sale_1x1.dds',
[61483]='/esoui/art/store/announcement/aw_crwn_crwn_dlc_monstermask_1x1.dds',
[61484]='/esoui/art/store/announcement/aw_crwn_customizedaction_plantharvest_boneharvest_1x1.dds',
[61485]='/esoui/art/store/announcement/aw_crwn_customizedaction_recalling_goldcoastrecall_1x1.dds',
[61486]='/esoui/art/store/announcement/aw_crwn_customizedactions_armigeraxing_1x1.dds',
[61487]='/esoui/art/store/announcement/aw_crwn_customizedactions_mining_boundpickaxestrike_1x1.dds',
[61488]='/esoui/art/store/announcement/aw_crwn_customizedactions_mining_druidstonemine_1x1.dds',
[61489]='/esoui/art/store/announcement/aw_crwn_customizedactions_mining_meteormining_1x1.dds',
[61490]='/esoui/art/store/announcement/aw_crwn_customizedactions_plantcollecting_grovetenderssweep_1x1.dds',
[61491]='/esoui/art/store/announcement/aw_crwn_customizedactions_plantcollecting_gyrfalcongather_1x1.dds',
[61492]='/esoui/art/store/announcement/aw_crwn_customizedactions_plantcollecting_malacathsharvest_1x1.dds',
[61493]='/esoui/art/store/announcement/aw_crwn_customizedactions_plantcollecting_personalplantthief_1x1.dds',
[61494]='/esoui/art/store/announcement/aw_crwn_customizedactions_recalling_accursedrecall_1x1.dds',
[61495]='/esoui/art/store/announcement/aw_crwn_customizedactions_recalling_bittercoastrecall_1x1.dds',
[61496]='/esoui/art/store/announcement/aw_crwn_customizedactions_recalling_coldfirerecall_1x1.dds',
[61497]='/esoui/art/store/announcement/aw_crwn_customizedactions_recalling_coldharbourrecall_1x1.dds',
[61498]='/esoui/art/store/announcement/aw_crwn_customizedactions_recalling_frostfallrecall_1x1.dds',
[61499]='/esoui/art/store/announcement/aw_crwn_customizedactions_recalling_goldroadrecall_1x1.dds',
[61500]='/esoui/art/store/announcement/aw_crwn_customizedactions_recalling_legionnairesrecall_1x1.dds',
[61501]='/esoui/art/store/announcement/aw_crwn_customizedactions_recalling_recallofthecrusader_1x1.dds',
[61502]='/esoui/art/store/announcement/aw_crwn_customizedactions_recalling_recallofthegalenwilds_1x1.dds',
[61503]='/esoui/art/store/announcement/aw_crwn_customizedactions_runecollecting_ashenrunegathering_1x1.dds',
[61504]='/esoui/art/store/announcement/aw_crwn_customizedactions_runecollecting_icefistrunegathering_1x1.dds',
[61505]='/esoui/art/store/announcement/aw_crwn_customizedactions_runecollecting_reachwitchremoval_1x1.dds',
[61506]='/esoui/art/store/announcement/aw_crwn_customizedactions_woodcutting_dwarvenspherechop_1x1.dds',
[61507]='/esoui/art/store/announcement/aw_crwn_customizedactions_woodcutting_karthrivercleave_1x1.dds',
[61508]='/esoui/art/store/announcement/aw_crwn_customizedactions_woodcutting_stoneloresplit_1x1.dds',
[61509]='/esoui/art/store/announcement/aw_crwn_dh_keyart_1x1.dds',
[61510]='/esoui/art/store/announcement/aw_crwn_dlc_allfinal.dds',
[61511]='/esoui/art/store/announcement/aw_crwn_dlc_atd_ascendingtide_keyart_1x1.dds',
[61512]='/esoui/art/store/announcement/aw_crwn_dlc_atd_coralaerie_loadscreen_1x1.dds',
[61513]='/esoui/art/store/announcement/aw_crwn_dlc_atd_shipwrightsregret_loadscreen_1x1.dds',
[61514]='/esoui/art/store/announcement/aw_crwn_dlc_bf_stopthereath.dds',
[61515]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_atd_coralaerie_daringrescue_1x1.dds',
[61516]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_atd_legacyofthebreton_highseas_1x1.dds',
[61517]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_atd_rewards_privateersplunder_1x1.dds',
[61518]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_atd_shipwrightsregret_hauntedremnants_1x1.dds',
[61519]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_bwd_companionshavearrived_1x1.dds',
[61520]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_bwd_discoverblackwood_1x1.dds',
[61521]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_bwd_gatesofoblivion_1x1.dds',
[61522]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_bwd_rockgrove_1x1.dds',
[61523]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dbd_battleabonedragon.dds',
[61524]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dbd_earnepicgearandcollectibles.dds',
[61525]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dbd_hat.dds',
[61526]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dbd_personalitynecromancer.dds',
[61527]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dbd_preventadevastatingplague.dds',
[61528]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dh_newzonetoexplore_1x1.dds',
[61529]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dh_reforgedragonguard_1x1.dds',
[61530]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dlds_gatesofoblivion_joinfinalbattle_1x1.dds',
[61531]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dlds_riseofthecataclysts_1x1.dds',
[61532]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dlds_survivethedeadlands_1x1.dds',
[61533]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dngn41_bedlamveil_1x1.dds',
[61534]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dngn41_oathswornpit_1x1.dds',
[61535]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dngn41_returnoftheforgottenprince_1x1.dds',
[61536]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_dngn41_rewards_1x1.dds',
[61537]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ew_anincrediblestory_1x1.dds',
[61538]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ew_dragonrise_1x1.dds',
[61539]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ew_exploreelsweyr_1x1.dds',
[61540]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ew_liberatesunspiree_1x1.dds',
[61541]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_fh_defendagainstreach.dds',
[61542]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_foa_blackdrakevilla_mysterioustome_1x1.dds',
[61543]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_foa_rewards_remnants_1x1.dds',
[61544]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_foa_rewardsremnants_1x1.dds',
[61545]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_foa_thecauldron_stoptheorder_1x1.dds',
[61546]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_frsg_civilwarinancientgroves_1x1.dds',
[61547]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_frsg_galen_1x1.dds',
[61548]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_frsg_legacyofthebretons_1x1.dds',
[61549]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_heirloomsofthetrueway_1x1.dds',
[61550]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_hgil_dreadsailreef_1x1.dds',
[61551]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_hgil_explorehighisle_1x1.dds',
[61552]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_hgil_legacyofthebretonsyearlongadventure_1x1.dds',
[61553]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_hgil_talesoftribute_1x1.dds',
[61554]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_hs_claimnewloot_1x1.dds',
[61555]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_hs_icereach_1x1.dds',
[61556]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_hs_unhallowed_1x1.dds',
[61557]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_hs_yournewadventurebegins_1x1.dds',
[61558]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_lostdepths_legacyofthebretons_1x1.dds',
[61559]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ltdep_earthenrootenclave_druidcombat_1x1.dds',
[61560]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ltdep_gravendeep_underwaterexploration_1x1.dds',
[61561]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ltdep_subterraneantrove_1x1.dds',
[61562]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_mm_arena_1x1.dds',
[61563]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_mm_blackmarsh_1x1.dds',
[61564]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_mm_hiddentreasure_1x1.dds',
[61565]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_mm_histsecrets_1x1.dds',
[61566]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_mw_becomethewarden.dds',
[61567]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ncrm_explore_1x1.dds',
[61568]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ncrm_newcompanions_1x1.dds',
[61569]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ncrm_sanitysedge_1x1.dds',
[61570]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ncrm_yearlongadventure_1x1.dds',
[61571]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_sb_gloryandriches_1x1.dds',
[61572]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_sb_lairofmaarselok_1x1.dds',
[61573]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_sb_moongravefane_1x1.dds',
[61574]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_sb_yearlongadventure_1x1.dds',
[61575]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_scof_balsunnar_1x1.dds',
[61576]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_scof_scrivenershall_1x1.dds',
[61577]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_scof_shadowovermorrowind_1x1.dds',
[61578]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_scof_treasuresbeyondmortalken_1x1.dds',
[61579]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ss_craftyourownjewelry_1x1.dds',
[61580]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ss_journeytosummerset_1x1.dds',
[61581]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ss_takeonthecloudresttrial_1x1.dds',
[61582]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ss_unlockpsijicorderskillline_1x1.dds',
[61583]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_wh_earnnewhuntersgear_1x1.dds',
[61584]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_wh_marchofsacrifices_1x1.dds',
[61585]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_wkfm_gatesofoblivion_1x1.dds',
[61586]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_wkfm_redpetalbastion_1x1.dds',
[61587]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_wkfm_rewards_1x1.dds',
[61588]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_wkfm_thedreadcellar_explorersinvestigate_1x1.dds',
[61589]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ws_beginanepicadventure_1x1.dds',
[61590]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ws_uncoverlosttreasure_1x1.dds',
[61591]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ws_uncoverthesecret_malatar_1x1.dds',
[61592]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_ws_venturebeneththeice_frostvault_1x1.dds',
[61593]='/esoui/art/store/announcement/aw_crwn_dlc_bullet_yearlong_borderlandsdestruction_1x1.dds',
[61594]='/esoui/art/store/announcement/aw_crwn_dlc_bundle_ce_atd_1x1.dds',
[61595]='/esoui/art/store/announcement/aw_crwn_dlc_bundle_ce_flamesofambition_1x1.dds',
[61596]='/esoui/art/store/announcement/aw_crwn_dlc_bundle_ce_lostdepths_1x1.dds',
[61597]='/esoui/art/store/announcement/aw_crwn_dlc_bundle_gatesofoblivion_1x1.dds',
[61598]='/esoui/art/store/announcement/aw_crwn_dlc_bundle_legacyofthebretons_1x1.dds',
[61599]='/esoui/art/store/announcement/aw_crwn_dlc_bwd_collectorsedition_1x1.dds',
[61600]='/esoui/art/store/announcement/aw_crwn_dlc_bwd_keyart_1x1.dds',
[61601]='/esoui/art/store/announcement/aw_crwn_dlc_cc_keyart.dds',
[61602]='/esoui/art/store/announcement/aw_crwn_dlc_cc_newadventure.dds',
[61603]='/esoui/art/store/announcement/aw_crwn_dlc_cc_newtrial_final.dds',
[61604]='/esoui/art/store/announcement/aw_crwn_dlc_cc_newzone_final.dds',
[61605]='/esoui/art/store/announcement/aw_crwn_dlc_ce_scalebreaker_1x1.dds',
[61606]='/esoui/art/store/announcement/aw_crwn_dlc_clockworkcitycollectorsbundle.dds',
[61607]='/esoui/art/store/announcement/aw_crwn_dlc_darkbrotherhood.dds',
[61608]='/esoui/art/store/announcement/aw_crwn_dlc_darkheartskyrim_megapack_1x1.dds',
[61609]='/esoui/art/store/announcement/aw_crwn_dlc_db_assassinationmissions.dds',
[61610]='/esoui/art/store/announcement/aw_crwn_dlc_db_collectorsedition.dds',
[61611]='/esoui/art/store/announcement/aw_crwn_dlc_db_exploregoldcoast.dds',
[61612]='/esoui/art/store/announcement/aw_crwn_dlc_db_jointhefamedassassins.dds',
[61613]='/esoui/art/store/announcement/aw_crwn_dlc_db_newassassin.dds',
[61614]='/esoui/art/store/announcement/aw_crwn_dlc_dbd_collectorsbundle.dds',
[61615]='/esoui/art/store/announcement/aw_crwn_dlc_dbd_fanglair_1x1.dds',
[61616]='/esoui/art/store/announcement/aw_crwn_dlc_dbd_keyart.dds',
[61617]='/esoui/art/store/announcement/aw_crwn_dlc_dbd_scalecallerpeak_1x1.dds',
[61618]='/esoui/art/store/announcement/aw_crwn_dlc_dh_collectorsedition_1x1.dds',
[61619]='/esoui/art/store/announcement/aw_crwn_dlc_dh_rewards1x1.dds',
[61620]='/esoui/art/store/announcement/aw_crwn_dlc_dh_yearlongstory_1x1.dds',
[61621]='/esoui/art/store/announcement/aw_crwn_dlc_dlds_bundle_collectorsedition_1x1.dds',
[61622]='/esoui/art/store/announcement/aw_crwn_dlc_dlds_mehrunedagon_gatesofoblivion_1x1.dds',
[61623]='/esoui/art/store/announcement/aw_crwn_dlc_dngn41_bedlamveil_loadscreen_1x1.dds',
[61624]='/esoui/art/store/announcement/aw_crwn_dlc_dngn41_bundle_collectorsedition_1x1.dds',
[61625]='/esoui/art/store/announcement/aw_crwn_dlc_dngn41_keyart_1x1.dds',
[61626]='/esoui/art/store/announcement/aw_crwn_dlc_dngn41_oathswornpit_loadscreen_1x1.dds',
[61627]='/esoui/art/store/announcement/aw_crwn_dlc_ew_keyart_1x1.dds',
[61628]='/esoui/art/store/announcement/aw_crwn_dlc_foa_flamesofambition_keyart_1x1.dds',
[61629]='/esoui/art/store/announcement/aw_crwn_dlc_frsg_bundle_collectorsedition_1x1.dds',
[61630]='/esoui/art/store/announcement/aw_crwn_dlc_frsg_galen_druidcivilwar_1x1.dds',
[61631]='/esoui/art/store/announcement/aw_crwn_dlc_gm_bullet_embracehistory_1x1.dds',
[61632]='/esoui/art/store/announcement/aw_crwn_dlc_gm_bullet_explorewesternskyrim_1x1.dds',
[61633]='/esoui/art/store/announcement/aw_crwn_dlc_gm_bullet_kynesagis_1x1.dds',
[61634]='/esoui/art/store/announcement/aw_crwn_dlc_gm_bullet_yearlonggothicsaga_1x1.dds',
[61635]='/esoui/art/store/announcement/aw_crwn_dlc_greymoor_keyart_1x1.dds',
[61636]='/esoui/art/store/announcement/aw_crwn_dlc_hgil_collectorsedition_1x1.dds',
[61637]='/esoui/art/store/announcement/aw_crwn_dlc_hgil_keyart_1x1.dds',
[61638]='/esoui/art/store/announcement/aw_crwn_dlc_hgil_keyart_threebanners_rgb_1x1.dds',
[61639]='/esoui/art/store/announcement/aw_crwn_dlc_hor_bloodrootforge_1x1.dds',
[61640]='/esoui/art/store/announcement/aw_crwn_dlc_hor_collectiblesdyes.dds',
[61641]='/esoui/art/store/announcement/aw_crwn_dlc_hor_falkreathhold_1x1.dds',
[61642]='/esoui/art/store/announcement/aw_crwn_dlc_hor_keyar_1x1.dds',
[61643]='/esoui/art/store/announcement/aw_crwn_dlc_hor_normvet.dds',
[61644]='/esoui/art/store/announcement/aw_crwn_dlc_horbundle_final.dds',
[61645]='/esoui/art/store/announcement/aw_crwn_dlc_hs_harrowstorm_1x1.dds',
[61646]='/esoui/art/store/announcement/aw_crwn_dlc_hs_icereach_1x1.dds',
[61647]='/esoui/art/store/announcement/aw_crwn_dlc_hs_keyart_1x1.dds',
[61648]='/esoui/art/store/announcement/aw_crwn_dlc_hs_unhallowedgrave_1x1.dds',
[61649]='/esoui/art/store/announcement/aw_crwn_dlc_ic_collectorspack.dds',
[61650]='/esoui/art/store/announcement/aw_crwn_dlc_ic_newdungeons.dds',
[61651]='/esoui/art/store/announcement/aw_crwn_dlc_ic_newrewards.dds',
[61652]='/esoui/art/store/announcement/aw_crwn_dlc_ic_newstorycontent.dds',
[61653]='/esoui/art/store/announcement/aw_crwn_dlc_ic_pvpinpve.dds',
[61654]='/esoui/art/store/announcement/aw_crwn_dlc_imperialcity.dds',
[61655]='/esoui/art/store/announcement/aw_crwn_dlc_ltdep_earthenrootenclave_loadscreen_1x1.dds',
[61656]='/esoui/art/store/announcement/aw_crwn_dlc_ltdep_gravendeep_loadscreen_1x1.dds',
[61657]='/esoui/art/store/announcement/aw_crwn_dlc_ltdep_lostdepths_keyart_1x1.dds',
[61658]='/esoui/art/store/announcement/aw_crwn_dlc_mk_bullet_ahuntersbounty_1x1.dds',
[61659]='/esoui/art/store/announcement/aw_crwn_dlc_mk_bullet_theuntamedreach_1x1.dds',
[61660]='/esoui/art/store/announcement/aw_crwn_dlc_mk_bullet_unlockayearlong_dhos_1x1.dds',
[61661]='/esoui/art/store/announcement/aw_crwn_dlc_mk_bullet_waywardguardians_1x1.dds',
[61662]='/esoui/art/store/announcement/aw_crwn_dlc_mk_marchtothereach_keyart_1x1.dds',
[61663]='/esoui/art/store/announcement/aw_crwn_dlc_mm_murkmirecollectorsedition_1x1.dds',
[61664]='/esoui/art/store/announcement/aw_crwn_dlc_morrowind_1x1.dds',
[61665]='/esoui/art/store/announcement/aw_crwn_dlc_mw_collectorsedition_1x1.dds',
[61666]='/esoui/art/store/announcement/aw_crwn_dlc_ncrm_cityofthedead_1x1.dds',
[61667]='/esoui/art/store/announcement/aw_crwn_dlc_ncrm_collectorsedition_deluxepack_1x1.dds',
[61668]='/esoui/art/store/announcement/aw_crwn_dlc_ncrm_keyart_1x1.dds',
[61669]='/esoui/art/store/announcement/aw_crwn_dlc_ncrm_keyart_necromvista.dds',
[61670]='/esoui/art/store/announcement/aw_crwn_dlc_orsinium_azonefullofnew.dds',
[61671]='/esoui/art/store/announcement/aw_crwn_dlc_orsinium_excitingnewpublic.dds',
[61672]='/esoui/art/store/announcement/aw_crwn_dlc_orsinium_newoverlandgroup.dds',
[61673]='/esoui/art/store/announcement/aw_crwn_dlc_orsinium.dds',
[61674]='/esoui/art/store/announcement/aw_crwn_dlc_orsiniumdigitalcollectionedition.dds',
[61675]='/esoui/art/store/announcement/aw_crwn_dlc_orsiniumnewmountspets.dds',
[61676]='/esoui/art/store/announcement/aw_crwn_dlc_orsiniumsolochallenge.dds',
[61677]='/esoui/art/store/announcement/aw_crwn_dlc_sb_keyart_1x1.dds',
[61678]='/esoui/art/store/announcement/aw_crwn_dlc_scof_balsunnar_loadscreen_1x1.dds',
[61679]='/esoui/art/store/announcement/aw_crwn_dlc_scof_bundle_collectorsedition_1x1.dds',
[61680]='/esoui/art/store/announcement/aw_crwn_dlc_scof_scribesoffate_keyart_1x1.dds',
[61681]='/esoui/art/store/announcement/aw_crwn_dlc_scof_scrivenershall_loadscreen_1x1.dds',
[61682]='/esoui/art/store/announcement/aw_crwn_dlc_seasonofthedragon_megapack_1x1.dds',
[61683]='/esoui/art/store/announcement/aw_crwn_dlc_sh_cradleofshadowskey.dds',
[61684]='/esoui/art/store/announcement/aw_crwn_dlc_sh_dungeoncradle.dds',
[61685]='/esoui/art/store/announcement/aw_crwn_dlc_sh_ruinsofmazzatun.dds',
[61686]='/esoui/art/store/announcement/aw_crwn_dlc_sh_ruinsofmazzatunkey.dds',
[61687]='/esoui/art/store/announcement/aw_crwn_dlc_sh_shadowshistcollectors.dds',
[61688]='/esoui/art/store/announcement/aw_crwn_dlc_sh_shadowsofthehist.dds',
[61689]='/esoui/art/store/announcement/aw_crwn_dlc_ss_keyart_1x1.dds',
[61690]='/esoui/art/store/announcement/aw_crwn_dlc_sth_castlethorn_loadingscreen_1x1.dds',
[61691]='/esoui/art/store/announcement/aw_crwn_dlc_sth_castlethorn_mysteriousancientcastle_1x1.dds',
[61692]='/esoui/art/store/announcement/aw_crwn_dlc_sth_ce_1x1.dds',
[61693]='/esoui/art/store/announcement/aw_crwn_dlc_sth_gothicstorycontinues_mortalsandmonsters_1x1.dds',
[61694]='/esoui/art/store/announcement/aw_crwn_dlc_sth_keyart_ladythorn_1x1.dds',
[61695]='/esoui/art/store/announcement/aw_crwn_dlc_sth_rewards_1x1.dds',
[61696]='/esoui/art/store/announcement/aw_crwn_dlc_sth_stonegarden_darklaboratorysecrets_1x1.dds',
[61697]='/esoui/art/store/announcement/aw_crwn_dlc_sth_stonegarden_loadingscreen_1x1.dds',
[61698]='/esoui/art/store/announcement/aw_crwn_dlc_su_boxartstandard_1x1.dds',
[61699]='/esoui/art/store/announcement/aw_crwn_dlc_tg_anewrealm.dds',
[61700]='/esoui/art/store/announcement/aw_crwn_dlc_tg_mawtrial.dds',
[61701]='/esoui/art/store/announcement/aw_crwn_dlc_tg_newitemscraftablesetscostumes.dds',
[61702]='/esoui/art/store/announcement/aw_crwn_dlc_tg_newquestarea.dds',
[61703]='/esoui/art/store/announcement/aw_crwn_dlc_tg_thiefskills.dds',
[61704]='/esoui/art/store/announcement/aw_crwn_dlc_thievesguild.dds',
[61705]='/esoui/art/store/announcement/aw_crwn_dlc_thievesguildcollectorsedition.dds',
[61706]='/esoui/art/store/announcement/aw_crwn_dlc_wh_moonhunterkeep_1x1.dds',
[61707]='/esoui/art/store/announcement/aw_crwn_dlc_wh_rewards_1x1.dds',
[61708]='/esoui/art/store/announcement/aw_crwn_dlc_wkfm_redpetalbastion_1x1.dds',
[61709]='/esoui/art/store/announcement/aw_crwn_dlc_wkfm_thedreadcellar_1x1.dds',
[61710]='/esoui/art/store/announcement/aw_crwn_dlc_wkfm_wakingflame_keyart_1x1.dds',
[61711]='/esoui/art/store/announcement/aw_crwn_dlc_ws_collectorsedition_1x1.dds',
[61712]='/esoui/art/store/announcement/aw_crwn_dlc_yearthree_megapack_1x1.dds',
[61713]='/esoui/art/store/announcement/aw_crwn_dlc_yeartwo_megapack_1x1.dds',
[61714]='/esoui/art/store/announcement/aw_crwn_ds_prologuequest_1x1.dds',
[61715]='/esoui/art/store/announcement/aw_crwn_dwarvencrowncrates15x.dds',
[61716]='/esoui/art/store/announcement/aw_crwn_dwarvencrowncrates1x.dds',
[61717]='/esoui/art/store/announcement/aw_crwn_dwarvencrowncratex4.dds',
[61718]='/esoui/art/store/announcement/aw_crwn_dyestamp_abeceanbleucheese.dds',
[61719]='/esoui/art/store/announcement/aw_crwn_dyestamp_abeceanhorizon.dds',
[61720]='/esoui/art/store/announcement/aw_crwn_dyestamp_abeceansquall.dds',
[61721]='/esoui/art/store/announcement/aw_crwn_dyestamp_afternoonlight.dds',
[61722]='/esoui/art/store/announcement/aw_crwn_dyestamp_aleandclover.dds',
[61723]='/esoui/art/store/announcement/aw_crwn_dyestamp_alfalfaandsteel.dds',
[61724]='/esoui/art/store/announcement/aw_crwn_dyestamp_algaeandsteel.dds',
[61725]='/esoui/art/store/announcement/aw_crwn_dyestamp_alikrbrushwood.dds',
[61726]='/esoui/art/store/announcement/aw_crwn_dyestamp_alithidegreen.dds',
[61727]='/esoui/art/store/announcement/aw_crwn_dyestamp_alitsden.dds',
[61728]='/esoui/art/store/announcement/aw_crwn_dyestamp_alldayovercast.dds',
[61729]='/esoui/art/store/announcement/aw_crwn_dyestamp_altmerigoldenpearale.dds',
[61730]='/esoui/art/store/announcement/aw_crwn_dyestamp_amberandshadows.dds',
[61731]='/esoui/art/store/announcement/aw_crwn_dyestamp_amethystadept.dds',
[61732]='/esoui/art/store/announcement/aw_crwn_dyestamp_anothergiantspider.dds',
[61733]='/esoui/art/store/announcement/aw_crwn_dyestamp_antiqueautomaton.dds',
[61734]='/esoui/art/store/announcement/aw_crwn_dyestamp_antiquespectrum.dds',
[61735]='/esoui/art/store/announcement/aw_crwn_dyestamp_applesauce&apples.dds',
[61736]='/esoui/art/store/announcement/aw_crwn_dyestamp_aquaandslate.dds',
[61737]='/esoui/art/store/announcement/aw_crwn_dyestamp_aquamarineandclay.dds',
[61738]='/esoui/art/store/announcement/aw_crwn_dyestamp_arenthianalfalfa.dds',
[61739]='/esoui/art/store/announcement/aw_crwn_dyestamp_arenthianwarbler.dds',
[61740]='/esoui/art/store/announcement/aw_crwn_dyestamp_armoredtawn.dds',
[61741]='/esoui/art/store/announcement/aw_crwn_dyestamp_artaeumdawn.dds',
[61742]='/esoui/art/store/announcement/aw_crwn_dyestamp_ashyam.dds',
[61743]='/esoui/art/store/announcement/aw_crwn_dyestamp_assortedsweetmeats.dds',
[61744]='/esoui/art/store/announcement/aw_crwn_dyestamp_auridonvinesandroses.dds',
[61745]='/esoui/art/store/announcement/aw_crwn_dyestamp_autumnevening.dds',
[61746]='/esoui/art/store/announcement/aw_crwn_dyestamp_avocadobravado.dds',
[61747]='/esoui/art/store/announcement/aw_crwn_dyestamp_azuremists.dds',
[61748]='/esoui/art/store/announcement/aw_crwn_dyestamp_backwater.dds',
[61749]='/esoui/art/store/announcement/aw_crwn_dyestamp_bakedflatbread.dds',
[61750]='/esoui/art/store/announcement/aw_crwn_dyestamp_bananarhubarbpie.dds',
[61751]='/esoui/art/store/announcement/aw_crwn_dyestamp_bananasandblue.dds',
[61752]='/esoui/art/store/announcement/aw_crwn_dyestamp_barbecuedskeever.dds',
[61753]='/esoui/art/store/announcement/aw_crwn_dyestamp_bathedinblood.dds',
[61754]='/esoui/art/store/announcement/aw_crwn_dyestamp_battleaxebrown.dds',
[61755]='/esoui/art/store/announcement/aw_crwn_dyestamp_bayleafgrayscale.dds',
[61756]='/esoui/art/store/announcement/aw_crwn_dyestamp_beansandsaltrice.dds',
[61757]='/esoui/art/store/announcement/aw_crwn_dyestamp_beggarsguildbrown.dds',
[61758]='/esoui/art/store/announcement/aw_crwn_dyestamp_beigeandbasil.dds',
[61759]='/esoui/art/store/announcement/aw_crwn_dyestamp_beigeandbrown.dds',
[61760]='/esoui/art/store/announcement/aw_crwn_dyestamp_berriesintheforest.dds',
[61761]='/esoui/art/store/announcement/aw_crwn_dyestamp_birchandblue.dds',
[61762]='/esoui/art/store/announcement/aw_crwn_dyestamp_birchbarkhues.dds',
[61763]='/esoui/art/store/announcement/aw_crwn_dyestamp_blackisslimming.dds',
[61764]='/esoui/art/store/announcement/aw_crwn_dyestamp_blacklybluish.dds',
[61765]='/esoui/art/store/announcement/aw_crwn_dyestamp_blacknixhound.dds',
[61766]='/esoui/art/store/announcement/aw_crwn_dyestamp_blackrelievedbywhite.dds',
[61767]='/esoui/art/store/announcement/aw_crwn_dyestamp_blackwithredaccents.dds',
[61768]='/esoui/art/store/announcement/aw_crwn_dyestamp_bladeandhandle.dds',
[61769]='/esoui/art/store/announcement/aw_crwn_dyestamp_bleachandsteel.dds',
[61770]='/esoui/art/store/announcement/aw_crwn_dyestamp_bloodandbrown.dds',
[61771]='/esoui/art/store/announcement/aw_crwn_dyestamp_bloodandhoney.dds',
[61772]='/esoui/art/store/announcement/aw_crwn_dyestamp_bloodfrothandlemon.dds',
[61773]='/esoui/art/store/announcement/aw_crwn_dyestamp_bloodonthesnowdrift.dds',
[61774]='/esoui/art/store/announcement/aw_crwn_dyestamp_bloodstainedsteel.dds',
[61775]='/esoui/art/store/announcement/aw_crwn_dyestamp_bloodthirstyblush.dds',
[61776]='/esoui/art/store/announcement/aw_crwn_dyestamp_blueandproud.dds',
[61777]='/esoui/art/store/announcement/aw_crwn_dyestamp_blueandsomber.dds',
[61778]='/esoui/art/store/announcement/aw_crwn_dyestamp_blueberriesgonebad.dds',
[61779]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluebleedinggray.dds',
[61780]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluedarkerthanbrown.dds',
[61781]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluedawnarray.dds',
[61782]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluedesertmirage.dds',
[61783]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluedsteel.dds',
[61784]='/esoui/art/store/announcement/aw_crwn_dyestamp_blueexplosion.dds',
[61785]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluegrayentirety.dds',
[61786]='/esoui/art/store/announcement/aw_crwn_dyestamp_blueharpoon.dds',
[61787]='/esoui/art/store/announcement/aw_crwn_dyestamp_blueinkandrust.dds',
[61788]='/esoui/art/store/announcement/aw_crwn_dyestamp_blueintheface.dds',
[61789]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluemorndas.dds',
[61790]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluemosaic.dds',
[61791]='/esoui/art/store/announcement/aw_crwn_dyestamp_blueredsaturation.dds',
[61792]='/esoui/art/store/announcement/aw_crwn_dyestamp_blueredshadows.dds',
[61793]='/esoui/art/store/announcement/aw_crwn_dyestamp_blueshadowedforest.dds',
[61794]='/esoui/art/store/announcement/aw_crwn_dyestamp_blueshadowsandrust.dds',
[61795]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluespouseinmotley.dds',
[61796]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluesteel.dds',
[61797]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluesteelandbrass.dds',
[61798]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluesuit,brownshoes,tie.dds',
[61799]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluetideandmudflats.dds',
[61800]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluetillmidnight.dds',
[61801]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluewedding.dds',
[61802]='/esoui/art/store/announcement/aw_crwn_dyestamp_bluewithhighclouds.dds',
[61803]='/esoui/art/store/announcement/aw_crwn_dyestamp_blushingblue.dds',
[61804]='/esoui/art/store/announcement/aw_crwn_dyestamp_boiledreddreugh.dds',
[61805]='/esoui/art/store/announcement/aw_crwn_dyestamp_boskymauve.dds',
[61806]='/esoui/art/store/announcement/aw_crwn_dyestamp_bosmerileather.dds',
[61807]='/esoui/art/store/announcement/aw_crwn_dyestamp_bosmeritartaresurprise.dds',
[61808]='/esoui/art/store/announcement/aw_crwn_dyestamp_brassagainstthesky.dds',
[61809]='/esoui/art/store/announcement/aw_crwn_dyestamp_brasswalksphere.dds',
[61810]='/esoui/art/store/announcement/aw_crwn_dyestamp_brassydarkred.dds',
[61811]='/esoui/art/store/announcement/aw_crwn_dyestamp_bravilmelonsalad.dds',
[61812]='/esoui/art/store/announcement/aw_crwn_dyestamp_brazenfruitbowl.dds',
[61813]='/esoui/art/store/announcement/aw_crwn_dyestamp_brazenocean.dds',
[61814]='/esoui/art/store/announcement/aw_crwn_dyestamp_brickredandbrown.dds',
[61815]='/esoui/art/store/announcement/aw_crwn_dyestamp_brickredandgray.dds',
[61816]='/esoui/art/store/announcement/aw_crwn_dyestamp_bridesmaidinplum.dds',
[61817]='/esoui/art/store/announcement/aw_crwn_dyestamp_brightbunting.dds',
[61818]='/esoui/art/store/announcement/aw_crwn_dyestamp_brightpetals.dds',
[61819]='/esoui/art/store/announcement/aw_crwn_dyestamp_broadlybutterscotch.dds',
[61820]='/esoui/art/store/announcement/aw_crwn_dyestamp_brownsugarnetchbites.dds',
[61821]='/esoui/art/store/announcement/aw_crwn_dyestamp_bruisedlemon.dds',
[61822]='/esoui/art/store/announcement/aw_crwn_dyestamp_bruisedtangerine.dds',
[61823]='/esoui/art/store/announcement/aw_crwn_dyestamp_bruisedtomatoes.dds',
[61824]='/esoui/art/store/announcement/aw_crwn_dyestamp_brushfiretints.dds',
[61825]='/esoui/art/store/announcement/aw_crwn_dyestamp_bumblebee.dds',
[61826]='/esoui/art/store/announcement/aw_crwn_dyestamp_burnedthebiscuits.dds',
[61827]='/esoui/art/store/announcement/aw_crwn_dyestamp_burningwitches.dds',
[61828]='/esoui/art/store/announcement/aw_crwn_dyestamp_burnishedbrasschampion.dds',
[61829]='/esoui/art/store/announcement/aw_crwn_dyestamp_burntgoldandgray.dds',
[61830]='/esoui/art/store/announcement/aw_crwn_dyestamp_burntoranges.dds',
[61831]='/esoui/art/store/announcement/aw_crwn_dyestamp_burntrosewood.dds',
[61832]='/esoui/art/store/announcement/aw_crwn_dyestamp_butternutandblue.dds',
[61833]='/esoui/art/store/announcement/aw_crwn_dyestamp_butternutplatemail.dds',
[61834]='/esoui/art/store/announcement/aw_crwn_dyestamp_butterorbatter.dds',
[61835]='/esoui/art/store/announcement/aw_crwn_dyestamp_butterscotchandblueberry.dds',
[61836]='/esoui/art/store/announcement/aw_crwn_dyestamp_butterscotchgold.dds',
[61837]='/esoui/art/store/announcement/aw_crwn_dyestamp_butterysky.dds',
[61838]='/esoui/art/store/announcement/aw_crwn_dyestamp_canaryandcoal.dds',
[61839]='/esoui/art/store/announcement/aw_crwn_dyestamp_candyconfection.dds',
[61840]='/esoui/art/store/announcement/aw_crwn_dyestamp_cantaloupeandvine.dds',
[61841]='/esoui/art/store/announcement/aw_crwn_dyestamp_canteloupeandsmoke.dds',
[61842]='/esoui/art/store/announcement/aw_crwn_dyestamp_caramelandbluelinen.dds',
[61843]='/esoui/art/store/announcement/aw_crwn_dyestamp_caramelandcamel.dds',
[61844]='/esoui/art/store/announcement/aw_crwn_dyestamp_caramelapple.dds',
[61845]='/esoui/art/store/announcement/aw_crwn_dyestamp_cavernriver.dds',
[61846]='/esoui/art/store/announcement/aw_crwn_dyestamp_cedarsofcyrodiil.dds',
[61847]='/esoui/art/store/announcement/aw_crwn_dyestamp_cemeterymoss.dds',
[61848]='/esoui/art/store/announcement/aw_crwn_dyestamp_centurionbrass.dds',
[61849]='/esoui/art/store/announcement/aw_crwn_dyestamp_chalkandcheese.dds',
[61850]='/esoui/art/store/announcement/aw_crwn_dyestamp_charcoalburner.dds',
[61851]='/esoui/art/store/announcement/aw_crwn_dyestamp_checkerboard.dds',
[61852]='/esoui/art/store/announcement/aw_crwn_dyestamp_cherriesincream.dds',
[61853]='/esoui/art/store/announcement/aw_crwn_dyestamp_chlorophyllandcharcoal.dds',
[61854]='/esoui/art/store/announcement/aw_crwn_dyestamp_chocolateseaweed.dds',
[61855]='/esoui/art/store/announcement/aw_crwn_dyestamp_chorroloriole.dds',
[61856]='/esoui/art/store/announcement/aw_crwn_dyestamp_cinnamonandginger.dds',
[61857]='/esoui/art/store/announcement/aw_crwn_dyestamp_cinnamonandiron.dds',
[61858]='/esoui/art/store/announcement/aw_crwn_dyestamp_cinnamonandshadows.dds',
[61859]='/esoui/art/store/announcement/aw_crwn_dyestamp_clankingblueconstruct.dds',
[61860]='/esoui/art/store/announcement/aw_crwn_dyestamp_clayandcornflowers.dds',
[61861]='/esoui/art/store/announcement/aw_crwn_dyestamp_clearingsummersky.dds',
[61862]='/esoui/art/store/announcement/aw_crwn_dyestamp_cloudpowderblue.dds',
[61863]='/esoui/art/store/announcement/aw_crwn_dyestamp_cloudsovertide.dds',
[61864]='/esoui/art/store/announcement/aw_crwn_dyestamp_cloudypineapple.dds',
[61865]='/esoui/art/store/announcement/aw_crwn_dyestamp_coastofthornmarsh.dds',
[61866]='/esoui/art/store/announcement/aw_crwn_dyestamp_cobaltandwood.dds',
[61867]='/esoui/art/store/announcement/aw_crwn_dyestamp_coincoloredclown.dds',
[61868]='/esoui/art/store/announcement/aw_crwn_dyestamp_coinsinthefountain.dds',
[61869]='/esoui/art/store/announcement/aw_crwn_dyestamp_coldmorningmist.dds',
[61870]='/esoui/art/store/announcement/aw_crwn_dyestamp_comberriesandacai.dds',
[61871]='/esoui/art/store/announcement/aw_crwn_dyestamp_connubialblue.dds',
[61872]='/esoui/art/store/announcement/aw_crwn_dyestamp_coolfir.dds',
[61873]='/esoui/art/store/announcement/aw_crwn_dyestamp_coolintheshade.dds',
[61874]='/esoui/art/store/announcement/aw_crwn_dyestamp_coralsward.dds',
[61875]='/esoui/art/store/announcement/aw_crwn_dyestamp_cornflowerandtan.dds',
[61876]='/esoui/art/store/announcement/aw_crwn_dyestamp_cornshocksandsky.dds',
[61877]='/esoui/art/store/announcement/aw_crwn_dyestamp_councilorsrobes.dds',
[61878]='/esoui/art/store/announcement/aw_crwn_dyestamp_covenishclothes.dds',
[61879]='/esoui/art/store/announcement/aw_crwn_dyestamp_crackersandcheese.dds',
[61880]='/esoui/art/store/announcement/aw_crwn_dyestamp_cranberrycake.dds',
[61881]='/esoui/art/store/announcement/aw_crwn_dyestamp_creepingjaundice.dds',
[61882]='/esoui/art/store/announcement/aw_crwn_dyestamp_crimsonandchickory.dds',
[61883]='/esoui/art/store/announcement/aw_crwn_dyestamp_crimsonbannerman.dds',
[61884]='/esoui/art/store/announcement/aw_crwn_dyestamp_crimsonliberation.dds',
[61885]='/esoui/art/store/announcement/aw_crwn_dyestamp_crocodilesinfog.dds',
[61886]='/esoui/art/store/announcement/aw_crwn_dyestamp_daisyagainstthesky.dds',
[61887]='/esoui/art/store/announcement/aw_crwn_dyestamp_daisyindarkness.dds',
[61888]='/esoui/art/store/announcement/aw_crwn_dyestamp_dampevening.dds',
[61889]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkalleyinhewsbane.dds',
[61890]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkazureandtan.dds',
[61891]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkbluemelancholy.dds',
[61892]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkfoliage.dds',
[61893]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkgreenpond.dds',
[61894]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkinfection.dds',
[61895]='/esoui/art/store/announcement/aw_crwn_dyestamp_darklavenderwedlock.dds',
[61896]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkmetaldevice.dds',
[61897]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkmintandgingko.dds',
[61898]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkness,sunlight.dds',
[61899]='/esoui/art/store/announcement/aw_crwn_dyestamp_darknesseverweaves.dds',
[61900]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkofthemoons.dds',
[61901]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkredintentions.dds',
[61902]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkredschemes.dds',
[61903]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkrustandbronze.dds',
[61904]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkstrandofsoulrest.dds',
[61905]='/esoui/art/store/announcement/aw_crwn_dyestamp_darktrimmedleaves.dds',
[61906]='/esoui/art/store/announcement/aw_crwn_dyestamp_darkvioletentolomamix.dds',
[61907]='/esoui/art/store/announcement/aw_crwn_dyestamp_dawntingesthedark.dds',
[61908]='/esoui/art/store/announcement/aw_crwn_dyestamp_dazzlingdaylight.dds',
[61909]='/esoui/art/store/announcement/aw_crwn_dyestamp_deathmachinered.dds',
[61910]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec11.dds',
[61911]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec110.dds',
[61912]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec111.dds',
[61913]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec112.dds',
[61914]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec113.dds',
[61915]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec114.dds',
[61916]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec115.dds',
[61917]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec116.dds',
[61918]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec117.dds',
[61919]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec118.dds',
[61920]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec12.dds',
[61921]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec13.dds',
[61922]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec14.dds',
[61923]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec15.dds',
[61924]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec151.dds',
[61925]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec1510.dds',
[61926]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec1511.dds',
[61927]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec1512.dds',
[61928]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec1513.dds',
[61929]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec1514.dds',
[61930]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec1515.dds',
[61931]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec1516.dds',
[61932]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec1517.dds',
[61933]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec1518.dds',
[61934]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec152.dds',
[61935]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec153.dds',
[61936]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec154.dds',
[61937]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec155.dds',
[61938]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec156.dds',
[61939]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec157.dds',
[61940]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec158.dds',
[61941]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec159.dds',
[61942]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec16.dds',
[61943]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec17.dds',
[61944]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec18.dds',
[61945]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec19.dds',
[61946]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec221.dds',
[61947]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2210.dds',
[61948]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2211.dds',
[61949]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2212.dds',
[61950]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2213.dds',
[61951]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2214.dds',
[61952]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2215.dds',
[61953]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2216.dds',
[61954]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2217.dds',
[61955]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2218.dds',
[61956]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec222.dds',
[61957]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec223.dds',
[61958]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec224.dds',
[61959]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec225.dds',
[61960]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec226.dds',
[61961]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec227.dds',
[61962]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec228.dds',
[61963]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec229.dds',
[61964]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec291.dds',
[61965]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2910.dds',
[61966]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2911.dds',
[61967]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2912.dds',
[61968]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2913.dds',
[61969]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2914.dds',
[61970]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2915.dds',
[61971]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2916.dds',
[61972]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2917.dds',
[61973]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec2918.dds',
[61974]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec292.dds',
[61975]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec293.dds',
[61976]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec294.dds',
[61977]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec295.dds',
[61978]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec296.dds',
[61979]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec297.dds',
[61980]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec298.dds',
[61981]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec299.dds',
[61982]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec81.dds',
[61983]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec810.dds',
[61984]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec811.dds',
[61985]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec812.dds',
[61986]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec813.dds',
[61987]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec814.dds',
[61988]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec815.dds',
[61989]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec816.dds',
[61990]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec817.dds',
[61991]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec818.dds',
[61992]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec82.dds',
[61993]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec83.dds',
[61994]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec84.dds',
[61995]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec85.dds',
[61996]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec86.dds',
[61997]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec87.dds',
[61998]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec88.dds',
[61999]='/esoui/art/store/announcement/aw_crwn_dyestamp_dec89.dds',
[62000]='/esoui/art/store/announcement/aw_crwn_dyestamp_deepblessedthistle.dds',
[62001]='/esoui/art/store/announcement/aw_crwn_dyestamp_deepblueremorse.dds',
[62002]='/esoui/art/store/announcement/aw_crwn_dyestamp_deepgoldengray.dds',
[62003]='/esoui/art/store/announcement/aw_crwn_dyestamp_deepgreenandghastly.dds',
[62004]='/esoui/art/store/announcement/aw_crwn_dyestamp_deepgreendepths.dds',
[62005]='/esoui/art/store/announcement/aw_crwn_dyestamp_deepharvesttime.dds',
[62006]='/esoui/art/store/announcement/aw_crwn_dyestamp_deepmildew.dds',
[62007]='/esoui/art/store/announcement/aw_crwn_dyestamp_deeporangeandbrown.dds',
[62008]='/esoui/art/store/announcement/aw_crwn_dyestamp_deeppoolshimmering.dds',
[62009]='/esoui/art/store/announcement/aw_crwn_dyestamp_deepredrevenge.dds',
[62010]='/esoui/art/store/announcement/aw_crwn_dyestamp_deepredsundowndarks.dds',
[62011]='/esoui/art/store/announcement/aw_crwn_dyestamp_deepwatershoals.dds',
[62012]='/esoui/art/store/announcement/aw_crwn_dyestamp_deepwintergreen.dds',
[62013]='/esoui/art/store/announcement/aw_crwn_dyestamp_deepwoods.dds',
[62014]='/esoui/art/store/announcement/aw_crwn_dyestamp_delicateshoots.dds',
[62015]='/esoui/art/store/announcement/aw_crwn_dyestamp_delicatetinges.dds',
[62016]='/esoui/art/store/announcement/aw_crwn_dyestamp_desertoasis.dds',
[62017]='/esoui/art/store/announcement/aw_crwn_dyestamp_desertsandsandstone.dds',
[62018]='/esoui/art/store/announcement/aw_crwn_dyestamp_dessertfordinner.dds',
[62019]='/esoui/art/store/announcement/aw_crwn_dyestamp_dibellaskiss.dds',
[62020]='/esoui/art/store/announcement/aw_crwn_dyestamp_dirtanddarkness.dds',
[62021]='/esoui/art/store/announcement/aw_crwn_dyestamp_dirtygold.dds',
[62022]='/esoui/art/store/announcement/aw_crwn_dyestamp_dirtyomelette.dds',
[62023]='/esoui/art/store/announcement/aw_crwn_dyestamp_dominiondressmustard.dds',
[62024]='/esoui/art/store/announcement/aw_crwn_dyestamp_driedbloodonthedolmen.dds',
[62025]='/esoui/art/store/announcement/aw_crwn_dyestamp_drieddreughshell.dds',
[62026]='/esoui/art/store/announcement/aw_crwn_dyestamp_duskanddunes.dds',
[62027]='/esoui/art/store/announcement/aw_crwn_dyestamp_duskinthewoods.dds',
[62028]='/esoui/art/store/announcement/aw_crwn_dyestamp_duskykingbird.dds',
[62029]='/esoui/art/store/announcement/aw_crwn_dyestamp_dustingofsnow.dds',
[62030]='/esoui/art/store/announcement/aw_crwn_dyestamp_earlymoonrise.dds',
[62031]='/esoui/art/store/announcement/aw_crwn_dyestamp_earlymorningmotley.dds',
[62032]='/esoui/art/store/announcement/aw_crwn_dyestamp_earlythicket.dds',
[62033]='/esoui/art/store/announcement/aw_crwn_dyestamp_eatyourvegetables.dds',
[62034]='/esoui/art/store/announcement/aw_crwn_dyestamp_echatereleather.dds',
[62035]='/esoui/art/store/announcement/aw_crwn_dyestamp_eggplantandcinnamon.dds',
[62036]='/esoui/art/store/announcement/aw_crwn_dyestamp_eggshelldyeshades.dds',
[62037]='/esoui/art/store/announcement/aw_crwn_dyestamp_eidarcheeseandberries.dds',
[62038]='/esoui/art/store/announcement/aw_crwn_dyestamp_elinhiromelette.dds',
[62039]='/esoui/art/store/announcement/aw_crwn_dyestamp_elthericstormwaves.dds',
[62040]='/esoui/art/store/announcement/aw_crwn_dyestamp_emeraldandleather.dds',
[62041]='/esoui/art/store/announcement/aw_crwn_dyestamp_empurpledcoal.dds',
[62042]='/esoui/art/store/announcement/aw_crwn_dyestamp_encumberedmagenta.dds',
[62043]='/esoui/art/store/announcement/aw_crwn_dyestamp_evergreengarland.dds',
[62044]='/esoui/art/store/announcement/aw_crwn_dyestamp_eyesoftheseaelves.dds',
[62045]='/esoui/art/store/announcement/aw_crwn_dyestamp_fadedfinery.dds',
[62046]='/esoui/art/store/announcement/aw_crwn_dyestamp_falkreathfirforest.dds',
[62047]='/esoui/art/store/announcement/aw_crwn_dyestamp_fallforesttints.dds',
[62048]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb161.dds',
[62049]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb1610.dds',
[62050]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb1611.dds',
[62051]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb1612.dds',
[62052]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb1613.dds',
[62053]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb1614.dds',
[62054]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb1615.dds',
[62055]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb1616.dds',
[62056]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb1617.dds',
[62057]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb1618.dds',
[62058]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb162.dds',
[62059]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb163.dds',
[62060]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb164.dds',
[62061]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb165.dds',
[62062]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb166.dds',
[62063]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb167.dds',
[62064]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb168.dds',
[62065]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb169.dds',
[62066]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb21.dds',
[62067]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb210.dds',
[62068]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb211.dds',
[62069]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb212.dds',
[62070]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb213.dds',
[62071]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb214.dds',
[62072]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb215.dds',
[62073]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb216.dds',
[62074]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb217.dds',
[62075]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb218.dds',
[62076]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb22.dds',
[62077]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb23.dds',
[62078]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb231.dds',
[62079]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb2310.dds',
[62080]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb2311.dds',
[62081]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb2312.dds',
[62082]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb2313.dds',
[62083]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb2314.dds',
[62084]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb2315.dds',
[62085]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb2316.dds',
[62086]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb2317.dds',
[62087]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb2318.dds',
[62088]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb232.dds',
[62089]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb233.dds',
[62090]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb234.dds',
[62091]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb235.dds',
[62092]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb236.dds',
[62093]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb237.dds',
[62094]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb238.dds',
[62095]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb239.dds',
[62096]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb24.dds',
[62097]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb25.dds',
[62098]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb26.dds',
[62099]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb27.dds',
[62100]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb28.dds',
[62101]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb29.dds',
[62102]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb91.dds',
[62103]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb910.dds',
[62104]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb911.dds',
[62105]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb912.dds',
[62106]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb913.dds',
[62107]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb914.dds',
[62108]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb915.dds',
[62109]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb916.dds',
[62110]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb917.dds',
[62111]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb918.dds',
[62112]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb92.dds',
[62113]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb93.dds',
[62114]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb94.dds',
[62115]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb95.dds',
[62116]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb96.dds',
[62117]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb97.dds',
[62118]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb98.dds',
[62119]='/esoui/art/store/announcement/aw_crwn_dyestamp_feb99.dds',
[62120]='/esoui/art/store/announcement/aw_crwn_dyestamp_fernshadow.dds',
[62121]='/esoui/art/store/announcement/aw_crwn_dyestamp_ferruginousbrowns.dds',
[62122]='/esoui/art/store/announcement/aw_crwn_dyestamp_festivalofbears.dds',
[62123]='/esoui/art/store/announcement/aw_crwn_dyestamp_festivalshadows.dds',
[62124]='/esoui/art/store/announcement/aw_crwn_dyestamp_festivepines.dds',
[62125]='/esoui/art/store/announcement/aw_crwn_dyestamp_fiddlehead.dds',
[62126]='/esoui/art/store/announcement/aw_crwn_dyestamp_figleafandashes.dds',
[62127]='/esoui/art/store/announcement/aw_crwn_dyestamp_fingersandfingernails.dds',
[62128]='/esoui/art/store/announcement/aw_crwn_dyestamp_fir,snow,andberries.dds',
[62129]='/esoui/art/store/announcement/aw_crwn_dyestamp_firgreenandstonegray.dds',
[62130]='/esoui/art/store/announcement/aw_crwn_dyestamp_firrynight.dds',
[62131]='/esoui/art/store/announcement/aw_crwn_dyestamp_firstcrop.dds',
[62132]='/esoui/art/store/announcement/aw_crwn_dyestamp_firstholdflowergarden.dds',
[62133]='/esoui/art/store/announcement/aw_crwn_dyestamp_firstseedashen.dds',
[62134]='/esoui/art/store/announcement/aw_crwn_dyestamp_firstseedswamp.dds',
[62135]='/esoui/art/store/announcement/aw_crwn_dyestamp_fishbellywhite.dds',
[62136]='/esoui/art/store/announcement/aw_crwn_dyestamp_flagonofskywatchrose.dds',
[62137]='/esoui/art/store/announcement/aw_crwn_dyestamp_flaxenbutgarish.dds',
[62138]='/esoui/art/store/announcement/aw_crwn_dyestamp_flourandashes.dds',
[62139]='/esoui/art/store/announcement/aw_crwn_dyestamp_flourandsugar.dds',
[62140]='/esoui/art/store/announcement/aw_crwn_dyestamp_flowersbrightandsallow.dds',
[62141]='/esoui/art/store/announcement/aw_crwn_dyestamp_fogboundthicket.dds',
[62142]='/esoui/art/store/announcement/aw_crwn_dyestamp_foolsgold.dds',
[62143]='/esoui/art/store/announcement/aw_crwn_dyestamp_forestoutlawopaques.dds',
[62144]='/esoui/art/store/announcement/aw_crwn_dyestamp_forgehotsteel.dds',
[62145]='/esoui/art/store/announcement/aw_crwn_dyestamp_forgewroughtbeige.dds',
[62146]='/esoui/art/store/announcement/aw_crwn_dyestamp_fortyfathoms.dds',
[62147]='/esoui/art/store/announcement/aw_crwn_dyestamp_foxonfire.dds',
[62148]='/esoui/art/store/announcement/aw_crwn_dyestamp_freshness.dds',
[62149]='/esoui/art/store/announcement/aw_crwn_dyestamp_freshsmoke.dds',
[62150]='/esoui/art/store/announcement/aw_crwn_dyestamp_frostedcrimson.dds',
[62151]='/esoui/art/store/announcement/aw_crwn_dyestamp_frostedgarland.dds',
[62152]='/esoui/art/store/announcement/aw_crwn_dyestamp_frostedpine.dds',
[62153]='/esoui/art/store/announcement/aw_crwn_dyestamp_frostfallvines.dds',
[62154]='/esoui/art/store/announcement/aw_crwn_dyestamp_frostforest.dds',
[62155]='/esoui/art/store/announcement/aw_crwn_dyestamp_frostyconifer.dds',
[62156]='/esoui/art/store/announcement/aw_crwn_dyestamp_frostylawn.dds',
[62157]='/esoui/art/store/announcement/aw_crwn_dyestamp_frozenbutfestive.dds',
[62158]='/esoui/art/store/announcement/aw_crwn_dyestamp_fruitfulfoliage.dds',
[62159]='/esoui/art/store/announcement/aw_crwn_dyestamp_funeraldirector.dds',
[62160]='/esoui/art/store/announcement/aw_crwn_dyestamp_furcoatinthecloset.dds',
[62161]='/esoui/art/store/announcement/aw_crwn_dyestamp_fuzzybatbrowns.dds',
[62162]='/esoui/art/store/announcement/aw_crwn_dyestamp_galvanicaqua.dds',
[62163]='/esoui/art/store/announcement/aw_crwn_dyestamp_gardenersgray.dds',
[62164]='/esoui/art/store/announcement/aw_crwn_dyestamp_garishgarments.dds',
[62165]='/esoui/art/store/announcement/aw_crwn_dyestamp_garnetandwalnut.dds',
[62166]='/esoui/art/store/announcement/aw_crwn_dyestamp_gatesofnight.dds',
[62167]='/esoui/art/store/announcement/aw_crwn_dyestamp_gaudybluenetch.dds',
[62168]='/esoui/art/store/announcement/aw_crwn_dyestamp_gentlegarden.dds',
[62169]='/esoui/art/store/announcement/aw_crwn_dyestamp_giantscorpion.dds',
[62170]='/esoui/art/store/announcement/aw_crwn_dyestamp_giantspider.dds',
[62171]='/esoui/art/store/announcement/aw_crwn_dyestamp_giantwasp.dds',
[62172]='/esoui/art/store/announcement/aw_crwn_dyestamp_gildedcalm.dds',
[62173]='/esoui/art/store/announcement/aw_crwn_dyestamp_gildedgrape.dds',
[62174]='/esoui/art/store/announcement/aw_crwn_dyestamp_giltedgedgore.dds',
[62175]='/esoui/art/store/announcement/aw_crwn_dyestamp_giltedgedgrays.dds',
[62176]='/esoui/art/store/announcement/aw_crwn_dyestamp_gingerandmandrake.dds',
[62177]='/esoui/art/store/announcement/aw_crwn_dyestamp_gingersteel.dds',
[62178]='/esoui/art/store/announcement/aw_crwn_dyestamp_gingertinge.dds',
[62179]='/esoui/art/store/announcement/aw_crwn_dyestamp_gleamsofgoldandsteel.dds',
[62180]='/esoui/art/store/announcement/aw_crwn_dyestamp_gloom,mitigated.dds',
[62181]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldandcopper.dds',
[62182]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldandiron.dds',
[62183]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldenelsweyrveldt.dds',
[62184]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldenplover.dds',
[62185]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldenrodlake.dds',
[62186]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldenserenity.dds',
[62187]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldenshadows.dds',
[62188]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldenslate.dds',
[62189]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldensunset.dds',
[62190]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldensweetroll.dds',
[62191]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldfinchingravel.dds',
[62192]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldfishandgray.dds',
[62193]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldfleckedthunderbug.dds',
[62194]='/esoui/art/store/announcement/aw_crwn_dyestamp_goldtrimsthegray.dds',
[62195]='/esoui/art/store/announcement/aw_crwn_dyestamp_gorapplepie.dds',
[62196]='/esoui/art/store/announcement/aw_crwn_dyestamp_grapegarden.dds',
[62197]='/esoui/art/store/announcement/aw_crwn_dyestamp_grapesandcrackers.dds',
[62198]='/esoui/art/store/announcement/aw_crwn_dyestamp_grapeshots.dds',
[62199]='/esoui/art/store/announcement/aw_crwn_dyestamp_grassesandgranite_1x1.dds',
[62200]='/esoui/art/store/announcement/aw_crwn_dyestamp_graycentipede.dds',
[62201]='/esoui/art/store/announcement/aw_crwn_dyestamp_graycrownedyellowthroat.dds',
[62202]='/esoui/art/store/announcement/aw_crwn_dyestamp_grayelsweyrkiskadee.dds',
[62203]='/esoui/art/store/announcement/aw_crwn_dyestamp_graygreengrouping.dds',
[62204]='/esoui/art/store/announcement/aw_crwn_dyestamp_graymitigatedblues.dds',
[62205]='/esoui/art/store/announcement/aw_crwn_dyestamp_graynessandgloom.dds',
[62206]='/esoui/art/store/announcement/aw_crwn_dyestamp_grayruddytaileddove.dds',
[62207]='/esoui/art/store/announcement/aw_crwn_dyestamp_grayscalewithflax.dds',
[62208]='/esoui/art/store/announcement/aw_crwn_dyestamp_grayshadesofsuede.dds',
[62209]='/esoui/art/store/announcement/aw_crwn_dyestamp_graystoneandbutter.dds',
[62210]='/esoui/art/store/announcement/aw_crwn_dyestamp_green,gloom,andsorrow.dds',
[62211]='/esoui/art/store/announcement/aw_crwn_dyestamp_greenandgraphite.dds',
[62212]='/esoui/art/store/announcement/aw_crwn_dyestamp_greenandredchilies.dds',
[62213]='/esoui/art/store/announcement/aw_crwn_dyestamp_greenatthegills-line821.dds',
[62214]='/esoui/art/store/announcement/aw_crwn_dyestamp_greenatthegills.dds',
[62215]='/esoui/art/store/announcement/aw_crwn_dyestamp_greenedgedclouds.dds',
[62216]='/esoui/art/store/announcement/aw_crwn_dyestamp_greengoldaura.dds',
[62217]='/esoui/art/store/announcement/aw_crwn_dyestamp_greengraydusk.dds',
[62218]='/esoui/art/store/announcement/aw_crwn_dyestamp_greeninthegravel.dds',
[62219]='/esoui/art/store/announcement/aw_crwn_dyestamp_greenishdepths.dds',
[62220]='/esoui/art/store/announcement/aw_crwn_dyestamp_greenladyssmock&roses.dds',
[62221]='/esoui/art/store/announcement/aw_crwn_dyestamp_greenrushesandgold.dds',
[62222]='/esoui/art/store/announcement/aw_crwn_dyestamp_greensandseasoning.dds',
[62223]='/esoui/art/store/announcement/aw_crwn_dyestamp_greentrimmedgray.dds',
[62224]='/esoui/art/store/announcement/aw_crwn_dyestamp_greenwatersound.dds',
[62225]='/esoui/art/store/announcement/aw_crwn_dyestamp_greenwinterwheat.dds',
[62226]='/esoui/art/store/announcement/aw_crwn_dyestamp_grillchefscondiments.dds',
[62227]='/esoui/art/store/announcement/aw_crwn_dyestamp_halcyonmelons.dds',
[62228]='/esoui/art/store/announcement/aw_crwn_dyestamp_halfblack,halfred.dds',
[62229]='/esoui/art/store/announcement/aw_crwn_dyestamp_halfred,halfblack.dds',
[62230]='/esoui/art/store/announcement/aw_crwn_dyestamp_hammerfelljackal.dds',
[62231]='/esoui/art/store/announcement/aw_crwn_dyestamp_harmoniousyellows.dds',
[62232]='/esoui/art/store/announcement/aw_crwn_dyestamp_harvestcemetery.dds',
[62233]='/esoui/art/store/announcement/aw_crwn_dyestamp_hazeoverthelake.dds',
[62234]='/esoui/art/store/announcement/aw_crwn_dyestamp_hearthfirevixen.dds',
[62235]='/esoui/art/store/announcement/aw_crwn_dyestamp_heartlandforest.dds',
[62236]='/esoui/art/store/announcement/aw_crwn_dyestamp_heartlandinflames.dds',
[62237]='/esoui/art/store/announcement/aw_crwn_dyestamp_heavensabove.dds',
[62238]='/esoui/art/store/announcement/aw_crwn_dyestamp_helstromsummer.dds',
[62239]='/esoui/art/store/announcement/aw_crwn_dyestamp_hennaovermetal.dds',
[62240]='/esoui/art/store/announcement/aw_crwn_dyestamp_heritageofmaple.dds',
[62241]='/esoui/art/store/announcement/aw_crwn_dyestamp_hircineshunter.dds',
[62242]='/esoui/art/store/announcement/aw_crwn_dyestamp_hoarvor.dds',
[62243]='/esoui/art/store/announcement/aw_crwn_dyestamp_hollowjestermotley.dds',
[62244]='/esoui/art/store/announcement/aw_crwn_dyestamp_hollowtwilight.dds',
[62245]='/esoui/art/store/announcement/aw_crwn_dyestamp_hollyandmistletoe.dds',
[62246]='/esoui/art/store/announcement/aw_crwn_dyestamp_homebrewandhoney.dds',
[62247]='/esoui/art/store/announcement/aw_crwn_dyestamp_honeyandhoneydew.dds',
[62248]='/esoui/art/store/announcement/aw_crwn_dyestamp_honeyandwatermelon.dds',
[62249]='/esoui/art/store/announcement/aw_crwn_dyestamp_honeyandwine.dds',
[62250]='/esoui/art/store/announcement/aw_crwn_dyestamp_hotandsoursoup.dds',
[62251]='/esoui/art/store/announcement/aw_crwn_dyestamp_hotbutteredcoffee.dds',
[62252]='/esoui/art/store/announcement/aw_crwn_dyestamp_hotmetal.dds',
[62253]='/esoui/art/store/announcement/aw_crwn_dyestamp_hotterthanhegathe.dds',
[62254]='/esoui/art/store/announcement/aw_crwn_dyestamp_hotyams_.dds',
[62255]='/esoui/art/store/announcement/aw_crwn_dyestamp_huesofhammerfell.dds',
[62256]='/esoui/art/store/announcement/aw_crwn_dyestamp_hummusandchips.dds',
[62257]='/esoui/art/store/announcement/aw_crwn_dyestamp_icednewlifetreats.dds',
[62258]='/esoui/art/store/announcement/aw_crwn_dyestamp_iciclesonevergreens.dds',
[62259]='/esoui/art/store/announcement/aw_crwn_dyestamp_icyapricot.dds',
[62260]='/esoui/art/store/announcement/aw_crwn_dyestamp_ilovemauve.dds',
[62261]='/esoui/art/store/announcement/aw_crwn_dyestamp_indigoandloam.dds',
[62262]='/esoui/art/store/announcement/aw_crwn_dyestamp_indigoconniption.dds',
[62263]='/esoui/art/store/announcement/aw_crwn_dyestamp_indigodepression.dds',
[62264]='/esoui/art/store/announcement/aw_crwn_dyestamp_indigojester.dds',
[62265]='/esoui/art/store/announcement/aw_crwn_dyestamp_indigosundas.dds',
[62266]='/esoui/art/store/announcement/aw_crwn_dyestamp_indigotangerine.dds',
[62267]='/esoui/art/store/announcement/aw_crwn_dyestamp_inkandlead.dds',
[62268]='/esoui/art/store/announcement/aw_crwn_dyestamp_ironauthority.dds',
[62269]='/esoui/art/store/announcement/aw_crwn_dyestamp_ivory,blue,andcrimson.dds',
[62270]='/esoui/art/store/announcement/aw_crwn_dyestamp_ivyberryblend.dds',
[62271]='/esoui/art/store/announcement/aw_crwn_dyestamp_ivytower.dds',
[62272]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan121.dds',
[62273]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1210.dds',
[62274]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1211.dds',
[62275]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1212.dds',
[62276]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1213.dds',
[62277]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1214.dds',
[62278]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1215.dds',
[62279]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1216.dds',
[62280]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1217.dds',
[62281]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1218.dds',
[62282]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan122.dds',
[62283]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan123.dds',
[62284]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan124.dds',
[62285]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan125.dds',
[62286]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan126.dds',
[62287]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan127.dds',
[62288]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan128.dds',
[62289]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan129.dds',
[62290]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan191.dds',
[62291]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1910.dds',
[62292]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1911.dds',
[62293]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1912.dds',
[62294]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1913.dds',
[62295]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1914.dds',
[62296]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1915.dds',
[62297]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1916.dds',
[62298]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1917.dds',
[62299]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan1918.dds',
[62300]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan192.dds',
[62301]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan193.dds',
[62302]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan194.dds',
[62303]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan195.dds',
[62304]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan196.dds',
[62305]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan197.dds',
[62306]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan198.dds',
[62307]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan199.dds',
[62308]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan261.dds',
[62309]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan2610.dds',
[62310]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan2611.dds',
[62311]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan2612.dds',
[62312]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan2613.dds',
[62313]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan2614.dds',
[62314]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan2615.dds',
[62315]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan2616.dds',
[62316]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan2617.dds',
[62317]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan2618.dds',
[62318]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan262.dds',
[62319]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan263.dds',
[62320]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan264.dds',
[62321]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan265.dds',
[62322]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan266.dds',
[62323]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan267.dds',
[62324]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan268.dds',
[62325]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan269.dds',
[62326]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan51.dds',
[62327]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan510.dds',
[62328]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan511.dds',
[62329]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan512.dds',
[62330]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan513.dds',
[62331]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan514.dds',
[62332]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan515.dds',
[62333]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan516.dds',
[62334]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan517.dds',
[62335]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan518.dds',
[62336]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan52.dds',
[62337]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan53.dds',
[62338]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan54.dds',
[62339]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan55.dds',
[62340]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan56.dds',
[62341]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan57.dds',
[62342]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan58.dds',
[62343]='/esoui/art/store/announcement/aw_crwn_dyestamp_jan59.dds',
[62344]='/esoui/art/store/announcement/aw_crwn_dyestamp_jaqspurleathers.dds',
[62345]='/esoui/art/store/announcement/aw_crwn_dyestamp_jaundiceandsmoke.dds',
[62346]='/esoui/art/store/announcement/aw_crwn_dyestamp_jollywoodsman.dds',
[62347]='/esoui/art/store/announcement/aw_crwn_dyestamp_juniperandwoodtones.dds',
[62348]='/esoui/art/store/announcement/aw_crwn_dyestamp_kavehandcream.dds',
[62349]='/esoui/art/store/announcement/aw_crwn_dyestamp_kelpforest.dds',
[62350]='/esoui/art/store/announcement/aw_crwn_dyestamp_keylimedye.dds',
[62351]='/esoui/art/store/announcement/aw_crwn_dyestamp_khakiandindigo.dds',
[62352]='/esoui/art/store/announcement/aw_crwn_dyestamp_kotugava.dds',
[62353]='/esoui/art/store/announcement/aw_crwn_dyestamp_kwamachitin.dds',
[62354]='/esoui/art/store/announcement/aw_crwn_dyestamp_kwamawarrior.dds',
[62355]='/esoui/art/store/announcement/aw_crwn_dyestamp_landdreugh.dds',
[62356]='/esoui/art/store/announcement/aw_crwn_dyestamp_landofliberty.dds',
[62357]='/esoui/art/store/announcement/aw_crwn_dyestamp_lastleavestoturn.dds',
[62358]='/esoui/art/store/announcement/aw_crwn_dyestamp_lastseedfields.dds',
[62359]='/esoui/art/store/announcement/aw_crwn_dyestamp_lavenderandvines.dds',
[62360]='/esoui/art/store/announcement/aw_crwn_dyestamp_leadandamethyst.dds',
[62361]='/esoui/art/store/announcement/aw_crwn_dyestamp_leadenshadows.dds',
[62362]='/esoui/art/store/announcement/aw_crwn_dyestamp_leapingbrowntrout.dds',
[62363]='/esoui/art/store/announcement/aw_crwn_dyestamp_lemonsweetroll.dds',
[62364]='/esoui/art/store/announcement/aw_crwn_dyestamp_lichenandfern.dds',
[62365]='/esoui/art/store/announcement/aw_crwn_dyestamp_lightandgetaway.dds',
[62366]='/esoui/art/store/announcement/aw_crwn_dyestamp_lightandsallow.dds',
[62367]='/esoui/art/store/announcement/aw_crwn_dyestamp_lightbutsomber.dds',
[62368]='/esoui/art/store/announcement/aw_crwn_dyestamp_lightdarklight.dds',
[62369]='/esoui/art/store/announcement/aw_crwn_dyestamp_lightoverdepths.dds',
[62370]='/esoui/art/store/announcement/aw_crwn_dyestamp_lightwoodyvines.dds',
[62371]='/esoui/art/store/announcement/aw_crwn_dyestamp_lilacandcocoa.dds',
[62372]='/esoui/art/store/announcement/aw_crwn_dyestamp_lilacandwhite.dds',
[62373]='/esoui/art/store/announcement/aw_crwn_dyestamp_liliesredandblue.dds',
[62374]='/esoui/art/store/announcement/aw_crwn_dyestamp_limeandcaramel.dds',
[62375]='/esoui/art/store/announcement/aw_crwn_dyestamp_limesandcarbonsteel.dds',
[62376]='/esoui/art/store/announcement/aw_crwn_dyestamp_lipstickonapig.dds',
[62377]='/esoui/art/store/announcement/aw_crwn_dyestamp_lividandsallow.dds',
[62378]='/esoui/art/store/announcement/aw_crwn_dyestamp_lostoasis.dds',
[62379]='/esoui/art/store/announcement/aw_crwn_dyestamp_luckygreengoblin.dds',
[62380]='/esoui/art/store/announcement/aw_crwn_dyestamp_lumberjack.dds',
[62381]='/esoui/art/store/announcement/aw_crwn_dyestamp_luridseafoamscheme.dds',
[62382]='/esoui/art/store/announcement/aw_crwn_dyestamp_macaroniandmahogany.dds',
[62383]='/esoui/art/store/announcement/aw_crwn_dyestamp_magentamage.dds',
[62384]='/esoui/art/store/announcement/aw_crwn_dyestamp_majesticcrown.dds',
[62385]='/esoui/art/store/announcement/aw_crwn_dyestamp_mammothsinthenight.dds',
[62386]='/esoui/art/store/announcement/aw_crwn_dyestamp_manganesemelon.dds',
[62387]='/esoui/art/store/announcement/aw_crwn_dyestamp_maormerihorizons.dds',
[62388]='/esoui/art/store/announcement/aw_crwn_dyestamp_marigoldandiron.dds',
[62389]='/esoui/art/store/announcement/aw_crwn_dyestamp_marinecommander.dds',
[62390]='/esoui/art/store/announcement/aw_crwn_dyestamp_marinelederhosen.dds',
[62391]='/esoui/art/store/announcement/aw_crwn_dyestamp_marquetrybrowns.dds',
[62392]='/esoui/art/store/announcement/aw_crwn_dyestamp_marshstalkertones.dds',
[62393]='/esoui/art/store/announcement/aw_crwn_dyestamp_matrimonyinmammoth.dds',
[62394]='/esoui/art/store/announcement/aw_crwn_dyestamp_mauvecoffee.dds',
[62395]='/esoui/art/store/announcement/aw_crwn_dyestamp_mediumrare.dds',
[62396]='/esoui/art/store/announcement/aw_crwn_dyestamp_merlotandrosewater.dds',
[62397]='/esoui/art/store/announcement/aw_crwn_dyestamp_midnightmudcrab.dds',
[62398]='/esoui/art/store/announcement/aw_crwn_dyestamp_midsummerhaze.dds',
[62399]='/esoui/art/store/announcement/aw_crwn_dyestamp_milkandmint.dds',
[62400]='/esoui/art/store/announcement/aw_crwn_dyestamp_mistabove,mudbelow.dds',
[62401]='/esoui/art/store/announcement/aw_crwn_dyestamp_mistandmoss.dds',
[62402]='/esoui/art/store/announcement/aw_crwn_dyestamp_mistovermudcrabs.dds',
[62403]='/esoui/art/store/announcement/aw_crwn_dyestamp_mistyhedge.dds',
[62404]='/esoui/art/store/announcement/aw_crwn_dyestamp_mojitoandcherry.dds',
[62405]='/esoui/art/store/announcement/aw_crwn_dyestamp_moldytangerine.dds',
[62406]='/esoui/art/store/announcement/aw_crwn_dyestamp_moltencopper.dds',
[62407]='/esoui/art/store/announcement/aw_crwn_dyestamp_morningchill.dds',
[62408]='/esoui/art/store/announcement/aw_crwn_dyestamp_mossfactory.dds',
[62409]='/esoui/art/store/announcement/aw_crwn_dyestamp_mossflowers.dds',
[62410]='/esoui/art/store/announcement/aw_crwn_dyestamp_mossloamslate.dds',
[62411]='/esoui/art/store/announcement/aw_crwn_dyestamp_mossyblack.dds',
[62412]='/esoui/art/store/announcement/aw_crwn_dyestamp_mostlyblackwithred.dds',
[62413]='/esoui/art/store/announcement/aw_crwn_dyestamp_mostlyredwithblack.dds',
[62414]='/esoui/art/store/announcement/aw_crwn_dyestamp_mostlysunny.dds',
[62415]='/esoui/art/store/announcement/aw_crwn_dyestamp_mountainflowergarden.dds',
[62416]='/esoui/art/store/announcement/aw_crwn_dyestamp_mousyandvague.dds',
[62417]='/esoui/art/store/announcement/aw_crwn_dyestamp_mudcrabdippedinchocolate.dds',
[62418]='/esoui/art/store/announcement/aw_crwn_dyestamp_mudcrabinshadows.dds',
[62419]='/esoui/art/store/announcement/aw_crwn_dyestamp_mudcrabridesthewaves.dds',
[62420]='/esoui/art/store/announcement/aw_crwn_dyestamp_mudcrabwallow.dds',
[62421]='/esoui/art/store/announcement/aw_crwn_dyestamp_mudcrabwithclashingaccents.dds',
[62422]='/esoui/art/store/announcement/aw_crwn_dyestamp_muddymorningsky.dds',
[62423]='/esoui/art/store/announcement/aw_crwn_dyestamp_mudflats.dds',
[62424]='/esoui/art/store/announcement/aw_crwn_dyestamp_mudsplashedpearl.dds',
[62425]='/esoui/art/store/announcement/aw_crwn_dyestamp_mulberryandmelon.dds',
[62426]='/esoui/art/store/announcement/aw_crwn_dyestamp_murderandcodfish.dds',
[62427]='/esoui/art/store/announcement/aw_crwn_dyestamp_mushroomandcinnamon.dds',
[62428]='/esoui/art/store/announcement/aw_crwn_dyestamp_mustardandashes.dds',
[62429]='/esoui/art/store/announcement/aw_crwn_dyestamp_mustardjester.dds',
[62430]='/esoui/art/store/announcement/aw_crwn_dyestamp_mustardmudcrab.dds',
[62431]='/esoui/art/store/announcement/aw_crwn_dyestamp_mustardonsausages.dds',
[62432]='/esoui/art/store/announcement/aw_crwn_dyestamp_navyandbrass.dds',
[62433]='/esoui/art/store/announcement/aw_crwn_dyestamp_navyandbutterscotch.dds',
[62434]='/esoui/art/store/announcement/aw_crwn_dyestamp_navyblueandbeans.dds',
[62435]='/esoui/art/store/announcement/aw_crwn_dyestamp_necro1.dds',
[62436]='/esoui/art/store/announcement/aw_crwn_dyestamp_necro2.dds',
[62437]='/esoui/art/store/announcement/aw_crwn_dyestamp_necro3.dds',
[62438]='/esoui/art/store/announcement/aw_crwn_dyestamp_necro4.dds',
[62439]='/esoui/art/store/announcement/aw_crwn_dyestamp_necro5.dds',
[62440]='/esoui/art/store/announcement/aw_crwn_dyestamp_necro6.dds',
[62441]='/esoui/art/store/announcement/aw_crwn_dyestamp_necro7.dds',
[62442]='/esoui/art/store/announcement/aw_crwn_dyestamp_necro8.dds',
[62443]='/esoui/art/store/announcement/aw_crwn_dyestamp_nevergetthosestainsout.dds',
[62444]='/esoui/art/store/announcement/aw_crwn_dyestamp_newlifecomesin.dds',
[62445]='/esoui/art/store/announcement/aw_crwn_dyestamp_newliferedrobes.dds',
[62446]='/esoui/art/store/announcement/aw_crwn_dyestamp_nightbeach.dds',
[62447]='/esoui/art/store/announcement/aw_crwn_dyestamp_nightintheorchard.dds',
[62448]='/esoui/art/store/announcement/aw_crwn_dyestamp_nightlurkersmotley.dds',
[62449]='/esoui/art/store/announcement/aw_crwn_dyestamp_nightshadeandiron.dds',
[62450]='/esoui/art/store/announcement/aw_crwn_dyestamp_nightskyandironsea.dds',
[62451]='/esoui/art/store/announcement/aw_crwn_dyestamp_nighttimejubilee.dds',
[62452]='/esoui/art/store/announcement/aw_crwn_dyestamp_northseastorms.dds',
[62453]='/esoui/art/store/announcement/aw_crwn_dyestamp_nosebleedandblue.dds',
[62454]='/esoui/art/store/announcement/aw_crwn_dyestamp_nothingbutsand.dds',
[62455]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov171.dds',
[62456]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov1710.dds',
[62457]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov1711.dds',
[62458]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov1712.dds',
[62459]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov1713.dds',
[62460]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov1714.dds',
[62461]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov1715.dds',
[62462]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov1716.dds',
[62463]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov1717.dds',
[62464]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov1718.dds',
[62465]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov172.dds',
[62466]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov173.dds',
[62467]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov174.dds',
[62468]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov175.dds',
[62469]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov176.dds',
[62470]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov177.dds',
[62471]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov178.dds',
[62472]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov179.dds',
[62473]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov241.dds',
[62474]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov2410.dds',
[62475]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov2411.dds',
[62476]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov2412.dds',
[62477]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov2413.dds',
[62478]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov2414.dds',
[62479]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov2415.dds',
[62480]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov2416.dds',
[62481]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov2417.dds',
[62482]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov2418.dds',
[62483]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov242.dds',
[62484]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov243.dds',
[62485]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov244.dds',
[62486]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov245.dds',
[62487]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov246.dds',
[62488]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov247.dds',
[62489]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov248.dds',
[62490]='/esoui/art/store/announcement/aw_crwn_dyestamp_nov249.dds',
[62491]='/esoui/art/store/announcement/aw_crwn_dyestamp_nursesweeds.dds',
[62492]='/esoui/art/store/announcement/aw_crwn_dyestamp_oatmealandcoffee.dds',
[62493]='/esoui/art/store/announcement/aw_crwn_dyestamp_ocelotandopossum.dds',
[62494]='/esoui/art/store/announcement/aw_crwn_dyestamp_ochreandironoxide.dds',
[62495]='/esoui/art/store/announcement/aw_crwn_dyestamp_ochrenightbird.dds',
[62496]='/esoui/art/store/announcement/aw_crwn_dyestamp_offshoreislands.dds',
[62497]='/esoui/art/store/announcement/aw_crwn_dyestamp_ogresdessert.dds',
[62498]='/esoui/art/store/announcement/aw_crwn_dyestamp_oldgoldinadarksack.dds',
[62499]='/esoui/art/store/announcement/aw_crwn_dyestamp_oldlifegoesout.dds',
[62500]='/esoui/art/store/announcement/aw_crwn_dyestamp_oldlifeivy.dds',
[62501]='/esoui/art/store/announcement/aw_crwn_dyestamp_oliveandmerlot.dds',
[62502]='/esoui/art/store/announcement/aw_crwn_dyestamp_olivedragoon.dds',
[62503]='/esoui/art/store/announcement/aw_crwn_dyestamp_oversubtlegray.dds',
[62504]='/esoui/art/store/announcement/aw_crwn_dyestamp_oysterandpewter.dds',
[62505]='/esoui/art/store/announcement/aw_crwn_dyestamp_paleandpurple.dds',
[62506]='/esoui/art/store/announcement/aw_crwn_dyestamp_paleshoots.dds',
[62507]='/esoui/art/store/announcement/aw_crwn_dyestamp_paleundergrowth.dds',
[62508]='/esoui/art/store/announcement/aw_crwn_dyestamp_pallidpinkpalette.dds',
[62509]='/esoui/art/store/announcement/aw_crwn_dyestamp_pallorofspring.dds',
[62510]='/esoui/art/store/announcement/aw_crwn_dyestamp_paperpusher.dds',
[62511]='/esoui/art/store/announcement/aw_crwn_dyestamp_parkpavement.dds',
[62512]='/esoui/art/store/announcement/aw_crwn_dyestamp_partlycloudy.dds',
[62513]='/esoui/art/store/announcement/aw_crwn_dyestamp_pastelbeach.dds',
[62514]='/esoui/art/store/announcement/aw_crwn_dyestamp_pastelfestival.dds',
[62515]='/esoui/art/store/announcement/aw_crwn_dyestamp_patriotsblood.dds',
[62516]='/esoui/art/store/announcement/aw_crwn_dyestamp_peacefulpasture.dds',
[62517]='/esoui/art/store/announcement/aw_crwn_dyestamp_peachesandash.dds',
[62518]='/esoui/art/store/announcement/aw_crwn_dyestamp_peanutbutter&jelly.dds',
[62519]='/esoui/art/store/announcement/aw_crwn_dyestamp_pearlsfromthesky.dds',
[62520]='/esoui/art/store/announcement/aw_crwn_dyestamp_pickleandcrimson.dds',
[62521]='/esoui/art/store/announcement/aw_crwn_dyestamp_picklesandchutney.dds',
[62522]='/esoui/art/store/announcement/aw_crwn_dyestamp_pineneedlesandbark.dds',
[62523]='/esoui/art/store/announcement/aw_crwn_dyestamp_pinesandcocoa.dds',
[62524]='/esoui/art/store/announcement/aw_crwn_dyestamp_pinkandpale.dds',
[62525]='/esoui/art/store/announcement/aw_crwn_dyestamp_pinkcottoncandy.dds',
[62526]='/esoui/art/store/announcement/aw_crwn_dyestamp_pinkinthemiddle.dds',
[62527]='/esoui/art/store/announcement/aw_crwn_dyestamp_pinkishballompudding.dds',
[62528]='/esoui/art/store/announcement/aw_crwn_dyestamp_pinkprovender.dds',
[62529]='/esoui/art/store/announcement/aw_crwn_dyestamp_pinkrotmethparfait.dds',
[62530]='/esoui/art/store/announcement/aw_crwn_dyestamp_pitchandpine.dds',
[62531]='/esoui/art/store/announcement/aw_crwn_dyestamp_plentyofplum.dds',
[62532]='/esoui/art/store/announcement/aw_crwn_dyestamp_plumorchard.dds',
[62533]='/esoui/art/store/announcement/aw_crwn_dyestamp_plumwithaplomb.dds',
[62534]='/esoui/art/store/announcement/aw_crwn_dyestamp_poachersmotley.dds',
[62535]='/esoui/art/store/announcement/aw_crwn_dyestamp_porridgeinthepot.dds',
[62536]='/esoui/art/store/announcement/aw_crwn_dyestamp_powdersanddirt.dds',
[62537]='/esoui/art/store/announcement/aw_crwn_dyestamp_practicalpurplescheme.dds',
[62538]='/esoui/art/store/announcement/aw_crwn_dyestamp_pumpkinmidnight.dds',
[62539]='/esoui/art/store/announcement/aw_crwn_dyestamp_purity,stained.dds',
[62540]='/esoui/art/store/announcement/aw_crwn_dyestamp_purpleanddignity.dds',
[62541]='/esoui/art/store/announcement/aw_crwn_dyestamp_purpleanditscomponents.dds',
[62542]='/esoui/art/store/announcement/aw_crwn_dyestamp_purpleandslate.dds',
[62543]='/esoui/art/store/announcement/aw_crwn_dyestamp_purpleaplenty.dds',
[62544]='/esoui/art/store/announcement/aw_crwn_dyestamp_purplebrumabouquet.dds',
[62545]='/esoui/art/store/announcement/aw_crwn_dyestamp_purplebugloss&columbine.dds',
[62546]='/esoui/art/store/announcement/aw_crwn_dyestamp_purpleedgedgold.dds',
[62547]='/esoui/art/store/announcement/aw_crwn_dyestamp_purplemidnight.dds',
[62548]='/esoui/art/store/announcement/aw_crwn_dyestamp_purpurealhaze.dds',
[62549]='/esoui/art/store/announcement/aw_crwn_dyestamp_pyandoneanshores.dds',
[62550]='/esoui/art/store/announcement/aw_crwn_dyestamp_quarryandframe.dds',
[62551]='/esoui/art/store/announcement/aw_crwn_dyestamp_radishesandgravel.dds',
[62552]='/esoui/art/store/announcement/aw_crwn_dyestamp_rainoveranequina.dds',
[62553]='/esoui/art/store/announcement/aw_crwn_dyestamp_rainshandmist.dds',
[62554]='/esoui/art/store/announcement/aw_crwn_dyestamp_redandblacklicorice.dds',
[62555]='/esoui/art/store/announcement/aw_crwn_dyestamp_redapplecobbler.dds',
[62556]='/esoui/art/store/announcement/aw_crwn_dyestamp_redasrage.dds',
[62557]='/esoui/art/store/announcement/aw_crwn_dyestamp_redbeans&guacamole.dds',
[62558]='/esoui/art/store/announcement/aw_crwn_dyestamp_redbutcrispy.dds',
[62559]='/esoui/art/store/announcement/aw_crwn_dyestamp_redcrestedbunting.dds',
[62560]='/esoui/art/store/announcement/aw_crwn_dyestamp_redhotcoals.dds',
[62561]='/esoui/art/store/announcement/aw_crwn_dyestamp_redribbonsandtrim.dds',
[62562]='/esoui/art/store/announcement/aw_crwn_dyestamp_redroan.dds',
[62563]='/esoui/art/store/announcement/aw_crwn_dyestamp_redrussulafungusgarden.dds',
[62564]='/esoui/art/store/announcement/aw_crwn_dyestamp_redwagtail.dds',
[62565]='/esoui/art/store/announcement/aw_crwn_dyestamp_redwithblackaccents.dds',
[62566]='/esoui/art/store/announcement/aw_crwn_dyestamp_ripeninggrain.dds',
[62567]='/esoui/art/store/announcement/aw_crwn_dyestamp_robinseggandnest.dds',
[62568]='/esoui/art/store/announcement/aw_crwn_dyestamp_rosequartzandcoconut.dds',
[62569]='/esoui/art/store/announcement/aw_crwn_dyestamp_rosywineandshiraz.dds',
[62570]='/esoui/art/store/announcement/aw_crwn_dyestamp_rougeandpinkpowder.dds',
[62571]='/esoui/art/store/announcement/aw_crwn_dyestamp_rougesillabub.dds',
[62572]='/esoui/art/store/announcement/aw_crwn_dyestamp_royalvaletsupreme.dds',
[62573]='/esoui/art/store/announcement/aw_crwn_dyestamp_rubiesanddiamonds.dds',
[62574]='/esoui/art/store/announcement/aw_crwn_dyestamp_ruddyalloyandoil.dds',
[62575]='/esoui/art/store/announcement/aw_crwn_dyestamp_ruddywolfshead.dds',
[62576]='/esoui/art/store/announcement/aw_crwn_dyestamp_russetandblack.dds',
[62577]='/esoui/art/store/announcement/aw_crwn_dyestamp_russulaandmint.dds',
[62578]='/esoui/art/store/announcement/aw_crwn_dyestamp_rustandmulberry.dds',
[62579]='/esoui/art/store/announcement/aw_crwn_dyestamp_rustychainmail.dds',
[62580]='/esoui/art/store/announcement/aw_crwn_dyestamp_rustyjungle.dds',
[62581]='/esoui/art/store/announcement/aw_crwn_dyestamp_sabrecatfur.dds',
[62582]='/esoui/art/store/announcement/aw_crwn_dyestamp_sadness,withredtrim.dds',
[62583]='/esoui/art/store/announcement/aw_crwn_dyestamp_saintpelinsgarden.dds',
[62584]='/esoui/art/store/announcement/aw_crwn_dyestamp_sallowmeadow.dds',
[62585]='/esoui/art/store/announcement/aw_crwn_dyestamp_saltmarsh.dds',
[62586]='/esoui/art/store/announcement/aw_crwn_dyestamp_saltriceatharvest.dds',
[62587]='/esoui/art/store/announcement/aw_crwn_dyestamp_sandandmoss.dds',
[62588]='/esoui/art/store/announcement/aw_crwn_dyestamp_sandbaratlowtide.dds',
[62589]='/esoui/art/store/announcement/aw_crwn_dyestamp_sandcastleandgrit.dds',
[62590]='/esoui/art/store/announcement/aw_crwn_dyestamp_sandstormatsentinel.dds',
[62591]='/esoui/art/store/announcement/aw_crwn_dyestamp_sandy,graytrim.dds',
[62592]='/esoui/art/store/announcement/aw_crwn_dyestamp_sandyundertow.dds',
[62593]='/esoui/art/store/announcement/aw_crwn_dyestamp_sangriabythegallon.dds',
[62594]='/esoui/art/store/announcement/aw_crwn_dyestamp_sargassumandsand.dds',
[62595]='/esoui/art/store/announcement/aw_crwn_dyestamp_scarletandbirchbark.dds',
[62596]='/esoui/art/store/announcement/aw_crwn_dyestamp_scarletandfestive.dds',
[62597]='/esoui/art/store/announcement/aw_crwn_dyestamp_scarletandwhite.dds',
[62598]='/esoui/art/store/announcement/aw_crwn_dyestamp_scarletmastery.dds',
[62599]='/esoui/art/store/announcement/aw_crwn_dyestamp_scathecrawandmustard.dds',
[62600]='/esoui/art/store/announcement/aw_crwn_dyestamp_scholarsrobes.dds',
[62601]='/esoui/art/store/announcement/aw_crwn_dyestamp_scorchingsand.dds',
[62602]='/esoui/art/store/announcement/aw_crwn_dyestamp_seafoamandpecan.dds',
[62603]='/esoui/art/store/announcement/aw_crwn_dyestamp_seafoamandshadows.dds',
[62604]='/esoui/art/store/announcement/aw_crwn_dyestamp_seaofghosts.dds',
[62605]='/esoui/art/store/announcement/aw_crwn_dyestamp_seaofpearls.dds',
[62606]='/esoui/art/store/announcement/aw_crwn_dyestamp_seaweedandanchorchains.dds',
[62607]='/esoui/art/store/announcement/aw_crwn_dyestamp_seaweedtostarboard.dds',
[62608]='/esoui/art/store/announcement/aw_crwn_dyestamp_senchelionshades.dds',
[62609]='/esoui/art/store/announcement/aw_crwn_dyestamp_sepiaandcinnamon.dds',
[62610]='/esoui/art/store/announcement/aw_crwn_dyestamp_sepiaslaughterhouse.dds',
[62611]='/esoui/art/store/announcement/aw_crwn_dyestamp_shadesofmagnus.dds',
[62612]='/esoui/art/store/announcement/aw_crwn_dyestamp_shadesofshade.dds',
[62613]='/esoui/art/store/announcement/aw_crwn_dyestamp_shadowjam.dds',
[62614]='/esoui/art/store/announcement/aw_crwn_dyestamp_shadowsandsalmon.dds',
[62615]='/esoui/art/store/announcement/aw_crwn_dyestamp_shadowsatnoon.dds',
[62616]='/esoui/art/store/announcement/aw_crwn_dyestamp_shadowsatsunrise.dds',
[62617]='/esoui/art/store/announcement/aw_crwn_dyestamp_shadyshrubs.dds',
[62618]='/esoui/art/store/announcement/aw_crwn_dyestamp_shalkcarapace.dds',
[62619]='/esoui/art/store/announcement/aw_crwn_dyestamp_shamrockandsyrup.dds',
[62620]='/esoui/art/store/announcement/aw_crwn_dyestamp_shellsintheshallows.dds',
[62621]='/esoui/art/store/announcement/aw_crwn_dyestamp_shipwreckshoals.dds',
[62622]='/esoui/art/store/announcement/aw_crwn_dyestamp_shoresideshades.dds',
[62623]='/esoui/art/store/announcement/aw_crwn_dyestamp_shornhelmtruffle.dds',
[62624]='/esoui/art/store/announcement/aw_crwn_dyestamp_siltstrider.dds',
[62625]='/esoui/art/store/announcement/aw_crwn_dyestamp_skydowntheaisle.dds',
[62626]='/esoui/art/store/announcement/aw_crwn_dyestamp_skyoverkhenarthis.dds',
[62627]='/esoui/art/store/announcement/aw_crwn_dyestamp_skyoversand.dds',
[62628]='/esoui/art/store/announcement/aw_crwn_dyestamp_skyoverthealikr.dds',
[62629]='/esoui/art/store/announcement/aw_crwn_dyestamp_skywolf.dds',
[62630]='/esoui/art/store/announcement/aw_crwn_dyestamp_sleetontherobin.dds',
[62631]='/esoui/art/store/announcement/aw_crwn_dyestamp_slimemoldtrio.dds',
[62632]='/esoui/art/store/announcement/aw_crwn_dyestamp_sloadhoneyandthrasmud.dds',
[62633]='/esoui/art/store/announcement/aw_crwn_dyestamp_snowdriftandcedar.dds',
[62634]='/esoui/art/store/announcement/aw_crwn_dyestamp_snowycopse.dds',
[62635]='/esoui/art/store/announcement/aw_crwn_dyestamp_softhueddream.dds',
[62636]='/esoui/art/store/announcement/aw_crwn_dyestamp_solidgold.dds',
[62637]='/esoui/art/store/announcement/aw_crwn_dyestamp_somberblueespousal.dds',
[62638]='/esoui/art/store/announcement/aw_crwn_dyestamp_somberspring.dds',
[62639]='/esoui/art/store/announcement/aw_crwn_dyestamp_soothingcitrines.dds',
[62640]='/esoui/art/store/announcement/aw_crwn_dyestamp_sootycanary.dds',
[62641]='/esoui/art/store/announcement/aw_crwn_dyestamp_sootyfinch.dds',
[62642]='/esoui/art/store/announcement/aw_crwn_dyestamp_spicyredpeppers.dds',
[62643]='/esoui/art/store/announcement/aw_crwn_dyestamp_spiderdaedra.dds',
[62644]='/esoui/art/store/announcement/aw_crwn_dyestamp_spiderwebandswine.dds',
[62645]='/esoui/art/store/announcement/aw_crwn_dyestamp_spilledink.dds',
[62646]='/esoui/art/store/announcement/aw_crwn_dyestamp_spinachonmoss.dds',
[62647]='/esoui/art/store/announcement/aw_crwn_dyestamp_springlichen.dds',
[62648]='/esoui/art/store/announcement/aw_crwn_dyestamp_springsharbinger.dds',
[62649]='/esoui/art/store/announcement/aw_crwn_dyestamp_stainedbluegraywalls.dds',
[62650]='/esoui/art/store/announcement/aw_crwn_dyestamp_starlightandfire.dds',
[62651]='/esoui/art/store/announcement/aw_crwn_dyestamp_starlightandsulfur.dds',
[62652]='/esoui/art/store/announcement/aw_crwn_dyestamp_steamandsprouts.dds',
[62653]='/esoui/art/store/announcement/aw_crwn_dyestamp_stonyshadows.dds',
[62654]='/esoui/art/store/announcement/aw_crwn_dyestamp_stormcoming.dds',
[62655]='/esoui/art/store/announcement/aw_crwn_dyestamp_stormonthehorizon.dds',
[62656]='/esoui/art/store/announcement/aw_crwn_dyestamp_stormsontheiliac.dds',
[62657]='/esoui/art/store/announcement/aw_crwn_dyestamp_stormysea.dds',
[62658]='/esoui/art/store/announcement/aw_crwn_dyestamp_sugarandsweets.dds',
[62659]='/esoui/art/store/announcement/aw_crwn_dyestamp_sulfuricsteel.dds',
[62660]='/esoui/art/store/announcement/aw_crwn_dyestamp_summer7_1x1.dds',
[62661]='/esoui/art/store/announcement/aw_crwn_dyestamp_summerkhaki.dds',
[62662]='/esoui/art/store/announcement/aw_crwn_dyestamp_sungildedrainclouds.dds',
[62663]='/esoui/art/store/announcement/aw_crwn_dyestamp_sunnysummerskies.dds',
[62664]='/esoui/art/store/announcement/aw_crwn_dyestamp_sunriseinthealikr.dds',
[62665]='/esoui/art/store/announcement/aw_crwn_dyestamp_sunsduskalestains.dds',
[62666]='/esoui/art/store/announcement/aw_crwn_dyestamp_sunsetofruination.dds',
[62667]='/esoui/art/store/announcement/aw_crwn_dyestamp_sweetpotatoflan.dds',
[62668]='/esoui/art/store/announcement/aw_crwn_dyestamp_taffyandcoffee.dds',
[62669]='/esoui/art/store/announcement/aw_crwn_dyestamp_tancrestedwarbler.dds',
[62670]='/esoui/art/store/announcement/aw_crwn_dyestamp_tanethtanager.dds',
[62671]='/esoui/art/store/announcement/aw_crwn_dyestamp_tannedpanther.dds',
[62672]='/esoui/art/store/announcement/aw_crwn_dyestamp_tanningbutter.dds',
[62673]='/esoui/art/store/announcement/aw_crwn_dyestamp_tanorburn.dds',
[62674]='/esoui/art/store/announcement/aw_crwn_dyestamp_tarinthethicket.dds',
[62675]='/esoui/art/store/announcement/aw_crwn_dyestamp_tarrymustardwing.dds',
[62676]='/esoui/art/store/announcement/aw_crwn_dyestamp_tawnyandtopgrain.dds',
[62677]='/esoui/art/store/announcement/aw_crwn_dyestamp_tawnymoose.dds',
[62678]='/esoui/art/store/announcement/aw_crwn_dyestamp_tawnytangerine.dds',
[62679]='/esoui/art/store/announcement/aw_crwn_dyestamp_tearsintherain.dds',
[62680]='/esoui/art/store/announcement/aw_crwn_dyestamp_thanksgiving1.dds',
[62681]='/esoui/art/store/announcement/aw_crwn_dyestamp_thanksgiving2.dds',
[62682]='/esoui/art/store/announcement/aw_crwn_dyestamp_thanksgiving3.dds',
[62683]='/esoui/art/store/announcement/aw_crwn_dyestamp_theangrytomato.dds',
[62684]='/esoui/art/store/announcement/aw_crwn_dyestamp_thebloodofengines.dds',
[62685]='/esoui/art/store/announcement/aw_crwn_dyestamp_thecandychef.dds',
[62686]='/esoui/art/store/announcement/aw_crwn_dyestamp_thecheesemonger.dds',
[62687]='/esoui/art/store/announcement/aw_crwn_dyestamp_thecloudyjeralls.dds',
[62688]='/esoui/art/store/announcement/aw_crwn_dyestamp_thegraymaybe.dds',
[62689]='/esoui/art/store/announcement/aw_crwn_dyestamp_theroyalgardener.dds',
[62690]='/esoui/art/store/announcement/aw_crwn_dyestamp_thewalkingeggplant.dds',
[62691]='/esoui/art/store/announcement/aw_crwn_dyestamp_thewalkingmistletoe.dds',
[62692]='/esoui/art/store/announcement/aw_crwn_dyestamp_tidalpool.dds',
[62693]='/esoui/art/store/announcement/aw_crwn_dyestamp_tidecomingin.dds',
[62694]='/esoui/art/store/announcement/aw_crwn_dyestamp_tinselandcrimson.dds',
[62695]='/esoui/art/store/announcement/aw_crwn_dyestamp_tissueandcoffee.dds',
[62696]='/esoui/art/store/announcement/aw_crwn_dyestamp_tomatoesandjazbay.dds',
[62697]='/esoui/art/store/announcement/aw_crwn_dyestamp_tomatogravy.dds',
[62698]='/esoui/art/store/announcement/aw_crwn_dyestamp_tooledleather.dds',
[62699]='/esoui/art/store/announcement/aw_crwn_dyestamp_toolsandtan.dds',
[62700]='/esoui/art/store/announcement/aw_crwn_dyestamp_torchbug.dds',
[62701]='/esoui/art/store/announcement/aw_crwn_dyestamp_torvaltiramisu.dds',
[62702]='/esoui/art/store/announcement/aw_crwn_dyestamp_tranquilcanteloupe.dds',
[62703]='/esoui/art/store/announcement/aw_crwn_dyestamp_treesurgeon.dds',
[62704]='/esoui/art/store/announcement/aw_crwn_dyestamp_tricolorbanner.dds',
[62705]='/esoui/art/store/announcement/aw_crwn_dyestamp_tricolorempire.dds',
[62706]='/esoui/art/store/announcement/aw_crwn_dyestamp_triplebirchwhite.dds',
[62707]='/esoui/art/store/announcement/aw_crwn_dyestamp_triplenoxophilicblack.dds',
[62708]='/esoui/art/store/announcement/aw_crwn_dyestamp_twigsandblossoms.dds',
[62709]='/esoui/art/store/announcement/aw_crwn_dyestamp_ultravioletandinfrared.dds',
[62710]='/esoui/art/store/announcement/aw_crwn_dyestamp_umberfungus.dds',
[62711]='/esoui/art/store/announcement/aw_crwn_dyestamp_underacanopyofgreen.dds',
[62712]='/esoui/art/store/announcement/aw_crwn_dyestamp_underbrush.dds',
[62713]='/esoui/art/store/announcement/aw_crwn_dyestamp_undertakerboysenberry.dds',
[62714]='/esoui/art/store/announcement/aw_crwn_dyestamp_uniformblue.dds',
[62715]='/esoui/art/store/announcement/aw_crwn_dyestamp_usa_1x1.dds',
[62716]='/esoui/art/store/announcement/aw_crwn_dyestamp_vampirespring.dds',
[62717]='/esoui/art/store/announcement/aw_crwn_dyestamp_vaporandleaves.dds',
[62718]='/esoui/art/store/announcement/aw_crwn_dyestamp_verdantreverie.dds',
[62719]='/esoui/art/store/announcement/aw_crwn_dyestamp_verdigrisandiron.dds',
[62720]='/esoui/art/store/announcement/aw_crwn_dyestamp_vernaltinges.dds',
[62721]='/esoui/art/store/announcement/aw_crwn_dyestamp_vibrantmidyearhues.dds',
[62722]='/esoui/art/store/announcement/aw_crwn_dyestamp_vinesandchalk.dds',
[62723]='/esoui/art/store/announcement/aw_crwn_dyestamp_vineyardtintmixture.dds',
[62724]='/esoui/art/store/announcement/aw_crwn_dyestamp_violetandcharcoal.dds',
[62725]='/esoui/art/store/announcement/aw_crwn_dyestamp_violetanddeepsky.dds',
[62726]='/esoui/art/store/announcement/aw_crwn_dyestamp_violetbloomsinvvardenfell.dds',
[62727]='/esoui/art/store/announcement/aw_crwn_dyestamp_violetcoprinusinloam.dds',
[62728]='/esoui/art/store/announcement/aw_crwn_dyestamp_violetcrownedvireo.dds',
[62729]='/esoui/art/store/announcement/aw_crwn_dyestamp_violetgoldtower.dds',
[62730]='/esoui/art/store/announcement/aw_crwn_dyestamp_violetofthevictor.dds',
[62731]='/esoui/art/store/announcement/aw_crwn_dyestamp_violetsandgreensward.dds',
[62732]='/esoui/art/store/announcement/aw_crwn_dyestamp_viridiansentinel.dds',
[62733]='/esoui/art/store/announcement/aw_crwn_dyestamp_walnutandlead.dds',
[62734]='/esoui/art/store/announcement/aw_crwn_dyestamp_warmcocoa.dds',
[62735]='/esoui/art/store/announcement/aw_crwn_dyestamp_warmedoverbloodstains.dds',
[62736]='/esoui/art/store/announcement/aw_crwn_dyestamp_warmthandwaves.dds',
[62737]='/esoui/art/store/announcement/aw_crwn_dyestamp_warmumberandspice.dds',
[62738]='/esoui/art/store/announcement/aw_crwn_dyestamp_warmwoolsocks.dds',
[62739]='/esoui/art/store/announcement/aw_crwn_dyestamp_waterandwood.dds',
[62740]='/esoui/art/store/announcement/aw_crwn_dyestamp_waterhyacinthandgray.dds',
[62741]='/esoui/art/store/announcement/aw_crwn_dyestamp_waxysleighrunners.dds',
[62742]='/esoui/art/store/announcement/aw_crwn_dyestamp_weaktea.dds',
[62743]='/esoui/art/store/announcement/aw_crwn_dyestamp_weddedinwhite.dds',
[62744]='/esoui/art/store/announcement/aw_crwn_dyestamp_westwealdmeadowlark.dds',
[62745]='/esoui/art/store/announcement/aw_crwn_dyestamp_westwealdmidnight.dds',
[62746]='/esoui/art/store/announcement/aw_crwn_dyestamp_westwealdwines.dds',
[62747]='/esoui/art/store/announcement/aw_crwn_dyestamp_whereseameetsshore.dds',
[62748]='/esoui/art/store/announcement/aw_crwn_dyestamp_white,cool,andconjugal.dds',
[62749]='/esoui/art/store/announcement/aw_crwn_dyestamp_whiteandchocolate.dds',
[62750]='/esoui/art/store/announcement/aw_crwn_dyestamp_whiteandpine.dds',
[62751]='/esoui/art/store/announcement/aw_crwn_dyestamp_whitediamond,reddiamond.dds',
[62752]='/esoui/art/store/announcement/aw_crwn_dyestamp_whitesatinandblue.dds',
[62753]='/esoui/art/store/announcement/aw_crwn_dyestamp_whitewithblackoutlines.dds',
[62754]='/esoui/art/store/announcement/aw_crwn_dyestamp_whitewithheavyshadows.dds',
[62755]='/esoui/art/store/announcement/aw_crwn_dyestamp_wineandcheese.dds',
[62756]='/esoui/art/store/announcement/aw_crwn_dyestamp_wineinawoodenvessel.dds',
[62757]='/esoui/art/store/announcement/aw_crwn_dyestamp_winestainedwhite.dds',
[62758]='/esoui/art/store/announcement/aw_crwn_dyestamp_wispybronze.dds',
[62759]='/esoui/art/store/announcement/aw_crwn_dyestamp_witchesrobes.dds',
[62760]='/esoui/art/store/announcement/aw_crwn_dyestamp_woodlandshadows.dds',
[62761]='/esoui/art/store/announcement/aw_crwn_dyestamp_woodsandwhite.dds',
[62762]='/esoui/art/store/announcement/aw_crwn_dyestamp_yellowandnavy.dds',
[62763]='/esoui/art/store/announcement/aw_crwn_dyestamp_yellowapplesandfigs.dds',
[62764]='/esoui/art/store/announcement/aw_crwn_dyestamp_yellowgrosbeak.dds',
[62765]='/esoui/art/store/announcement/aw_crwn_dyestamp_yellowheadedflycatcher.dds',
[62766]='/esoui/art/store/announcement/aw_crwn_dyestamp_yellowhornet.dds',
[62767]='/esoui/art/store/announcement/aw_crwn_dyestamp_yellowmist.dds',
[62768]='/esoui/art/store/announcement/aw_crwn_dyestamp_yellowpatternedviper.dds',
[62769]='/esoui/art/store/announcement/aw_crwn_dyestamp_yellowqueenslace.dds',
[62770]='/esoui/art/store/announcement/aw_crwn_dyestamp_yellowsquashinaskillet.dds',
[62771]='/esoui/art/store/announcement/aw_crwn_dyestamp_yellowswithblack.dds',
[62772]='/esoui/art/store/announcement/aw_crwn_dyestamp_yellowtwilight.dds',
[62773]='/esoui/art/store/announcement/aw_crwn_dyestamp_zinfandelonice.dds',
[62774]='/esoui/art/store/announcement/aw_crwn_elar_endlessarchive_keyart_1x1.dds',
[62775]='/esoui/art/store/announcement/aw_crwn_els_elsweyrinn_1x1.dds',
[62776]='/esoui/art/store/announcement/aw_crwn_els_hallofkhunzarri_1x1.dds',
[62777]='/esoui/art/store/announcement/aw_crwn_els_jodesembrace_1x1.dds',
[62778]='/esoui/art/store/announcement/aw_crwn_els_jodesembrace_bundle_1x1.dds',
[62779]='/esoui/art/store/announcement/aw_crwn_els_meadowplot_1x1.dds',
[62780]='/esoui/art/store/announcement/aw_crwn_elsweyrcelebration_1x1.dds',
[62781]='/esoui/art/store/announcement/aw_crwn_emote_admireme.dds',
[62782]='/esoui/art/store/announcement/aw_crwn_emote_aerialescapades_1x1.dds',
[62783]='/esoui/art/store/announcement/aw_crwn_emote_alikrshriekingcheese_1x1.dds',
[62784]='/esoui/art/store/announcement/aw_crwn_emote_angrydustoff_1x1.dds',
[62785]='/esoui/art/store/announcement/aw_crwn_emote_appleintimidation_1x1.dds',
[62786]='/esoui/art/store/announcement/aw_crwn_emote_apprenticesflowertrick_1x1.dds',
[62787]='/esoui/art/store/announcement/aw_crwn_emote_apprenticesidlemagic_1x1.dds',
[62788]='/esoui/art/store/announcement/aw_crwn_emote_arachnophobia_1x1.dds',
[62789]='/esoui/art/store/announcement/aw_crwn_emote_arkayswardinggesture_1x1.dds',
[62790]='/esoui/art/store/announcement/aw_crwn_emote_ashhopperchomp_1x1.dds',
[62791]='/esoui/art/store/announcement/aw_crwn_emote_ashlandersfungalbeat_1x1.dds',
[62792]='/esoui/art/store/announcement/aw_crwn_emote_barkeep_1x1.dds',
[62793]='/esoui/art/store/announcement/aw_crwn_emote_biteme_1x1.dds',
[62794]='/esoui/art/store/announcement/aw_crwn_emote_blowbubbles_1x1.dds',
[62795]='/esoui/art/store/announcement/aw_crwn_emote_boneshapedhandpan_1x1.dds',
[62796]='/esoui/art/store/announcement/aw_crwn_emote_boozyboot_1x1.dds',
[62797]='/esoui/art/store/announcement/aw_crwn_emote_brightmoongreeting_1x1.dds',
[62798]='/esoui/art/store/announcement/aw_crwn_emote_bumblingartificer_1x1.dds',
[62799]='/esoui/art/store/announcement/aw_crwn_emote_bundle_dragonhunteremotepack_1x1.dds',
[62800]='/esoui/art/store/announcement/aw_crwn_emote_bundle_rollingpinsaltyslicefood_1x1.dds',
[62801]='/esoui/art/store/announcement/aw_crwn_emote_bundlepaperrockscissors.dds',
[62802]='/esoui/art/store/announcement/aw_crwn_emote_bundletauntsanddares.dds',
[62803]='/esoui/art/store/announcement/aw_crwn_emote_celebratorydance_1x1.dds',
[62804]='/esoui/art/store/announcement/aw_crwn_emote_chattyhandpuppet_1x1.dds',
[62805]='/esoui/art/store/announcement/aw_crwn_emote_chefskiss_1x1.dds',
[62806]='/esoui/art/store/announcement/aw_crwn_emote_claphands_1x1.dds',
[62807]='/esoui/art/store/announcement/aw_crwn_emote_cliffracercatastrophe_1x1.dds',
[62808]='/esoui/art/store/announcement/aw_crwn_emote_comegetsome.dds',
[62809]='/esoui/art/store/announcement/aw_crwn_emote_crabpinch_1x1.dds',
[62810]='/esoui/art/store/announcement/aw_crwn_emote_crochet_1x1.dds',
[62811]='/esoui/art/store/announcement/aw_crwn_emote_dayoflightsspectacle_1x1.dds',
[62812]='/esoui/art/store/announcement/aw_crwn_emote_drinkfromskull_1x1.dds',
[62813]='/esoui/art/store/announcement/aw_crwn_emote_eggscramble_1x1.dds',
[62814]='/esoui/art/store/announcement/aw_crwn_emote_falkreathfrolic_1x1.dds',
[62815]='/esoui/art/store/announcement/aw_crwn_emote_feedbird_1x1.dds',
[62816]='/esoui/art/store/announcement/aw_crwn_emote_felinesfancyjuggling_1x1.dds',
[62817]='/esoui/art/store/announcement/aw_crwn_emote_festivalbeggar_1x1.dds',
[62818]='/esoui/art/store/announcement/aw_crwn_emote_festivebellring_1x1.dds',
[62819]='/esoui/art/store/announcement/aw_crwn_emote_festivetreats_1x1.dds',
[62820]='/esoui/art/store/announcement/aw_crwn_emote_fightme_1x1.dds',
[62821]='/esoui/art/store/announcement/aw_crwn_emote_firesalts_1x1.dds',
[62822]='/esoui/art/store/announcement/aw_crwn_emote_firespinning_1x1.dds',
[62823]='/esoui/art/store/announcement/aw_crwn_emote_flipthebird.dds',
[62824]='/esoui/art/store/announcement/aw_crwn_emote_flowerfling_1x1.dds',
[62825]='/esoui/art/store/announcement/aw_crwn_emote_foecrusher_1x1.dds',
[62826]='/esoui/art/store/announcement/aw_crwn_emote_forbiddendinner.dds',
[62827]='/esoui/art/store/announcement/aw_crwn_emote_galenwoodleafshade_1x1.dds',
[62828]='/esoui/art/store/announcement/aw_crwn_emote_hiss_1x1.dds',
[62829]='/esoui/art/store/announcement/aw_crwn_emote_horrifyingegghatch_1x1.dds',
[62830]='/esoui/art/store/announcement/aw_crwn_emote_iceblossomsummoning_1x1.dds',
[62831]='/esoui/art/store/announcement/aw_crwn_emote_iseeyou.dds',
[62832]='/esoui/art/store/announcement/aw_crwn_emote_ishallrememberthis_1x1.dds',
[62833]='/esoui/art/store/announcement/aw_crwn_emote_jestersjig_1x1.dds',
[62834]='/esoui/art/store/announcement/aw_crwn_emote_jugglinpumpkins_1x1.dds',
[62835]='/esoui/art/store/announcement/aw_crwn_emote_keyharp_1x1.dds',
[62836]='/esoui/art/store/announcement/aw_crwn_emote_kickthedirt.dds',
[62837]='/esoui/art/store/announcement/aw_crwn_emote_knightlybow_1x1.dds',
[62838]='/esoui/art/store/announcement/aw_crwn_emote_lettherebelichen_1x1.dds',
[62839]='/esoui/art/store/announcement/aw_crwn_emote_lineinthesand.dds',
[62840]='/esoui/art/store/announcement/aw_crwn_emote_memorialtoast_1x1.dds',
[62841]='/esoui/art/store/announcement/aw_crwn_emote_misersmuse_1x1.dds',
[62842]='/esoui/art/store/announcement/aw_crwn_emote_mistletoe_1x1.dds',
[62843]='/esoui/art/store/announcement/aw_crwn_emote_mistletoeposterior_1x1.dds',
[62844]='/esoui/art/store/announcement/aw_crwn_emote_muscleflex.dds',
[62845]='/esoui/art/store/announcement/aw_crwn_emote_onyourmark_1x1.dds',
[62846]='/esoui/art/store/announcement/aw_crwn_emote_ownthethrone_1x1.dds',
[62847]='/esoui/art/store/announcement/aw_crwn_emote_palelordsthrone_1x1.dds',
[62848]='/esoui/art/store/announcement/aw_crwn_emote_pantomimetugofwar_1x1.dds',
[62849]='/esoui/art/store/announcement/aw_crwn_emote_parchmentsymbol.dds',
[62850]='/esoui/art/store/announcement/aw_crwn_emote_petplant_1x1.dds',
[62851]='/esoui/art/store/announcement/aw_crwn_emote_playesraj_1x1.dds',
[62852]='/esoui/art/store/announcement/aw_crwn_emote_playglassarmonica_1x1.dds',
[62853]='/esoui/art/store/announcement/aw_crwn_emote_playnetchbagpipes_1x1.dds',
[62854]='/esoui/art/store/announcement/aw_crwn_emote_playpanflute_1x1.dds',
[62855]='/esoui/art/store/announcement/aw_crwn_emote_playqanun_1x1.dds',
[62856]='/esoui/art/store/announcement/aw_crwn_emote_playtinyviolin_1x1.dds',
[62857]='/esoui/art/store/announcement/aw_crwn_emote_pocketscrib_1x1.dds',
[62858]='/esoui/art/store/announcement/aw_crwn_emote_ponderpoorlydrawnmap_1x1.dds',
[62859]='/esoui/art/store/announcement/aw_crwn_emote_popthecork_1x1.dds',
[62860]='/esoui/art/store/announcement/aw_crwn_emote_potionpeddler_1x1.dds',
[62861]='/esoui/art/store/announcement/aw_crwn_emote_psijiccosmicstarburst_1x1.dds',
[62862]='/esoui/art/store/announcement/aw_crwn_emote_pvptaunts.dds',
[62863]='/esoui/art/store/announcement/aw_crwn_emote_pyromancersquandary_1x1.dds',
[62864]='/esoui/art/store/announcement/aw_crwn_emote_rawlithkhajkata_1x1.dds',
[62865]='/esoui/art/store/announcement/aw_crwn_emote_ritualcasting_1x1.dds',
[62866]='/esoui/art/store/announcement/aw_crwn_emote_roundofapplause_1x1.dds',
[62867]='/esoui/art/store/announcement/aw_crwn_emote_sapphireknighting_1x1.dds',
[62868]='/esoui/art/store/announcement/aw_crwn_emote_scarecrowpose_1x1.dds',
[62869]='/esoui/art/store/announcement/aw_crwn_emote_showtime_1x1.dds',
[62870]='/esoui/art/store/announcement/aw_crwn_emote_sitanddrink_1x1.dds',
[62871]='/esoui/art/store/announcement/aw_crwn_emote_skaalmauldance_1x1.dds',
[62872]='/esoui/art/store/announcement/aw_crwn_emote_skingradnoblesnack_1x1.dds',
[62873]='/esoui/art/store/announcement/aw_crwn_emote_skullponder_1x1.dds',
[62874]='/esoui/art/store/announcement/aw_crwn_emote_soulgemsymbol.dds',
[62875]='/esoui/art/store/announcement/aw_crwn_emote_souvenirconchshell_1x1.dds',
[62876]='/esoui/art/store/announcement/aw_crwn_emote_spicysoup_1x1.dds',
[62877]='/esoui/art/store/announcement/aw_crwn_emote_spyglass_1x1.dds',
[62878]='/esoui/art/store/announcement/aw_crwn_emote_stargazer_1x1.dds',
[62879]='/esoui/art/store/announcement/aw_crwn_emote_summonbat_1x1.dds',
[62880]='/esoui/art/store/announcement/aw_crwn_emote_sworddance_1x1.dds',
[62881]='/esoui/art/store/announcement/aw_crwn_emote_syrabanelivingstatue_1x1.dds',
[62882]='/esoui/art/store/announcement/aw_crwn_emote_tamelightning_1x1.dds',
[62883]='/esoui/art/store/announcement/aw_crwn_emote_teebadribble_1x1.dds',
[62884]='/esoui/art/store/announcement/aw_crwn_emote_teebawarmup_1x1.dds',
[62885]='/esoui/art/store/announcement/aw_crwn_emote_tentaculartome_1x1.dds',
[62886]='/esoui/art/store/announcement/aw_crwn_emote_throwrottenegg_1x1.dds',
[62887]='/esoui/art/store/announcement/aw_crwn_emote_tracker_1x1.dds',
[62888]='/esoui/art/store/announcement/aw_crwn_emote_trumpetsolo_1x1.dds',
[62889]='/esoui/art/store/announcement/aw_crwn_emote_twothumbsup_1x1.dds',
[62890]='/esoui/art/store/announcement/aw_crwn_emote_uhnevermind_1x1.dds',
[62891]='/esoui/art/store/announcement/aw_crwn_emote_varkenelshattrick_1x1.dds',
[62892]='/esoui/art/store/announcement/aw_crwn_emote_vrinthakkata_1x1.dds',
[62893]='/esoui/art/store/announcement/aw_crwn_emote_wallpantomime_1x1.dds',
[62894]='/esoui/art/store/announcement/aw_crwn_emote_warmhands_1x1.dds',
[62895]='/esoui/art/store/announcement/aw_crwn_emote_washmyhandsofthis_1x1.dds',
[62896]='/esoui/art/store/announcement/aw_crwn_emote_washyourdamnhands_1x1.dds',
[62897]='/esoui/art/store/announcement/aw_crwn_emote_wavekarthwatchbanner_1x1.dds',
[62898]='/esoui/art/store/announcement/aw_crwn_emote_wavemorthalbanner_1x1.dds',
[62899]='/esoui/art/store/announcement/aw_crwn_emote_wavesolitudebanner_1x1.dds',
[62900]='/esoui/art/store/announcement/aw_crwn_emote_wayrestpartyincident_1x1.dds',
[62901]='/esoui/art/store/announcement/aw_crwn_emote_wheresmydrink_1x1.dds',
[62902]='/esoui/art/store/announcement/aw_crwn_emote_zizkurahkata_1x1.dds',
[62903]='/esoui/art/store/announcement/aw_crwn_emotebundle_khajiiticulture_1x1.dds',
[62904]='/esoui/art/store/announcement/aw_crwn_event_anniversary_1x1.dds',
[62905]='/esoui/art/store/announcement/aw_crwn_event_anniversary.dds',
[62906]='/esoui/art/store/announcement/aw_crwn_event_anniversary2017.dds',
[62907]='/esoui/art/store/announcement/aw_crwn_event_anniversarycake_7yr_1x1.dds',
[62908]='/esoui/art/store/announcement/aw_crwn_event_anniversarycake2018.dds',
[62909]='/esoui/art/store/announcement/aw_crwn_event_anniversarycake2019_1x1.dds',
[62910]='/esoui/art/store/announcement/aw_crwn_event_anniversaryjubilee_cake_2023_1x1.dds',
[62911]='/esoui/art/store/announcement/aw_crwn_event_anniversaryjubilee_cake_2024_1x1.dds',
[62912]='/esoui/art/store/announcement/aw_crwn_event_announcement2019_1x1.dds',
[62913]='/esoui/art/store/announcement/aw_crwn_event_bountiesofblackwood_boxbounty_1x1.dds',
[62914]='/esoui/art/store/announcement/aw_crwn_event_bountiesofblackwood_pathfinder_1x1.dds',
[62915]='/esoui/art/store/announcement/aw_crwn_event_bundle_discoverelsweyr_1x1.dds',
[62916]='/esoui/art/store/announcement/aw_crwn_event_championsreforge_1x1.dds',
[62917]='/esoui/art/store/announcement/aw_crwn_event_combat_trainingrespec_1x1.dds',
[62918]='/esoui/art/store/announcement/aw_crwn_event_daedricwar_celebration_1x1.dds',
[62919]='/esoui/art/store/announcement/aw_crwn_event_daedricwarcelebration_1x1.dds',
[62920]='/esoui/art/store/announcement/aw_crwn_event_darkheartofskyrimcelebration_1x1.dds',
[62921]='/esoui/art/store/announcement/aw_crwn_event_gatesofoblivioncelebration_1x1.dds',
[62922]='/esoui/art/store/announcement/aw_crwn_event_glacierteaser_vanusgalerion.dds',
[62923]='/esoui/art/store/announcement/aw_crwn_event_guildsandglory_1x1.dds',
[62924]='/esoui/art/store/announcement/aw_crwn_event_heroesofhighisle_pathfinder_1x1.dds',
[62925]='/esoui/art/store/announcement/aw_crwn_event_heroesofhighisle_rewardbundle_1x1.dds',
[62926]='/esoui/art/store/announcement/aw_crwn_event_jesterseventnote_1x1.dds',
[62927]='/esoui/art/store/announcement/aw_crwn_event_jesterseventnote.dds',
[62928]='/esoui/art/store/announcement/aw_crwn_event_jubileecake_6yr_1x1.dds',
[62929]='/esoui/art/store/announcement/aw_crwn_event_jubileecake_7yr1x1.dds',
[62930]='/esoui/art/store/announcement/aw_crwn_event_jubileecake.dds',
[62931]='/esoui/art/store/announcement/aw_crwn_event_midyearmayhem_factionsclash_1x1.dds',
[62932]='/esoui/art/store/announcement/aw_crwn_event_midyearmayhem_zerolegion_1x1.dds',
[62933]='/esoui/art/store/announcement/aw_crwn_event_murkmire_celebration_1x1.dds',
[62934]='/esoui/art/store/announcement/aw_crwn_event_newlife_01_juggle_1x1.dds',
[62935]='/esoui/art/store/announcement/aw_crwn_event_newlifefestival.dds',
[62936]='/esoui/art/store/announcement/aw_crwn_event_queststartermidsummer.dds',
[62937]='/esoui/art/store/announcement/aw_crwn_event_seasonofthedragoncelebration_1x1.dds',
[62938]='/esoui/art/store/announcement/aw_crwn_event_secretsofthetelvanni_heraldsseekercombat_1x1.dds',
[62939]='/esoui/art/store/announcement/aw_crwn_event_secretsofthetelvanni_rewardbundle_1x1.dds',
[62940]='/esoui/art/store/announcement/aw_crwn_event_summerset_1x1.dds',
[62941]='/esoui/art/store/announcement/aw_crwn_event_witchesfestival.dds',
[62942]='/esoui/art/store/announcement/aw_crwn_event_witchmotherswhistle2017.dds',
[62943]='/esoui/art/store/announcement/aw_crwn_event_yearone_celebration_1x1.dds',
[62944]='/esoui/art/store/announcement/aw_crwn_eventquest_bloodyreunion_1x1.dds',
[62945]='/esoui/art/store/announcement/aw_crwn_facialhair_frostybrows_ivt_10080_1x1.dds',
[62946]='/esoui/art/store/announcement/aw_crwn_flameatronachcrowncrate.dds',
[62947]='/esoui/art/store/announcement/aw_crwn_flameatronachcrowncrate4x.dds',
[62948]='/esoui/art/store/announcement/aw_crwn_flameatronachcrowncratex15.dds',
[62949]='/esoui/art/store/announcement/aw_crwn_fm_alftandglacialtattoos_ivt_9284_1x1.dds',
[62950]='/esoui/art/store/announcement/aw_crwn_fm_allmakersfaceart_ivt_14642_1x1.dds',
[62951]='/esoui/art/store/announcement/aw_crwn_fm_ancientdragonhunter_ivt_9677_1x1.dds',
[62952]='/esoui/art/store/announcement/aw_crwn_fm_arg_chevronheadpaint.dds',
[62953]='/esoui/art/store/announcement/aw_crwn_fm_arg_chevronheadwrap.dds',
[62954]='/esoui/art/store/announcement/aw_crwn_fm_arg_squarejawheadwrap.dds',
[62955]='/esoui/art/store/announcement/aw_crwn_fm_aristocraticastrologerfaceart_ivt_14776_1x1.dds',
[62956]='/esoui/art/store/announcement/aw_crwn_fm_ayleidfaceruinmarks_ivt_14518_1x1.dds',
[62957]='/esoui/art/store/announcement/aw_crwn_fm_bardscollegeskald_ivt_11085_1x1.dds',
[62958]='/esoui/art/store/announcement/aw_crwn_fm_blessedlifetree_ivt_11934_1x1.dds',
[62959]='/esoui/art/store/announcement/aw_crwn_fm_briarheartfacescarification_ivt_13996_1x1.dds',
[62960]='/esoui/art/store/announcement/aw_crwn_fm_brightthroatalgae_ivt_8837_1x1.dds',
[62961]='/esoui/art/store/announcement/aw_crwn_fm_brightthroatchalkface_ivt_8809_1x1.dds',
[62962]='/esoui/art/store/announcement/aw_crwn_fm_brightthroatwoad_ivt_8838_1x1.dds',
[62963]='/esoui/art/store/announcement/aw_crwn_fm_brightthroatyolk_ivt_8836_1x1.dds',
[62964]='/esoui/art/store/announcement/aw_crwn_fm_cathaybaandarifacebrand_ivt_14352_1x1.dds',
[62965]='/esoui/art/store/announcement/aw_crwn_fm_chitteringchaurus_ivt_10452_1x1.dds',
[62966]='/esoui/art/store/announcement/aw_crwn_fm_crimsontricksterfacepaint_ivt_12447_1x1.dds',
[62967]='/esoui/art/store/announcement/aw_crwn_fm_dagonsaspirant_ivt_12215_1x1.dds',
[62968]='/esoui/art/store/announcement/aw_crwn_fm_darlocsgoldeneyes_ivt_13028_1x1.dds',
[62969]='/esoui/art/store/announcement/aw_crwn_fm_deadwatertribal_ivt_9166_1x1.dds',
[62970]='/esoui/art/store/announcement/aw_crwn_fm_deathdealer_ivt_9840_1x1.dds',
[62971]='/esoui/art/store/announcement/aw_crwn_fm_defensiverune_ivt_13189_1x1.dds',
[62972]='/esoui/art/store/announcement/aw_crwn_fm_dracoaeriusmarkings_ivt_9725_1x1.dds',
[62973]='/esoui/art/store/announcement/aw_crwn_fm_dragoncult_ivt_8805_1x1.dds',
[62974]='/esoui/art/store/announcement/aw_crwn_fm_dragondancer_ivt_9670_1x1.dds',
[62975]='/esoui/art/store/announcement/aw_crwn_fm_dragonsmoketattoos_ivt_9532_1x1.dds',
[62976]='/esoui/art/store/announcement/aw_crwn_fm_dreadsailfacetattoo_ivt_13718_1x1.dds',
[62977]='/esoui/art/store/announcement/aw_crwn_fm_dreamstriderfaceart_ivt_14554_1x1.dds',
[62978]='/esoui/art/store/announcement/aw_crwn_fm_dwarvencenturiontattoos_ivt_9329_1x1.dds',
[62979]='/esoui/art/store/announcement/aw_crwn_fm_dwarvengeometry_ivt_9229_1x1.dds',
[62980]='/esoui/art/store/announcement/aw_crwn_fm_elderdragonhunter_ivt_9676_1x1.dds',
[62981]='/esoui/art/store/announcement/aw_crwn_fm_eldertidefaceink_ivt_13743_1x1.dds',
[62982]='/esoui/art/store/announcement/aw_crwn_fm_enchantingcherryblossom_ivt_13026_1x1.dds',
[62983]='/esoui/art/store/announcement/aw_crwn_fm_eyeofshalidor_ivt_11503_1x1.dds',
[62984]='/esoui/art/store/announcement/aw_crwn_fm_eyesofsanguine_ivt_13728_1x1.dds',
[62985]='/esoui/art/store/announcement/aw_crwn_fm_eyesofsrendarr_ivt_13721_1x1.dds',
[62986]='/esoui/art/store/announcement/aw_crwn_fm_eyesoftheprohet_ivt_14673_1x1.dds',
[62987]='/esoui/art/store/announcement/aw_crwn_fm_eyesofthescamp_ivt_137191x1.dds',
[62988]='/esoui/art/store/announcement/aw_crwn_fm_eyesofthexivilai_ivt_13720_1x1.dds',
[62989]='/esoui/art/store/announcement/aw_crwn_fm_fabulousdiamondeyes_ivt_15062_1x1.dds',
[62990]='/esoui/art/store/announcement/aw_crwn_fm_faceartofthefivecompanions_ivt_15061_1x1.dds',
[62991]='/esoui/art/store/announcement/aw_crwn_fm_firesongfaceart_ivt_13856_1x1.dds',
[62992]='/esoui/art/store/announcement/aw_crwn_fm_firstcatspride_ivt_9916_1x1.dds',
[62993]='/esoui/art/store/announcement/aw_crwn_fm_forsakensacrifice_ivt_10631_1x1.dds',
[62994]='/esoui/art/store/announcement/aw_crwn_fm_fortunesanvil_ivt_12156_1x1.dds',
[62995]='/esoui/art/store/announcement/aw_crwn_fm_frigidimpact_ivt_9974_1x1.dds',
[62996]='/esoui/art/store/announcement/aw_crwn_fm_frigidritual_1x1.dds',
[62997]='/esoui/art/store/announcement/aw_crwn_fm_gargoyleflair_ivt_9666_1x1.dds',
[62998]='/esoui/art/store/announcement/aw_crwn_fm_ghostgoblinwarpaint_ivt_9250_1x1.dds',
[62999]='/esoui/art/store/announcement/aw_crwn_fm_glenmorilwyrd_ivt_11431_1x1.dds',
[63000]='/esoui/art/store/announcement/aw_crwn_fm_gloomlurker_ivt_10448_1x1.dds',
[63001]='/esoui/art/store/announcement/aw_crwn_fm_goldeneyegaze_ivt_15065_1x1.dds',
[63002]='/esoui/art/store/announcement/aw_crwn_fm_graveplundererbodypaint_1x1.dds',
[63003]='/esoui/art/store/announcement/aw_crwn_fm_highislemariners_ivt_13208_1x1.dds',
[63004]='/esoui/art/store/announcement/aw_crwn_fm_highmaneshero_ivt_14510_1x1.dds',
[63005]='/esoui/art/store/announcement/aw_crwn_fm_hircineschosenfacemarks_ivt_13979_1x1.dds',
[63006]='/esoui/art/store/announcement/aw_crwn_fm_hircineshunt_ivt_10627_1x1.dds',
[63007]='/esoui/art/store/announcement/aw_crwn_fm_hoardwalker_ivt_13949_1x1.dds',
[63008]='/esoui/art/store/announcement/aw_crwn_fm_hrokkibegsclawmarking_ivt_8781_1x1.dds',
[63009]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_anequineoasiseyes_ivt_13029_1x1.dds',
[63010]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_antlerbracket.dds',
[63011]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_automaton_ivt_7664.dds',
[63012]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_azureskybluelips_ivt_7800.dds',
[63013]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_bramblevine.dds',
[63014]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_climbingbriar_ivt_7829.dds',
[63015]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_clockworkapostleimprints_ivt_8103.dds',
[63016]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_conjurerseyes_ivt_12430_1x1.dds',
[63017]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_covenantfacetattoo.dds',
[63018]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_crimsonflame_ivt_8018.dds',
[63019]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_deathgrin_ivt_7789.dds',
[63020]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_dominionheadtats.dds',
[63021]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_dragonbonechaintattoos_ivt_8280.dds',
[63022]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_dragonvassal_ivt_8332.dds',
[63023]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_dremorakyntattoo_ivt_8040.dds',
[63024]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_dremoraskisspurplelip_ivt_7794.dds',
[63025]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_druidicknotwork_ivt_13280_1x1.dds',
[63026]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_eagleplumeface_8635_1x1.dds',
[63027]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_eleventhforcebodytattoo_ivt_8612_1x1.dds',
[63028]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_eyesofumaril_ivt_13398_1x1.dds',
[63029]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_falkreath_ivt_7948.dds',
[63030]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_firecyclone_ivt_8124.dds',
[63031]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_infernoink_ivt_8150.dds',
[63032]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_inkwingdeathcrow_ivt_7786.dds',
[63033]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_karthwolf_ivt_7854.dds',
[63034]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_mysticmagickaflowface_87081x1.dds',
[63035]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_necromanticsigiltattoo_ivt_8365.dds',
[63036]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_nocturnalindigolips_ivt_7801.dds',
[63037]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_nordic_ivt_7934.dds',
[63038]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_pactfacetattoos.dds',
[63039]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_regaleaglewingface_8625_1x1.dds',
[63040]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_royalpurple_ivt_8034.dds',
[63041]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_sanguinesroseredlips_ivt_7793.dds',
[63042]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_serpentineinterlace_ivt_77924.dds',
[63043]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_serpentscaletattoos_ivt_8271.dds',
[63044]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_warriorpoet_ivt_7473.dds',
[63045]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_wildvines.dds',
[63046]='/esoui/art/store/announcement/aw_crwn_fm_hum_arg_kha_wyrdsight_ivt_13414_1x1.dds',
[63047]='/esoui/art/store/announcement/aw_crwn_fm_hum_theaurbriceye.dds',
[63048]='/esoui/art/store/announcement/aw_crwn_fm_hum_wingbrows.dds',
[63049]='/esoui/art/store/announcement/aw_crwn_fm_hum_zyggazag.dds',
[63050]='/esoui/art/store/announcement/aw_crwn_fm_huntinggroundstattoos_ivt_8776_1x1.dds',
[63051]='/esoui/art/store/announcement/aw_crwn_fm_karthwatchguardian_ivt_10650_1x1.dds',
[63052]='/esoui/art/store/announcement/aw_crwn_fm_ketkeptu_ivt_13052_1x1.dds',
[63053]='/esoui/art/store/announcement/aw_crwn_fm_kha_darkmoonsheadwrap.dds',
[63054]='/esoui/art/store/announcement/aw_crwn_fm_kha_lunarlattichead.dds',
[63055]='/esoui/art/store/announcement/aw_crwn_fm_kha_shadowstripehe.dds',
[63056]='/esoui/art/store/announcement/aw_crwn_fm_knightsofstpelin_ivt_13308_1x1.dds',
[63057]='/esoui/art/store/announcement/aw_crwn_fm_lambentguarmarkings_ivt_11887_1x1.dds',
[63058]='/esoui/art/store/announcement/aw_crwn_fm_legendarydragonhuntertattoo_ivt_9678_1x1.dds',
[63059]='/esoui/art/store/announcement/aw_crwn_fm_maddeningmishap_ivt_11293_1x1.dds',
[63060]='/esoui/art/store/announcement/aw_crwn_fm_magesguildsigilmakeup_ivt_14717_1x1.dds',
[63061]='/esoui/art/store/announcement/aw_crwn_fm_magickaeverlastingfacemarks_ivt_14843_1x1.dds',
[63062]='/esoui/art/store/announcement/aw_crwn_fm_mercymothersfaceart_ivt_13917_1x1.dds',
[63063]='/esoui/art/store/announcement/aw_crwn_fm_meridialradiance_ivt_9164_1x1.dds',
[63064]='/esoui/art/store/announcement/aw_crwn_fm_meridiansunbursttattoos_ivt_9303_1x1.dds',
[63065]='/esoui/art/store/announcement/aw_crwn_fm_meridiawarburst_ivt_9359_1x1.dds',
[63066]='/esoui/art/store/announcement/aw_crwn_fm_midnightrisingmakeup_ivt_14917_1x1.dds',
[63067]='/esoui/art/store/announcement/aw_crwn_fm_mirthlessmirrorfacepaint_12463_1x1.dds',
[63068]='/esoui/art/store/announcement/aw_crwn_fm_morthalchampion_ivt_11111_1x1.dds',
[63069]='/esoui/art/store/announcement/aw_crwn_fm_mycoturgefacemarkings_ivt_14508_1x1.dds',
[63070]='/esoui/art/store/announcement/aw_crwn_fm_necromarmiger_ivt_14564_1x1.dds',
[63071]='/esoui/art/store/announcement/aw_crwn_fm_netchspotabstractionfacemarks_ivt_13453_1x1.dds',
[63072]='/esoui/art/store/announcement/aw_crwn_fm_newmooncultist_ivt_9912_1x1.dds',
[63073]='/esoui/art/store/announcement/aw_crwn_fm_nocturnaloutlawtattoo_ivt_9993_1x1.dds',
[63074]='/esoui/art/store/announcement/aw_crwn_fm_oldsalt_ivt_13023_1x1.dds',
[63075]='/esoui/art/store/announcement/aw_crwn_fm_pathofvalor_ivt_11298_1x1.dds',
[63076]='/esoui/art/store/announcement/aw_crwn_fm_plaguedragonstains_ivt_9620_1x1.dds',
[63077]='/esoui/art/store/announcement/aw_crwn_fm_pranksterpurplefacepaint_ivt_11927_1x1.dds',
[63078]='/esoui/art/store/announcement/aw_crwn_fm_prideofalkoshmarks_ivt_9701_1x1.dds',
[63079]='/esoui/art/store/announcement/aw_crwn_fm_raconteurredfacepaint_ivt_11923_1x1.dds',
[63080]='/esoui/art/store/announcement/aw_crwn_fm_reddiamondstainwork_ivt_13236_1x1.dds',
[63081]='/esoui/art/store/announcement/aw_crwn_fm_riftenrogue_ivt_11499_1x1.dds',
[63082]='/esoui/art/store/announcement/aw_crwn_fm_roseoftamrielfacemarks_ivt_15069_1x1.dds',
[63083]='/esoui/art/store/announcement/aw_crwn_fm_saintkaladas_ivt_12216_1x1.dds',
[63084]='/esoui/art/store/announcement/aw_crwn_fm_saliachescholar_ivt_11986_1x1.dds',
[63085]='/esoui/art/store/announcement/aw_crwn_fm_scrawlofthearcanistvisage_ivt_14300_1x1.dds',
[63086]='/esoui/art/store/announcement/aw_crwn_fm_senchalbrigandtattoo_ivt_9998_1x1.dds',
[63087]='/esoui/art/store/announcement/aw_crwn_fm_shagrathsfavorfacemarks_ivt_13485_1x1.dds',
[63088]='/esoui/art/store/announcement/aw_crwn_fm_sheogoratfacebranding_ivt_14946_1x1.dds',
[63089]='/esoui/art/store/announcement/aw_crwn_fm_skaldsfacebranding_ivt_13371_1x1.dds',
[63090]='/esoui/art/store/announcement/aw_crwn_fm_soulburstfacesoulmarkings_ivt_15059_1x1.dds',
[63091]='/esoui/art/store/announcement/aw_crwn_fm_sul-xanprophet_ivt_12213_1x1.dds',
[63092]='/esoui/art/store/announcement/aw_crwn_fm_swayingskeletonfaceart_ivt_14267_1x1.dds',
[63093]='/esoui/art/store/announcement/aw_crwn_fm_tenmarleopardmarkings_ivt_9595_1x1.dds',
[63094]='/esoui/art/store/announcement/aw_crwn_fm_thornsofecstasy_ivt_12394_1x1.dds',
[63095]='/esoui/art/store/announcement/aw_crwn_fm_thrallsarterialmap_ivt_9970_1x1.dds',
[63096]='/esoui/art/store/announcement/aw_crwn_fm_triptychmotion_ivt_12211_1x1.dds',
[63097]='/esoui/art/store/announcement/aw_crwn_fm_trophyofbalorgh_9918_1x1.dds',
[63098]='/esoui/art/store/announcement/aw_crwn_fm_twilightdemonwings_ivt_8806_1x1.dds',
[63099]='/esoui/art/store/announcement/aw_crwn_fm_umbralsnarl_ivt_10625_1x1.dds',
[63100]='/esoui/art/store/announcement/aw_crwn_fm_uricanbegthestag_ivt_8801_1x1.dds',
[63101]='/esoui/art/store/announcement/aw_crwn_fm_viridianvalor_ivt_12428_1x1.dds',
[63102]='/esoui/art/store/announcement/aw_crwn_fm_warriorpoetskulltattoo_ivt_9844_1x1.dds',
[63103]='/esoui/art/store/announcement/aw_crwn_fm_werewolfclawscars_ivt_8775_1x1.dds',
[63104]='/esoui/art/store/announcement/aw_crwn_fm_whiterunwindracer_ivt_11294_1x1.dds',
[63105]='/esoui/art/store/announcement/aw_crwn_fm_windcallerfacemarkings_ivt_14744_1x1.dds',
[63106]='/esoui/art/store/announcement/aw_crwn_fm_wingsofdarknesstattoos_ivt_9682_1x1.dds',
[63107]='/esoui/art/store/announcement/aw_crwn_fm_wolfofsolitude_ivt_11281_1x1.dds',
[63108]='/esoui/art/store/announcement/aw_crwn_fm_xivilaicrueleanlineworkvisage_ivt_12627_1x1.dds',
[63109]='/esoui/art/store/announcement/aw_crwn_fm_xivilaigleamwoelineworkvisage_ivt_12699_1x1.dds',
[63110]='/esoui/art/store/announcement/aw_crwn_fm_xivilairubyfirelineworkvisage_ivt_12610_1x1.dds',
[63111]='/esoui/art/store/announcement/aw_crwn_fm_xivilaivilegiltlineworkvisage_ivt_12623_1x1.dds',
[63112]='/esoui/art/store/announcement/aw_crwn_fm_xivilaiweltwinelineworkvisage_ivt_12705_1x1.dds',
[63113]='/esoui/art/store/announcement/aw_crwn_foa_blackdrakevilla_loadingscreen_1x1.dds',
[63114]='/esoui/art/store/announcement/aw_crwn_foa_thecauldron_loadingscreen_1x1.dds',
[63115]='/esoui/art/store/announcement/aw_crwn_furn_celestialmagepainting_1x1.dds',
[63116]='/esoui/art/store/announcement/aw_crwn_furn_dwarvenbeamemittermedium_1x1.dds',
[63117]='/esoui/art/store/announcement/aw_crwn_furn_dwarvenorreryscholastic_1x1.dds',
[63118]='/esoui/art/store/announcement/aw_crwn_furn_dwarvenworklamp_poweredfloor_1x1.dds',
[63119]='/esoui/art/store/announcement/aw_crwn_furn_musicbox_hymnoffivehundredaxes_1x1.dds',
[63120]='/esoui/art/store/announcement/aw_crwn_furn_statuette_alessialiberator_1x1.dds',
[63121]='/esoui/art/store/announcement/aw_crwn_furn_statuette_scionofbal_1x1.dds',
[63122]='/esoui/art/store/announcement/aw_crwn_furniture_aetherialwell_1x1.dds',
[63123]='/esoui/art/store/announcement/aw_crwn_furniture_aldmeri_musicbox_1x1.dds',
[63124]='/esoui/art/store/announcement/aw_crwn_furniture_alkoshshourglassreplica_1x1.dds',
[63125]='/esoui/art/store/announcement/aw_crwn_furniture_amethystcandleflygathering_1x1.dds',
[63126]='/esoui/art/store/announcement/aw_crwn_furniture_ancientnordgate_1x1.dds',
[63127]='/esoui/art/store/announcement/aw_crwn_furniture_apocryphalshiftingsculpture_1x1.dds',
[63128]='/esoui/art/store/announcement/aw_crwn_furniture_apocryphaltome_1x1.dds',
[63129]='/esoui/art/store/announcement/aw_crwn_furniture_aquarium_abeceancoral_1x1.dds',
[63130]='/esoui/art/store/announcement/aw_crwn_furniture_aquarium_largeabeceancoral_1x1.dds',
[63131]='/esoui/art/store/announcement/aw_crwn_furniture_arg_bluewovenbasket.dds',
[63132]='/esoui/art/store/announcement/aw_crwn_furniture_argepurpleritualbowl.dds',
[63133]='/esoui/art/store/announcement/aw_crwn_furniture_argpurpleritualjug.dds',
[63134]='/esoui/art/store/announcement/aw_crwn_furniture_argpurpleritualmat.dds',
[63135]='/esoui/art/store/announcement/aw_crwn_furniture_argpurpleseat.dds',
[63136]='/esoui/art/store/announcement/aw_crwn_furniture_argpurpleseatcomfrt.dds',
[63137]='/esoui/art/store/announcement/aw_crwn_furniture_aurielxarxesstatuette_1x1.dds',
[63138]='/esoui/art/store/announcement/aw_crwn_furniture_ayleidgatelarge_1x1.dds',
[63139]='/esoui/art/store/announcement/aw_crwn_furniture_ayleidrelief_blessedlifetree_1x1.dds',
[63140]='/esoui/art/store/announcement/aw_crwn_furniture_azura_banner_1x1.dds',
[63141]='/esoui/art/store/announcement/aw_crwn_furniture_azurapack.dds',
[63142]='/esoui/art/store/announcement/aw_crwn_furniture_baandarilunarcompass_1x1.dds',
[63143]='/esoui/art/store/announcement/aw_crwn_furniture_bakeradventurerbundle_1x1.dds',
[63144]='/esoui/art/store/announcement/aw_crwn_furniture_banner_jyggalag_1x1.dds',
[63145]='/esoui/art/store/announcement/aw_crwn_furniture_bannervaermina_1x1.dds',
[63146]='/esoui/art/store/announcement/aw_crwn_furniture_baseaccessoriespack.dds',
[63147]='/esoui/art/store/announcement/aw_crwn_furniture_basebedroompack.dds',
[63148]='/esoui/art/store/announcement/aw_crwn_furniture_baselivingroompack.dds',
[63149]='/esoui/art/store/announcement/aw_crwn_furniture_basemegapack.dds',
[63150]='/esoui/art/store/announcement/aw_crwn_furniture_batswarm_domesticated_1x1.dds',
[63151]='/esoui/art/store/announcement/aw_crwn_furniture_bluefangsharkmounted_1x1.dds',
[63152]='/esoui/art/store/announcement/aw_crwn_furniture_boethiahbanner_1x1.dds',
[63153]='/esoui/art/store/announcement/aw_crwn_furniture_books_toweringpile_1x1.dds',
[63154]='/esoui/art/store/announcement/aw_crwn_furniture_bos_greenchippedcup.dds',
[63155]='/esoui/art/store/announcement/aw_crwn_furniture_bosblueformaltable.dds',
[63156]='/esoui/art/store/announcement/aw_crwn_furniture_bosbluepaintedvase.dds',
[63157]='/esoui/art/store/announcement/aw_crwn_furniture_bosgreenclaycup.dds',
[63158]='/esoui/art/store/announcement/aw_crwn_furniture_bosgreenstool.dds',
[63159]='/esoui/art/store/announcement/aw_crwn_furniture_botanical_tranquilitypond_1x1.dds',
[63160]='/esoui/art/store/announcement/aw_crwn_furniture_boulderclearice_1x1.dds',
[63161]='/esoui/art/store/announcement/aw_crwn_furniture_brebluechamberstick.dds',
[63162]='/esoui/art/store/announcement/aw_crwn_furniture_broom.dds',
[63163]='/esoui/art/store/announcement/aw_crwn_furniture_broombucketbundle.dds',
[63164]='/esoui/art/store/announcement/aw_crwn_furniture_bucket.dds',
[63165]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_apocryphalcuriosities_1x1.dds',
[63166]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_aquaticsplendor.dds',
[63167]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_chapelofzenithar_1x1.dds',
[63168]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_daedricambitions_1x1.dds',
[63169]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_druidicgatherings_1x1.dds',
[63170]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_elsweyroasis_1x1.dds',
[63171]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_equipmentstations_1x1.dds',
[63172]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_fargravebazaar_1x1.dds',
[63173]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_forgelordsgreatworks_1x1.dds',
[63174]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_heartsdayretreat_1x1.dds',
[63175]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_jestersfestivalstagecraft_1x1.dds',
[63176]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_khajiitilife_1x1.dds',
[63177]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_maormerboardingparty_1x1.dds',
[63178]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_moonbishop_1x1.dds',
[63179]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_murkmireexpedition_1x1.dds',
[63180]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_newlifefestival_1x1.dds',
[63181]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_shadastulascholarstatues_1x1.dds',
[63182]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_shadowandstone_1x1.dds',
[63183]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_statue_kaalgrontiidsascent_1x1.dds',
[63184]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_steambathserenity_1x1.dds',
[63185]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_telvannigarden_1x1.dds',
[63186]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_vampirelab_1x1.dds',
[63187]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_vampiriclibations_1x1.dds',
[63188]='/esoui/art/store/announcement/aw_crwn_furniture_bundle_windowsofthedivines_1x1.dds',
[63189]='/esoui/art/store/announcement/aw_crwn_furniture_bust_abnurtharn_1x1.dds',
[63190]='/esoui/art/store/announcement/aw_crwn_furniture_cadwellsastoundingportal_1x1.dds',
[63191]='/esoui/art/store/announcement/aw_crwn_furniture_cc5bannerofhircin.dds',
[63192]='/esoui/art/store/announcement/aw_crwn_furniture_cc5wildarch.dds',
[63193]='/esoui/art/store/announcement/aw_crwn_furniture_cc5wildbasin.dds',
[63194]='/esoui/art/store/announcement/aw_crwn_furniture_cc5wildstatue.dds',
[63195]='/esoui/art/store/announcement/aw_crwn_furniture_cc5wildtotem.dds',
[63196]='/esoui/art/store/announcement/aw_crwn_furniture_cc6hircinestatue.dds',
[63197]='/esoui/art/store/announcement/aw_crwn_furniture_cc6hircinetapestry.dds',
[63198]='/esoui/art/store/announcement/aw_crwn_furniture_celestialnimbus_1x1.dds',
[63199]='/esoui/art/store/announcement/aw_crwn_furniture_celestialvortex_1x1.dds',
[63200]='/esoui/art/store/announcement/aw_crwn_furniture_chandelierkynesradiance_1x1.dds',
[63201]='/esoui/art/store/announcement/aw_crwn_furniture_chronometerofthetribunal_1x1.dds',
[63202]='/esoui/art/store/announcement/aw_crwn_furniture_coldharboursentinel_1x1.dds',
[63203]='/esoui/art/store/announcement/aw_crwn_furniture_cometaetherial_1x1.dds',
[63204]='/esoui/art/store/announcement/aw_crwn_furniture_constellationprojectionapparatus_1x1.dds',
[63205]='/esoui/art/store/announcement/aw_crwn_furniture_craglornaccessoriespack.dds',
[63206]='/esoui/art/store/announcement/aw_crwn_furniture_craglornbedroompack.dds',
[63207]='/esoui/art/store/announcement/aw_crwn_furniture_craglornkitchenpack.dds',
[63208]='/esoui/art/store/announcement/aw_crwn_furniture_craglornmegapack.dds',
[63209]='/esoui/art/store/announcement/aw_crwn_furniture_craglornruinslivingroompack.dds',
[63210]='/esoui/art/store/announcement/aw_crwn_furniture_crystalsconcegreen_1x1.dds',
[63211]='/esoui/art/store/announcement/aw_crwn_furniture_cursedcurioaether_1x1.dds',
[63212]='/esoui/art/store/announcement/aw_crwn_furniture_dae_lsb_bannerclavicusvile001.dds',
[63213]='/esoui/art/store/announcement/aw_crwn_furniture_dae_lsb_bannerclavicusvilesmall001.dds',
[63214]='/esoui/art/store/announcement/aw_crwn_furniture_dae_lsb_bannermalacath001.dds',
[63215]='/esoui/art/store/announcement/aw_crwn_furniture_dae_lsb_bannermalacathsmall001.dds',
[63216]='/esoui/art/store/announcement/aw_crwn_furniture_daedricstatuesanguine_1x1.dds',
[63217]='/esoui/art/store/announcement/aw_crwn_furniture_daggerfall_musicbox_1x1.dds',
[63218]='/esoui/art/store/announcement/aw_crwn_furniture_darkanchorgateway_1x1.dds',
[63219]='/esoui/art/store/announcement/aw_crwn_furniture_deadlandscagebladed_1x1.dds',
[63220]='/esoui/art/store/announcement/aw_crwn_furniture_deadlandschandelierbladed_1x1.dds',
[63221]='/esoui/art/store/announcement/aw_crwn_furniture_deadlandsreliccase_1x1.dds',
[63222]='/esoui/art/store/announcement/aw_crwn_furniture_deadlandssconcehorned_1x1.dds',
[63223]='/esoui/art/store/announcement/aw_crwn_furniture_decorativehollowjackdaedraskull_1x1.dds',
[63224]='/esoui/art/store/announcement/aw_crwn_furniture_decorativehollowjackflameskull_1x1.dds',
[63225]='/esoui/art/store/announcement/aw_crwn_furniture_decorativehollowjackwraithlantern_1x1.dds',
[63226]='/esoui/art/store/announcement/aw_crwn_furniture_dibellastatuette_1x1.dds',
[63227]='/esoui/art/store/announcement/aw_crwn_furniture_druidicarchfloral_1x1.dds',
[63228]='/esoui/art/store/announcement/aw_crwn_furniture_dwarvenminiaturesunportable_1x1.dds',
[63229]='/esoui/art/store/announcement/aw_crwn_furniture_dwemerpipespack.dds',
[63230]='/esoui/art/store/announcement/aw_crwn_furniture_earthenrootessence_1x1.dds',
[63231]='/esoui/art/store/announcement/aw_crwn_furniture_ebonheartmusicbox_1x1.dds',
[63232]='/esoui/art/store/announcement/aw_crwn_furniture_emeraldcandleflygathering_1x1.dds',
[63233]='/esoui/art/store/announcement/aw_crwn_furniture_fivecompanionstome_1x1.dds',
[63234]='/esoui/art/store/announcement/aw_crwn_furniture_fountain_kynesradiance_1x1.dds',
[63235]='/esoui/art/store/announcement/aw_crwn_furniture_fungusgloomsporeghost_1x1.dds',
[63236]='/esoui/art/store/announcement/aw_crwn_furniture_gasblossom_1x1.dds',
[63237]='/esoui/art/store/announcement/aw_crwn_furniture_gengreegunnybag.dds',
[63238]='/esoui/art/store/announcement/aw_crwn_furniture_gengreenplainbread.dds',
[63239]='/esoui/art/store/announcement/aw_crwn_furniture_genpurplewinebottle.dds',
[63240]='/esoui/art/store/announcement/aw_crwn_furniture_greymoortapestryharrowstorm_1x1.dds',
[63241]='/esoui/art/store/announcement/aw_crwn_furniture_grimharlequinchandelier_1x1.dds',
[63242]='/esoui/art/store/announcement/aw_crwn_furniture_harrowstormmists_1x1.dds',
[63243]='/esoui/art/store/announcement/aw_crwn_furniture_hermaeusmora_banner_1x1.dds',
[63244]='/esoui/art/store/announcement/aw_crwn_furniture_hircinestatuette.dds',
[63245]='/esoui/art/store/announcement/aw_crwn_furniture_hollowjackdecorbundle_1x1.dds',
[63246]='/esoui/art/store/announcement/aw_crwn_furniture_housedufortchandelier_1x1.dds',
[63247]='/esoui/art/store/announcement/aw_crwn_furniture_householdshrinemeridian_1x1.dds',
[63248]='/esoui/art/store/announcement/aw_crwn_furniture_hubalajadslostwealthpack.dds',
[63249]='/esoui/art/store/announcement/aw_crwn_furniture_khenarthisaccessoriespack.dds',
[63250]='/esoui/art/store/announcement/aw_crwn_furniture_khenarthisbedroompack.dds',
[63251]='/esoui/art/store/announcement/aw_crwn_furniture_kynarethstatuette_1x1.dds',
[63252]='/esoui/art/store/announcement/aw_crwn_furniture_lanternmantis_1x1.dds',
[63253]='/esoui/art/store/announcement/aw_crwn_furniture_madgodsmonarchflock_1x1.dds',
[63254]='/esoui/art/store/announcement/aw_crwn_furniture_magesflame_1x1.dds',
[63255]='/esoui/art/store/announcement/aw_crwn_furniture_magesguildstainedglass_1x1.dds',
[63256]='/esoui/art/store/announcement/aw_crwn_furniture_malacathstatuette_1x1.dds',
[63257]='/esoui/art/store/announcement/aw_crwn_furniture_mane_moonsblessed_statuette_1x1.dds',
[63258]='/esoui/art/store/announcement/aw_crwn_furniture_mehrunesdagonbanner_1x1.dds',
[63259]='/esoui/art/store/announcement/aw_crwn_furniture_mephalabanner_1x1.dds',
[63260]='/esoui/art/store/announcement/aw_crwn_furniture_mephalastatuette_1x1.dds',
[63261]='/esoui/art/store/announcement/aw_crwn_furniture_meridiabrightladystatuette_1x1.dds',
[63262]='/esoui/art/store/announcement/aw_crwn_furniture_meridianmote_1x1.dds',
[63263]='/esoui/art/store/announcement/aw_crwn_furniture_meridiastatue_1x1.dds',
[63264]='/esoui/art/store/announcement/aw_crwn_furniture_mizzikthunderboots_1x1.dds',
[63265]='/esoui/art/store/announcement/aw_crwn_furniture_molagbalbanner_1x1.dds',
[63266]='/esoui/art/store/announcement/aw_crwn_furniture_molagbalstatuette.dds',
[63267]='/esoui/art/store/announcement/aw_crwn_furniture_moonlightpathbridge_1x1.dds',
[63268]='/esoui/art/store/announcement/aw_crwn_furniture_morwhadesiresroot_1x1.dds',
[63269]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_afrostmeltmelody_1x1.dds',
[63270]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_ascensiontotherubythrone_1x1.dds',
[63271]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_bleakbeaconshanty_1x1.dds',
[63272]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_bloodandglory_1x1.dds',
[63273]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_dawnbreakersforging_1x1.dds',
[63274]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_deeprootdirge_1x1.dds',
[63275]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_dirennisswan_1x1.dds',
[63276]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_farewelltonenalata_1x1.dds',
[63277]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_fargravedaydreams_1x1.dds',
[63278]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_feastofallflames_1x1.dds',
[63279]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_flickeringshadows_1x1.dds',
[63280]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_gonfalongalliard_1x1.dds',
[63281]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_highisleduel_1x1.dds',
[63282]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_invitationtochaos_1x1.dds',
[63283]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_jesters_1x1.dds',
[63284]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_madgodsgarden_1x1.dds',
[63285]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_mothermorrowindssacredlullaby_1x1.dds',
[63286]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_neverfallneverdie_1x1.dds',
[63287]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_oathofthekeepers_1x1.dds',
[63288]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_psijic_1x1.dds',
[63289]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_reddiamondimperial_1x1.dds',
[63290]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_scalesong_1x1.dds',
[63291]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_silverrose_1x1.dds',
[63292]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_songbirdsparadise_1x1.dds',
[63293]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_steadfastarmistice_1x1.dds',
[63294]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_subterraneansonata_1x1.dds',
[63295]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_sweetblossom_1x1.dds',
[63296]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_thatbreezynightinbruma_1x1.dds',
[63297]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_themirefrogshymn_1x1.dds',
[63298]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_timesarchitect_1x1.dds',
[63299]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_unfathomableknowledge_1x1.dds',
[63300]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_whitestallionsride_1x1.dds',
[63301]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_witch_1x1.dds',
[63302]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_witchmothersbubblingbrew_1x1.dds',
[63303]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_wondersoftheshoals_1x1.dds',
[63304]='/esoui/art/store/announcement/aw_crwn_furniture_musicbox_yokudan_1x1.dds',
[63305]='/esoui/art/store/announcement/aw_crwn_furniture_musicboxfeastofflames_1x1.dds',
[63306]='/esoui/art/store/announcement/aw_crwn_furniture_musicboxvampire_1x1.dds',
[63307]='/esoui/art/store/announcement/aw_crwn_furniture_namirabanner_1x1.dds',
[63308]='/esoui/art/store/announcement/aw_crwn_furniture_namirastatue_1x1.dds',
[63309]='/esoui/art/store/announcement/aw_crwn_furniture_namiratapestry_1x1.dds',
[63310]='/esoui/art/store/announcement/aw_crwn_furniture_necrompodiumbouyantarmiger_1x1.dds',
[63311]='/esoui/art/store/announcement/aw_crwn_furniture_nibbluetableformal.dds',
[63312]='/esoui/art/store/announcement/aw_crwn_furniture_nibpurplechair.dds',
[63313]='/esoui/art/store/announcement/aw_crwn_furniture_nocturnalbanner_1x1.dds',
[63314]='/esoui/art/store/announcement/aw_crwn_furniture_nocturnalstatue_1x1.dds',
[63315]='/esoui/art/store/announcement/aw_crwn_furniture_nocturnaltapestry_1x1.dds',
[63316]='/esoui/art/store/announcement/aw_crwn_furniture_orbofthespiritqueen_1x1.dds',
[63317]='/esoui/art/store/announcement/aw_crwn_furniture_orderofthelamppedestal_1x1.dds',
[63318]='/esoui/art/store/announcement/aw_crwn_furniture_outfitstation_clockwork_1x1.dds',
[63319]='/esoui/art/store/announcement/aw_crwn_furniture_painting_allflagsonhigh_1x1.dds',
[63320]='/esoui/art/store/announcement/aw_crwn_furniture_painting_galeninharmony_1x1.dds',
[63321]='/esoui/art/store/announcement/aw_crwn_furniture_painting_systresarchipelago_1x1.dds',
[63322]='/esoui/art/store/announcement/aw_crwn_furniture_painting_theendlessarchive_1x1.dds',
[63323]='/esoui/art/store/announcement/aw_crwn_furniture_painting_theendlesslibrary_1x1.dds',
[63324]='/esoui/art/store/announcement/aw_crwn_furniture_painting_thegatesofbrass_1x1.dds',
[63325]='/esoui/art/store/announcement/aw_crwn_furniture_painting_thestitches_1x1.dds',
[63326]='/esoui/art/store/announcement/aw_crwn_furniture_paintingarrivalatbalfoyen_1x1.dds',
[63327]='/esoui/art/store/announcement/aw_crwn_furniture_paintingbaronzaudrustriumphs_1x1.dds',
[63328]='/esoui/art/store/announcement/aw_crwn_furniture_paintingdagonsmercy_1x1.dds',
[63329]='/esoui/art/store/announcement/aw_crwn_furniture_paintinggloomsporecavern_1x1.dds',
[63330]='/esoui/art/store/announcement/aw_crwn_furniture_paintingleyawiinawaits_1x1.dds',
[63331]='/esoui/art/store/announcement/aw_crwn_furniture_peryitebanner.dds',
[63332]='/esoui/art/store/announcement/aw_crwn_furniture_peryitestatue.dds',
[63333]='/esoui/art/store/announcement/aw_crwn_furniture_peryitetapestry.dds',
[63334]='/esoui/art/store/announcement/aw_crwn_furniture_peryitetaskmasterstatuette_1x1.dds',
[63335]='/esoui/art/store/announcement/aw_crwn_furniture_pileofdubiousriches_1x1.dds',
[63336]='/esoui/art/store/announcement/aw_crwn_furniture_poolofkyneslight_1x1.dds',
[63337]='/esoui/art/store/announcement/aw_crwn_furniture_prideofalkosh_1x1.dds',
[63338]='/esoui/art/store/announcement/aw_crwn_furniture_prideofalkoshstatue_1x1.dds',
[63339]='/esoui/art/store/announcement/aw_crwn_furniture_princeofambitionstatue_1x1.dds',
[63340]='/esoui/art/store/announcement/aw_crwn_furniture_prismaticcherrytree_1x1.dds',
[63341]='/esoui/art/store/announcement/aw_crwn_furniture_reachchandelierhagraven_1x1.dds',
[63342]='/esoui/art/store/announcement/aw_crwn_furniture_reddiamondstainedglass_1x1.dds',
[63343]='/esoui/art/store/announcement/aw_crwn_furniture_redoransconcebeetle_1x1.dds',
[63344]='/esoui/art/store/announcement/aw_crwn_furniture_revelrysparkles_1x1.dds',
[63345]='/esoui/art/store/announcement/aw_crwn_furniture_riteoftheharrowforged_1x1.dds',
[63346]='/esoui/art/store/announcement/aw_crwn_furniture_rosepetalcascade_1x1.dds',
[63347]='/esoui/art/store/announcement/aw_crwn_furniture_sanitysedgepainting_1x1.dds',
[63348]='/esoui/art/store/announcement/aw_crwn_furniture_sencherider_statuette_1x1.dds',
[63349]='/esoui/art/store/announcement/aw_crwn_furniture_shadowfenaccessoriespack.dds',
[63350]='/esoui/art/store/announcement/aw_crwn_furniture_shadowfenlivingroompack.dds',
[63351]='/esoui/art/store/announcement/aw_crwn_furniture_shadowfenmegapack.dds',
[63352]='/esoui/art/store/announcement/aw_crwn_furniture_shadowtendrilpatch_1x1.dds',
[63353]='/esoui/art/store/announcement/aw_crwn_furniture_shockpitcher_1x1.dds',
[63354]='/esoui/art/store/announcement/aw_crwn_furniture_sithisstatue.dds',
[63355]='/esoui/art/store/announcement/aw_crwn_furniture_snowfallgentle_1x1.dds',
[63356]='/esoui/art/store/announcement/aw_crwn_furniture_sothasil_statuette_1x1.dds',
[63357]='/esoui/art/store/announcement/aw_crwn_furniture_spellscarbridge_1x1.dds',
[63358]='/esoui/art/store/announcement/aw_crwn_furniture_statue_ancestorking_auriel_1x1.dds',
[63359]='/esoui/art/store/announcement/aw_crwn_furniture_statue_benduolo_1x1.dds',
[63360]='/esoui/art/store/announcement/aw_crwn_furniture_statue_hermaeusmora_1x1.dds',
[63361]='/esoui/art/store/announcement/aw_crwn_furniture_statue_kynarethsblessings_1x1.dds',
[63362]='/esoui/art/store/announcement/aw_crwn_furniture_statue_thethirtyfourthsermon_1x1.dds',
[63363]='/esoui/art/store/announcement/aw_crwn_furniture_statueofsaisahan_1x1.dds',
[63364]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_ascendantlord_1x1.dds',
[63365]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_aurielofgarlasagea_1x1.dds',
[63366]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_baronadmiralolo_1x1.dds',
[63367]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_childofthesky_1x1.dds',
[63368]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_duchessmartinne_1x1.dds',
[63369]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_dwarvenguardian_1x1.dds',
[63370]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_kaalgrontiid_1x1.dds',
[63371]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_malacathfuriousone_1x1.dds',
[63372]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_moralordofsecrets_1x1.dds',
[63373]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_orcwarrior_1x1.dds',
[63374]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_peryiteblightlord_1x1.dds',
[63375]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_reverednightmother_1x1.dds',
[63376]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_syrabanewarlocksgod_1x1.dds',
[63377]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_telvannimagister_1x1.dds',
[63378]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_vaerminadreamweaver_1x1.dds',
[63379]='/esoui/art/store/announcement/aw_crwn_furniture_statuette_vivecstriumph_1x1.dds',
[63380]='/esoui/art/store/announcement/aw_crwn_furniture_statuetteayliedwitheagle_1x1.dds',
[63381]='/esoui/art/store/announcement/aw_crwn_furniture_statuetteboethraorkhabane_1x1.dds',
[63382]='/esoui/art/store/announcement/aw_crwn_furniture_statuetteduchessmartinne_1x1.dds',
[63383]='/esoui/art/store/announcement/aw_crwn_furniture_statuettehortatornerevar_1x1.dds',
[63384]='/esoui/art/store/announcement/aw_crwn_furniture_statuettekaladasofleyawiin_1x1.dds',
[63385]='/esoui/art/store/announcement/aw_crwn_furniture_statuettekinlordnemfarion_1x1.dds',
[63386]='/esoui/art/store/announcement/aw_crwn_furniture_statuettekynarethofthewinds_1x1.dds',
[63387]='/esoui/art/store/announcement/aw_crwn_furniture_statuettemehrunesdagon_1x1.dds',
[63388]='/esoui/art/store/announcement/aw_crwn_furniture_statuettemermaidofanvil_1x1.dds',
[63389]='/esoui/art/store/announcement/aw_crwn_furniture_statuettenocturnalgloamqueen_1x1.dds',
[63390]='/esoui/art/store/announcement/aw_crwn_furniture_statuetteprincehew_1x1.dds',
[63391]='/esoui/art/store/announcement/aw_crwn_furniture_statuettesaisahandeliverer_1x1.dds',
[63392]='/esoui/art/store/announcement/aw_crwn_furniture_statuettesithisdreadlord_1x1.dds',
[63393]='/esoui/art/store/announcement/aw_crwn_furniture_statuettesonofskyrim_1x1.dds',
[63394]='/esoui/art/store/announcement/aw_crwn_furniture_statuettesteadfaststendarr_1x1.dds',
[63395]='/esoui/art/store/announcement/aw_crwn_furniture_statuettewolfandwarrior_1x1.dds',
[63396]='/esoui/art/store/announcement/aw_crwn_furniture_statuettezenithargodoftoil_1x1.dds',
[63397]='/esoui/art/store/announcement/aw_crwn_furniture_summersetnoblesbathingpack_1x1.dds',
[63398]='/esoui/art/store/announcement/aw_crwn_furniture_summersetnoblesbedroompack_1x1.dds',
[63399]='/esoui/art/store/announcement/aw_crwn_furniture_summersetnobleskitchenpack_1x1.dds',
[63400]='/esoui/art/store/announcement/aw_crwn_furniture_summersetnoblesparlorpack_1x1.dds',
[63401]='/esoui/art/store/announcement/aw_crwn_furniture_suthaynimblebishopstatuette_1x1.dds',
[63402]='/esoui/art/store/announcement/aw_crwn_furniture_sys_armorystation_1x1.dds',
[63403]='/esoui/art/store/announcement/aw_crwn_furniture_target_frostatronach_1x1.dds',
[63404]='/esoui/art/store/announcement/aw_crwn_furniture_targetdummy_harrowingreaper_1x1.dds',
[63405]='/esoui/art/store/announcement/aw_crwn_furniture_targetdummy_targethagravenrobust_1x1.dds',
[63406]='/esoui/art/store/announcement/aw_crwn_furniture_targetdummy_targetserpentsimagetrial_1x1.dds',
[63407]='/esoui/art/store/announcement/aw_crwn_furniture_targetdummy_targetsprigganrobust_1x1.dds',
[63408]='/esoui/art/store/announcement/aw_crwn_furniture_targetdummy_trial_deadlandsharvester_1x1.dds',
[63409]='/esoui/art/store/announcement/aw_crwn_furniture_targetdummy_trial_ironatronach_1x1.dds',
[63410]='/esoui/art/store/announcement/aw_crwn_furniture_themanestatue_1x1.dds',
[63411]='/esoui/art/store/announcement/aw_crwn_furniture_throneofthelich_1x1.dds',
[63412]='/esoui/art/store/announcement/aw_crwn_furniture_transmutestation_1x1.dds',
[63413]='/esoui/art/store/announcement/aw_crwn_furniture_trappingsofmephalasrealm_1x1.dds',
[63414]='/esoui/art/store/announcement/aw_crwn_furniture_treeseasonsofyffre_1x1.dds',
[63415]='/esoui/art/store/announcement/aw_crwn_furniture_trinimacparagonstatuette_1x1.dds',
[63416]='/esoui/art/store/announcement/aw_crwn_furniture_twinklinglightsblue_1x1.dds',
[63417]='/esoui/art/store/announcement/aw_crwn_furniture_uni_exc_clavicusvileshrine.dds',
[63418]='/esoui/art/store/announcement/aw_crwn_furniture_uni_inc_housingclavicusvileshrine001.dds',
[63419]='/esoui/art/store/announcement/aw_crwn_furniture_upperbaseaccessorypack.dds',
[63420]='/esoui/art/store/announcement/aw_crwn_furniture_upperbasebedroompack.dds',
[63421]='/esoui/art/store/announcement/aw_crwn_furniture_upperbasekitchenpack.dds',
[63422]='/esoui/art/store/announcement/aw_crwn_furniture_upperbaselivingroompack.dds',
[63423]='/esoui/art/store/announcement/aw_crwn_furniture_upperbasemegapack.dds',
[63424]='/esoui/art/store/announcement/aw_crwn_furniture_vampirefountainichorous_1x1.dds',
[63425]='/esoui/art/store/announcement/aw_crwn_furniture_vampiricsovereign_1x1.dds',
[63426]='/esoui/art/store/announcement/aw_crwn_furniture_vivecpack.dds',
[63427]='/esoui/art/store/announcement/aw_crwn_furniture_volcanoislandaccessories.dds',
[63428]='/esoui/art/store/announcement/aw_crwn_furniture_volcanoislandbedroom.dds',
[63429]='/esoui/art/store/announcement/aw_crwn_furniture_volcanoislandkitchen.dds',
[63430]='/esoui/art/store/announcement/aw_crwn_furniture_volcanoislandlivingroom.dds',
[63431]='/esoui/art/store/announcement/aw_crwn_furniture_volcanoislandmegapack.dds',
[63432]='/esoui/art/store/announcement/aw_crwn_furniture_vrd_inc_housingstatueazura002.dds',
[63433]='/esoui/art/store/announcement/aw_crwn_furniture_vrd_inc_housingstatuevivec002.dds',
[63434]='/esoui/art/store/announcement/aw_crwn_furniture_warriorsflame_1x1.dds',
[63435]='/esoui/art/store/announcement/aw_crwn_furniture_waterfallfountainround_1x1.dds',
[63436]='/esoui/art/store/announcement/aw_crwn_furniture_yffresfallingleavesautumn_1x1.dds',
[63437]='/esoui/art/store/announcement/aw_crwn_furntiture_basekitchenpack.dds',
[63438]='/esoui/art/store/announcement/aw_crwn_gm_bundle_newbeginnings_1x1.dds',
[63439]='/esoui/art/store/announcement/aw_crwn_groupmounts_duodynamodwarvenspider_1x1.dds',
[63440]='/esoui/art/store/announcement/aw_crwn_hair_adoringstand_ivt_12414_1x1.dds',
[63441]='/esoui/art/store/announcement/aw_crwn_hair_arcanistscrest_ivt_14975_1x1.dds',
[63442]='/esoui/art/store/announcement/aw_crwn_hair_arg_adorableassassin_ivt_7340.dds',
[63443]='/esoui/art/store/announcement/aw_crwn_hair_arg_blackspinedskullfin.dds',
[63444]='/esoui/art/store/announcement/aw_crwn_hair_arg_covenantlizardplumes.dds',
[63445]='/esoui/art/store/announcement/aw_crwn_hair_arg_dominionwarlocks.dds',
[63446]='/esoui/art/store/announcement/aw_crwn_hair_arg_featheredkelpscalp.dds',
[63447]='/esoui/art/store/announcement/aw_crwn_hair_arg_feathers.dds',
[63448]='/esoui/art/store/announcement/aw_crwn_hair_arg_fineupstandingspines.dds',
[63449]='/esoui/art/store/announcement/aw_crwn_hair_arg_flutteringforeheadfthr.dds',
[63450]='/esoui/art/store/announcement/aw_crwn_hair_arg_lizardbattlecrest.dds',
[63451]='/esoui/art/store/announcement/aw_crwn_hair_arg_lizardrhinoceros.dds',
[63452]='/esoui/art/store/announcement/aw_crwn_hair_arg_roostertailfrills.dds',
[63453]='/esoui/art/store/announcement/aw_crwn_hair_arg_shortspikedcrest.dds',
[63454]='/esoui/art/store/announcement/aw_crwn_hair_arg_uni_unrulybangs.dds',
[63455]='/esoui/art/store/announcement/aw_crwn_hair_azureombre_ivt_14652_1x1.dds',
[63456]='/esoui/art/store/announcement/aw_crwn_hair_braidedtresses_ivt_14341_1x1.dds',
[63457]='/esoui/art/store/announcement/aw_crwn_hair_coiledbob_ivt_14499_1x1.dds',
[63458]='/esoui/art/store/announcement/aw_crwn_hair_cuttingedge_ivt_13286_1x1.dds',
[63459]='/esoui/art/store/announcement/aw_crwn_hair_drapinglocks_ivt_11928_1x1.dds',
[63460]='/esoui/art/store/announcement/aw_crwn_hair_fm_hum_kha_arg_barbarianlongclimbingbriar_ivt_7791.dds',
[63461]='/esoui/art/store/announcement/aw_crwn_hair_hum_arg_kha_whiteriverbraid_ivt_7691.dds',
[63462]='/esoui/art/store/announcement/aw_crwn_hair_hum_hangoverbedhead.dds',
[63463]='/esoui/art/store/announcement/aw_crwn_hair_hum_horsetail.dds',
[63464]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_adorableassassinnar.dds',
[63465]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_arg_barbarianlong_ivt_7791.dds',
[63466]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_arg_colorstreakedriverbraid_ivt_7903.dds',
[63467]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_arg_magentarainbow_ivt_7707.dds',
[63468]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_arg_raggedroyalcut_ivt_7685.dds',
[63469]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_arg_standingflame_ivt_8204.dds',
[63470]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_arg_standingwave_ivt_8122.dds',
[63471]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_arg_unrulybangs_ivt_7692.dds',
[63472]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_covenantwarlocks.dds',
[63473]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_dominionwarlocks.dds',
[63474]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_midpartedshoulder.dds',
[63475]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_pactbattlecrest.dds',
[63476]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_shortmussedwave.dds',
[63477]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_thecasualrascal.dds',
[63478]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_unrulybangs_ivt_7692.dds',
[63479]='/esoui/art/store/announcement/aw_crwn_hair_hum_kha_wavytrplbraidupd.dds',
[63480]='/esoui/art/store/announcement/aw_crwn_hair_hum_longwildlocks.dds',
[63481]='/esoui/art/store/announcement/aw_crwn_hair_hum_theheroicpoet.dds',
[63482]='/esoui/art/store/announcement/aw_crwn_hair_hum_thetousledbard.dds',
[63483]='/esoui/art/store/announcement/aw_crwn_hair_hum_warriortopknots.dds',
[63484]='/esoui/art/store/announcement/aw_crwn_hair_hum_windhelmweavenet.dds',
[63485]='/esoui/art/store/announcement/aw_crwn_hair_hum_wrestlersbuzz.dds',
[63486]='/esoui/art/store/announcement/aw_crwn_hair_humportsideshave.dds',
[63487]='/esoui/art/store/announcement/aw_crwn_hair_kha_crestwponybraid.dds',
[63488]='/esoui/art/store/announcement/aw_crwn_hair_kha_longelvenbraid.dds',
[63489]='/esoui/art/store/announcement/aw_crwn_hair_kha_maneofmanyrivers_1x1.dds',
[63490]='/esoui/art/store/announcement/aw_crwn_hair_kha_uni_manewmetalclasps.dds',
[63491]='/esoui/art/store/announcement/aw_crwn_hair_misanthropiclycanthrope_ivt_11093_1x1.dds',
[63492]='/esoui/art/store/announcement/aw_crwn_hair_oldsaltschintrinket_ivt_10624_1x1.dds',
[63493]='/esoui/art/store/announcement/aw_crwn_hair_pregame.dds',
[63494]='/esoui/art/store/announcement/aw_crwn_hair_seafarerscrowningtrim_ivt_10677_1x1.dds',
[63495]='/esoui/art/store/announcement/aw_crwn_hair_titanbornstresses_ivt_15070_1x1.dds',
[63496]='/esoui/art/store/announcement/aw_crwn_hair_topknotcascade_ivt_13980_1x1.dds',
[63497]='/esoui/art/store/announcement/aw_crwn_hat_allianceriderhoods.dds',
[63498]='/esoui/art/store/announcement/aw_crwn_hat_arg_dibelladollmask_ivt_7846.dds',
[63499]='/esoui/art/store/announcement/aw_crwn_hat_arg_nightmaredaemonmask_7843.dds',
[63500]='/esoui/art/store/announcement/aw_crwn_hat_assearsjestercap.dds',
[63501]='/esoui/art/store/announcement/aw_crwn_hat_aurorancommanderhelm_ivt_14085_1x1.dds',
[63502]='/esoui/art/store/announcement/aw_crwn_hat_bloomingbouquet_ivt_7739.dds',
[63503]='/esoui/art/store/announcement/aw_crwn_hat_blossomburstbonnet_ivt_7740.dds',
[63504]='/esoui/art/store/announcement/aw_crwn_hat_bondingriteheaddress_ivt_9020_1x1.dds',
[63505]='/esoui/art/store/announcement/aw_crwn_hat_bullantelopetricorne_1x1.dds',
[63506]='/esoui/art/store/announcement/aw_crwn_hat_bullheartskullsallet_ivt_8043.dds',
[63507]='/esoui/art/store/announcement/aw_crwn_hat_bundle_icewitchmask_ivt_110508_10406_1x1.dds',
[63508]='/esoui/art/store/announcement/aw_crwn_hat_bundle_khajiitidragonpriestmaskpack_ivt_10303_10304_10305_1x1.dds',
[63509]='/esoui/art/store/announcement/aw_crwn_hat_camlornsundasbuckletophat_ivt_8269.dds',
[63510]='/esoui/art/store/announcement/aw_crwn_hat_camlornsundashamrockflowertophat_ivt_8274.dds',
[63511]='/esoui/art/store/announcement/aw_crwn_hat_camlornsundashamrocktophat_ivt_8273.dds',
[63512]='/esoui/art/store/announcement/aw_crwn_hat_camlornsundastophatpack.dds',
[63513]='/esoui/art/store/announcement/aw_crwn_hat_carnivalhats.dds',
[63514]='/esoui/art/store/announcement/aw_crwn_hat_clevermanwizard.dds',
[63515]='/esoui/art/store/announcement/aw_crwn_hat_courtlycrowmask_ivt_12005_1x1.dds',
[63516]='/esoui/art/store/announcement/aw_crwn_hat_crimsongardenflower_ivt_7738.dds',
[63517]='/esoui/art/store/announcement/aw_crwn_hat_crowheartskullsallet_ivt_8045.dds',
[63518]='/esoui/art/store/announcement/aw_crwn_hat_daedricdeathmask_ivt_8054.dds',
[63519]='/esoui/art/store/announcement/aw_crwn_hat_darlocbraebeastmask_ivt_7841.dds',
[63520]='/esoui/art/store/announcement/aw_crwn_hat_dibellascrescendotam_ivt_10766_1x1.dds',
[63521]='/esoui/art/store/announcement/aw_crwn_hat_dreadetcheddragonpriestmask_ivt_10303_1x1.dds',
[63522]='/esoui/art/store/announcement/aw_crwn_hat_dwarfstylemage.dds',
[63523]='/esoui/art/store/announcement/aw_crwn_hat_dwarvencresthood.dds',
[63524]='/esoui/art/store/announcement/aw_crwn_hat_dwarvenmastermiter.dds',
[63525]='/esoui/art/store/announcement/aw_crwn_hat_dwarvenspikedmiter.dds',
[63526]='/esoui/art/store/announcement/aw_crwn_hat_dwarvenvisormiter.dds',
[63527]='/esoui/art/store/announcement/aw_crwn_hat_dwemeritonalattenuator_ivt_7742.dds',
[63528]='/esoui/art/store/announcement/aw_crwn_hat_featherbycoket.dds',
[63529]='/esoui/art/store/announcement/aw_crwn_hat_fibonaccusspiral.dds',
[63530]='/esoui/art/store/announcement/aw_crwn_hat_flatbrimmourninghatpack_1x1.dds',
[63531]='/esoui/art/store/announcement/aw_crwn_hat_floralskullfascinator_ivt_9944_1x1.dds',
[63532]='/esoui/art/store/announcement/aw_crwn_hat_gleamingterrordragonpriestmask_ivt_10303_1x1.dds',
[63533]='/esoui/art/store/announcement/aw_crwn_hat_graverobbersappraisinghood_ivt_10573_1x1.dds',
[63534]='/esoui/art/store/announcement/aw_crwn_hat_graverobbersmask_ivt_10574_1x1.dds',
[63535]='/esoui/art/store/announcement/aw_crwn_hat_hedgewizardclan.dds',
[63536]='/esoui/art/store/announcement/aw_crwn_hat_houseofreveries2hatbundle_1x1.dds',
[63537]='/esoui/art/store/announcement/aw_crwn_hat_houseofreverieshatbundle_1x1.dds',
[63538]='/esoui/art/store/announcement/aw_crwn_hat_hum_dibelladollmask_ivt_7979.dds',
[63539]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_archaicdragonpriestmask_ivt_8381.dds',
[63540]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_blackmarrownecroturban_ivt_8425.dds',
[63541]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_brassfortressrebreather_ivt_8260.dds',
[63542]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_deathskullmask_ivt_1348.dds',
[63543]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_deepelfexecutioner_ivt_7958.dds',
[63544]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_dibelladollmask_ivt_7979.dds',
[63545]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_flameatronachfacevisor_ivt_8259.dds',
[63546]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_flamebrowfireveil_ivt_8256.dds',
[63547]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_infernofacade_ivt_8261.dds',
[63548]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_maleficstandingcollarhood_ivt_8377.dds',
[63549]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_muttonchopskullcap_8598_1x1.dds',
[63550]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_nightmaredaemonmask_7843.dds',
[63551]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_radiusmask_ivt_8257_1x1.dds',
[63552]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_radiusrebreather_ivt_8258.dds',
[63553]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_ruffiansturbanbalaclava_ivt_8313.dds',
[63554]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_sideburnskullcap_8597_1x1.dds',
[63555]='/esoui/art/store/announcement/aw_crwn_hat_hum_kha_arg_tuskeddragonpriestmask_ivt_8382.dds',
[63556]='/esoui/art/store/announcement/aw_crwn_hat_hum_nightmaredaemonmask_7843.dds',
[63557]='/esoui/art/store/announcement/aw_crwn_hat_iceragehelm_ivt_13752_1x1.dds',
[63558]='/esoui/art/store/announcement/aw_crwn_hat_imperialmananaut.dds',
[63559]='/esoui/art/store/announcement/aw_crwn_hat_incognitoadventurershood_ivt_12813_1x1.dds',
[63560]='/esoui/art/store/announcement/aw_crwn_hat_jesterbicolorcoxco.dds',
[63561]='/esoui/art/store/announcement/aw_crwn_hat_jesterfoolscap.dds',
[63562]='/esoui/art/store/announcement/aw_crwn_hat_jhunalsowlmask.dds',
[63563]='/esoui/art/store/announcement/aw_crwn_hat_karthwatchspangenhelm_ivt_10580_1x1.dds',
[63564]='/esoui/art/store/announcement/aw_crwn_hat_kha_dibelladollmask_ivt_7846.dds',
[63565]='/esoui/art/store/announcement/aw_crwn_hat_kha_nightmaredaemonmask_7843.dds',
[63566]='/esoui/art/store/announcement/aw_crwn_hat_maskofbloodypassions_ivt_11454_1x1.dds',
[63567]='/esoui/art/store/announcement/aw_crwn_hat_maskofentangledpaths_ivt_11449_1x1.dds',
[63568]='/esoui/art/store/announcement/aw_crwn_hat_mercymotherscrown_ivt_13780_1x1.dds',
[63569]='/esoui/art/store/announcement/aw_crwn_hat_moonshadowwingmask_ivt_8050.dds',
[63570]='/esoui/art/store/announcement/aw_crwn_hat_necromattirehood_ivt_14141_1x1.dds',
[63571]='/esoui/art/store/announcement/aw_crwn_hat_nereidsseafoamcoiffure_ivt_13047_1x1.dds',
[63572]='/esoui/art/store/announcement/aw_crwn_hat_netchhandlercap_ivt_12006_1x1.dds',
[63573]='/esoui/art/store/announcement/aw_crwn_hat_newlifefestival.dds',
[63574]='/esoui/art/store/announcement/aw_crwn_hat_newlifemonkcap.dds',
[63575]='/esoui/art/store/announcement/aw_crwn_hat_pentarchvassalsoathmask_ivt_11452_1x1.dds',
[63576]='/esoui/art/store/announcement/aw_crwn_hat_plaquehusk_ivt_8064.dds',
[63577]='/esoui/art/store/announcement/aw_crwn_hat_plumedcavalier_ivt_14777_1x1.dds',
[63578]='/esoui/art/store/announcement/aw_crwn_hat_potentatescaleddragonhelm_1x1.dds',
[63579]='/esoui/art/store/announcement/aw_crwn_hat_potentatesmilingviperhelm_1x1.dds',
[63580]='/esoui/art/store/announcement/aw_crwn_hat_rajhinscatmask.dds',
[63581]='/esoui/art/store/announcement/aw_crwn_hat_royalcourier_ivt_12890_1x1.dds',
[63582]='/esoui/art/store/announcement/aw_crwn_hat_sadrithmoraquitedsnood_ivt_7736.dds',
[63583]='/esoui/art/store/announcement/aw_crwn_hat_sailoratarmshelmet_ivt_13249_1x1.dds',
[63584]='/esoui/art/store/announcement/aw_crwn_hat_savvyscoundrelsmask_ivt_13177_1x1.dds',
[63585]='/esoui/art/store/announcement/aw_crwn_hat_scavengerlegionhelm_ivt_13947_1x1.dds',
[63586]='/esoui/art/store/announcement/aw_crwn_hat_scorcheddragonpriestmask_ivt_10305_1x1.dds',
[63587]='/esoui/art/store/announcement/aw_crwn_hat_sentinelfoxmask_ivt_13644_1x1.dds',
[63588]='/esoui/art/store/announcement/aw_crwn_hat_silvenarifeltbycoke.dds',
[63589]='/esoui/art/store/announcement/aw_crwn_hat_societydominomask_ivt_13322_1x1.dds',
[63590]='/esoui/art/store/announcement/aw_crwn_hat_sothasilnoveltymask_ivt_15082_1x1.dds',
[63591]='/esoui/art/store/announcement/aw_crwn_hat_spiritedsoubretteroundcap_ivt_10768_1x1.dds',
[63592]='/esoui/art/store/announcement/aw_crwn_hat_stagheartskullsallet_ivt_8051.dds',
[63593]='/esoui/art/store/announcement/aw_crwn_hat_sunduskwinterhood.dds',
[63594]='/esoui/art/store/announcement/aw_crwn_hat_turbanwmask.dds',
[63595]='/esoui/art/store/announcement/aw_crwn_hat_turbanwomask.dds',
[63596]='/esoui/art/store/announcement/aw_crwn_hat_uprightantlerskull.dds',
[63597]='/esoui/art/store/announcement/aw_crwn_hat_vengeancekissmeno.dds',
[63598]='/esoui/art/store/announcement/aw_crwn_hat_wayrestcantochapeau_ivt_10767_1x1.dds',
[63599]='/esoui/art/store/announcement/aw_crwn_hat_widebrimacornwarde.dds',
[63600]='/esoui/art/store/announcement/aw_crwn_hat_wildhunt001_ivt_7322.dds',
[63601]='/esoui/art/store/announcement/aw_crwn_hat_wildhunt002_ivt_7324.dds',
[63602]='/esoui/art/store/announcement/aw_crwn_hat_wildhunt003_ivt_7325.dds',
[63603]='/esoui/art/store/announcement/aw_crwn_hat_wildhunt004_7332.dds',
[63604]='/esoui/art/store/announcement/aw_crwn_hat_wildhunt005_ivt_7328.dds',
[63605]='/esoui/art/store/announcement/aw_crwn_hat_wildhunt006_ivt_7328.dds',
[63606]='/esoui/art/store/announcement/aw_crwn_hat_wildhunt007_ivt_7329.dds',
[63607]='/esoui/art/store/announcement/aw_crwn_hat_wildhunt008_ivt_7330.dds',
[63608]='/esoui/art/store/announcement/aw_crwn_hat_wildhunt009_ivt_7331.dds',
[63609]='/esoui/art/store/announcement/aw_crwn_hat_windhelmfoxmask_ivt_13640_1x1.dds',
[63610]='/esoui/art/store/announcement/aw_crwn_hat_winterbroadbrimhatpack.dds',
[63611]='/esoui/art/store/announcement/aw_crwn_hat_wintercorsagebroadbrim_ivt_8114.dds',
[63612]='/esoui/art/store/announcement/aw_crwn_hat_wintergarlandbroadbrim_ivt_8113.dds',
[63613]='/esoui/art/store/announcement/aw_crwn_hat_winterwreathbroadbrim_ivt_8111.dds',
[63614]='/esoui/art/store/announcement/aw_crwn_hat_wizardcowl.dds',
[63615]='/esoui/art/store/announcement/aw_crwn_hgs_guest_scruut_1x1.dds',
[63616]='/esoui/art/store/announcement/aw_crwn_housing_elinhirarena001_1x1.dds',
[63617]='/esoui/art/store/announcement/aw_crwn_housing_els_hallofkhunzarri_1x1.dds',
[63618]='/esoui/art/store/announcement/aw_crwn_housing_fogbreaklighthouse_1x1.dds',
[63619]='/esoui/art/store/announcement/aw_crwn_housing_foliagebasepack.dds',
[63620]='/esoui/art/store/announcement/aw_crwn_housing_foliageupscalepack.dds',
[63621]='/esoui/art/store/announcement/aw_crwn_housing_frostvault001_1x1.dds',
[63622]='/esoui/art/store/announcement/aw_crwn_housing_murkmiremanor001_1x1.dds',
[63623]='/esoui/art/store/announcement/aw_crwn_housing_snowglobe001_1x1.dds',
[63624]='/esoui/art/store/announcement/aw_crwn_housing_sum_alinortownhouse_1x1.dds',
[63625]='/esoui/art/store/announcement/aw_crwn_housing_sum_artaeummanor.dds',
[63626]='/esoui/art/store/announcement/aw_crwn_housing_sum_smugglerscove_1x1.dds',
[63627]='/esoui/art/store/announcement/aw_crwn_housing_sum_summersetinn_1x1.dds',
[63628]='/esoui/art/store/announcement/aw_crwn_hsg_agonysascent.dds',
[63629]='/esoui/art/store/announcement/aw_crwn_hsg_aldmeridominionapt.dds',
[63630]='/esoui/art/store/announcement/aw_crwn_hsg_aldmerimanor.dds',
[63631]='/esoui/art/store/announcement/aw_crwn_hsg_altmerlarge.dds',
[63632]='/esoui/art/store/announcement/aw_crwn_hsg_altmermedium.dds',
[63633]='/esoui/art/store/announcement/aw_crwn_hsg_altmersmall.dds',
[63634]='/esoui/art/store/announcement/aw_crwn_hsg_antiquarianalpinegallery_1x1.dds',
[63635]='/esoui/art/store/announcement/aw_crwn_hsg_argonianlarge.dds',
[63636]='/esoui/art/store/announcement/aw_crwn_hsg_argonianmedium.dds',
[63637]='/esoui/art/store/announcement/aw_crwn_hsg_argoniansmall.dds',
[63638]='/esoui/art/store/announcement/aw_crwn_hsg_ayleidbundle.dds',
[63639]='/esoui/art/store/announcement/aw_crwn_hsg_bosmerlarge.dds',
[63640]='/esoui/art/store/announcement/aw_crwn_hsg_bosmermedium.dds',
[63641]='/esoui/art/store/announcement/aw_crwn_hsg_bosmersmall.dds',
[63642]='/esoui/art/store/announcement/aw_crwn_hsg_bretonlarge.dds',
[63643]='/esoui/art/store/announcement/aw_crwn_hsg_bretonmedium.dds',
[63644]='/esoui/art/store/announcement/aw_crwn_hsg_bretonsmall.dds',
[63645]='/esoui/art/store/announcement/aw_crwn_hsg_category_parlor_1x1.dds',
[63646]='/esoui/art/store/announcement/aw_crwn_hsg_clockworkgodsdomain.dds',
[63647]='/esoui/art/store/announcement/aw_crwn_hsg_coldharborplot.dds',
[63648]='/esoui/art/store/announcement/aw_crwn_hsg_coldharbour.dds',
[63649]='/esoui/art/store/announcement/aw_crwn_hsg_craglornruin.dds',
[63650]='/esoui/art/store/announcement/aw_crwn_hsg_daggerfallcovenantapt.dds',
[63651]='/esoui/art/store/announcement/aw_crwn_hsg_daggerfallcovenantmanor.dds',
[63652]='/esoui/art/store/announcement/aw_crwn_hsg_dibellasgarden.dds',
[63653]='/esoui/art/store/announcement/aw_crwn_hsg_dragonpriest_tyrantsmerethicera.dds',
[63654]='/esoui/art/store/announcement/aw_crwn_hsg_dunmerlarge.dds',
[63655]='/esoui/art/store/announcement/aw_crwn_hsg_dunmermedium.dds',
[63656]='/esoui/art/store/announcement/aw_crwn_hsg_dunmersmall.dds',
[63657]='/esoui/art/store/announcement/aw_crwn_hsg_ebonheartpactapt.dds',
[63658]='/esoui/art/store/announcement/aw_crwn_hsg_ebonheartpacthousing.dds',
[63659]='/esoui/art/store/announcement/aw_crwn_hsg_els_hallsoflunarchamionsm_1x1.dds',
[63660]='/esoui/art/store/announcement/aw_crwn_hsg_els_luckycat_1x1.dds',
[63661]='/esoui/art/store/announcement/aw_crwn_hsg_els_manormeteor_1x1.dds',
[63662]='/esoui/art/store/announcement/aw_crwn_hsg_emissarysenclave_1x1.dds',
[63663]='/esoui/art/store/announcement/aw_crwn_hsg_falkreathlarge.dds',
[63664]='/esoui/art/store/announcement/aw_crwn_hsg_gladesongarboretum_1x1.dds',
[63665]='/esoui/art/store/announcement/aw_crwn_hsg_gonfalonbayinn_ancientanchorberth_1x1.dds',
[63666]='/esoui/art/store/announcement/aw_crwn_hsg_guest_adusadaro_1x1.dds',
[63667]='/esoui/art/store/announcement/aw_crwn_hsg_guest_alchemy_1x1.dds',
[63668]='/esoui/art/store/announcement/aw_crwn_hsg_guest_argonianchef_makesmanysoups_1x1.dds',
[63669]='/esoui/art/store/announcement/aw_crwn_hsg_guest_aroxthemutilator_1x1.dds',
[63670]='/esoui/art/store/announcement/aw_crwn_hsg_guest_blackfeathercourtmember_1x1.dds',
[63671]='/esoui/art/store/announcement/aw_crwn_hsg_guest_bundle_kor_hildegard_1x1.dds',
[63672]='/esoui/art/store/announcement/aw_crwn_hsg_guest_captainisaradavaux_1x1.dds',
[63673]='/esoui/art/store/announcement/aw_crwn_hsg_guest_caska_1x1.dds',
[63674]='/esoui/art/store/announcement/aw_crwn_hsg_guest_clanmothertadali_1x1.dds',
[63675]='/esoui/art/store/announcement/aw_crwn_hsg_guest_craftylerisa_1x1.dds',
[63676]='/esoui/art/store/announcement/aw_crwn_hsg_guest_dhulef_1x1.dds',
[63677]='/esoui/art/store/announcement/aw_crwn_hsg_guest_drunkalfiq_sereyne_1x1.dds',
[63678]='/esoui/art/store/announcement/aw_crwn_hsg_guest_dunmeracolyte_derasarelas_1x1.dds',
[63679]='/esoui/art/store/announcement/aw_crwn_hsg_guest_erilthel_1x1.dds',
[63680]='/esoui/art/store/announcement/aw_crwn_hsg_guest_fennorian_1x1.dds',
[63681]='/esoui/art/store/announcement/aw_crwn_hsg_guest_filbertcienne_1x1.dds',
[63682]='/esoui/art/store/announcement/aw_crwn_hsg_guest_heiruna_1x1.dds',
[63683]='/esoui/art/store/announcement/aw_crwn_hsg_guest_hezekh_1x1.dds',
[63684]='/esoui/art/store/announcement/aw_crwn_hsg_guest_hroltar_1x1.dds',
[63685]='/esoui/art/store/announcement/aw_crwn_hsg_guest_icereachwitch_sistergalenna_1x1.dds',
[63686]='/esoui/art/store/announcement/aw_crwn_hsg_guest_imperiallegionarylarina_1x1.dds',
[63687]='/esoui/art/store/announcement/aw_crwn_hsg_guest_jakarn_1x1.dds',
[63688]='/esoui/art/store/announcement/aw_crwn_hsg_guest_javinustirnendo_1x1.dds',
[63689]='/esoui/art/store/announcement/aw_crwn_hsg_guest_jbaanluk_1x1.dds',
[63690]='/esoui/art/store/announcement/aw_crwn_hsg_guest_jesteranglidor_1x1.dds',
[63691]='/esoui/art/store/announcement/aw_crwn_hsg_guest_khajiitscholar_birodar_1x1.dds',
[63692]='/esoui/art/store/announcement/aw_crwn_hsg_guest_lucilla_1x1.dds',
[63693]='/esoui/art/store/announcement/aw_crwn_hsg_guest_lyranth_1x1.dds',
[63694]='/esoui/art/store/announcement/aw_crwn_hsg_guest_maiqtheliar_1x1.dds',
[63695]='/esoui/art/store/announcement/aw_crwn_hsg_guest_narboth_1x1.dds',
[63696]='/esoui/art/store/announcement/aw_crwn_hsg_guest_necromguardmiraso_1x1.dds',
[63697]='/esoui/art/store/announcement/aw_crwn_hsg_guest_nordbarmaidkeldora_1x1.dds',
[63698]='/esoui/art/store/announcement/aw_crwn_hsg_guest_nordguard_jorn_1x1.dds',
[63699]='/esoui/art/store/announcement/aw_crwn_hsg_guest_princeirnskar_1x1.dds',
[63700]='/esoui/art/store/announcement/aw_crwn_hsg_guest_relicapprenticemarafar_1x1.dds',
[63701]='/esoui/art/store/announcement/aw_crwn_hsg_guest_rigurtthebrash_1x1.dds',
[63702]='/esoui/art/store/announcement/aw_crwn_hsg_guest_ryvana_1x1.dds',
[63703]='/esoui/art/store/announcement/aw_crwn_hsg_guest_scruut_1x1.dds',
[63704]='/esoui/art/store/announcement/aw_crwn_hsg_guest_skordotheknife_1x1.dds',
[63705]='/esoui/art/store/announcement/aw_crwn_hsg_guest_stefanmornard_1x1.dds',
[63706]='/esoui/art/store/announcement/aw_crwn_hsg_guest_stibbons_1x1.dds',
[63707]='/esoui/art/store/announcement/aw_crwn_hsg_highhallowhold_1x1.dds',
[63708]='/esoui/art/store/announcement/aw_crwn_hsg_hlaalumanor.dds',
[63709]='/esoui/art/store/announcement/aw_crwn_hsg_imperiallarge.dds',
[63710]='/esoui/art/store/announcement/aw_crwn_hsg_imperialmedium.dds',
[63711]='/esoui/art/store/announcement/aw_crwn_hsg_imperialsmall.dds',
[63712]='/esoui/art/store/announcement/aw_crwn_hsg_island.dds',
[63713]='/esoui/art/store/announcement/aw_crwn_hsg_kelesanruhn_1x1.dds',
[63714]='/esoui/art/store/announcement/aw_crwn_hsg_khajiitlarge.dds',
[63715]='/esoui/art/store/announcement/aw_crwn_hsg_khajiitsmall.dds',
[63716]='/esoui/art/store/announcement/aw_crwn_hsg_khajitmedium.dds',
[63717]='/esoui/art/store/announcement/aw_crwn_hsg_khenarthiskitchenpack.dds',
[63718]='/esoui/art/store/announcement/aw_crwn_hsg_khenarthislivingroompack.dds',
[63719]='/esoui/art/store/announcement/aw_crwn_hsg_khenarthismegapack.dds',
[63720]='/esoui/art/store/announcement/aw_crwn_hsg_kushalitsantuary_1x1.dds',
[63721]='/esoui/art/store/announcement/aw_crwn_hsg_malacathchosen.dds',
[63722]='/esoui/art/store/announcement/aw_crwn_hsg_malacathstatue.dds',
[63723]='/esoui/art/store/announcement/aw_crwn_hsg_merryvineestate_1x1.dds',
[63724]='/esoui/art/store/announcement/aw_crwn_hsg_molagbalpack.dds',
[63725]='/esoui/art/store/announcement/aw_crwn_hsg_necromancerlair001_1x1.dds',
[63726]='/esoui/art/store/announcement/aw_crwn_hsg_necrominn_journeysendlodgings_1x1.dds',
[63727]='/esoui/art/store/announcement/aw_crwn_hsg_nibenesemanor.dds',
[63728]='/esoui/art/store/announcement/aw_crwn_hsg_nordlarge.dds',
[63729]='/esoui/art/store/announcement/aw_crwn_hsg_nordmedium.dds',
[63730]='/esoui/art/store/announcement/aw_crwn_hsg_nordsmall.dds',
[63731]='/esoui/art/store/announcement/aw_crwn_hsg_orbservatoryprior.dds',
[63732]='/esoui/art/store/announcement/aw_crwn_hsg_orclarge.dds',
[63733]='/esoui/art/store/announcement/aw_crwn_hsg_orcmedium.dds',
[63734]='/esoui/art/store/announcement/aw_crwn_hsg_orcsmall.dds',
[63735]='/esoui/art/store/announcement/aw_crwn_hsg_ossaaccentium.dds',
[63736]='/esoui/art/store/announcement/aw_crwn_hsg_pantherfangchapel_1x1.dds',
[63737]='/esoui/art/store/announcement/aw_crwn_hsg_pariahspinnacle.dds',
[63738]='/esoui/art/store/announcement/aw_crwn_hsg_pilgramsrest_1x1.dds',
[63739]='/esoui/art/store/announcement/aw_crwn_hsg_princelydawnlightpalace.dds',
[63740]='/esoui/art/store/announcement/aw_crwn_hsg_redguardlarge.dds',
[63741]='/esoui/art/store/announcement/aw_crwn_hsg_redguardmedium.dds',
[63742]='/esoui/art/store/announcement/aw_crwn_hsg_redguardsmall.dds',
[63743]='/esoui/art/store/announcement/aw_crwn_hsg_redoranmanor.dds',
[63744]='/esoui/art/store/announcement/aw_crwn_hsg_rosewineretreat_1x1.dds',
[63745]='/esoui/art/store/announcement/aw_crwn_hsg_seaveilspire_1x1.dds',
[63746]='/esoui/art/store/announcement/aw_crwn_hsg_shadowfenbedroompack.dds',
[63747]='/esoui/art/store/announcement/aw_crwn_hsg_shadowfenkitchenpack.dds',
[63748]='/esoui/art/store/announcement/aw_crwn_hsg_shadowqueenslabyrinth_1x1.dds',
[63749]='/esoui/art/store/announcement/aw_crwn_hsg_shalidorsshroudedrealm_1x1.dds',
[63750]='/esoui/art/store/announcement/aw_crwn_hsg_sheogorathstatue.dds',
[63751]='/esoui/art/store/announcement/aw_crwn_hsg_sheogorathstatuette.dds',
[63752]='/esoui/art/store/announcement/aw_crwn_hsg_sheogorathtapestry.dds',
[63753]='/esoui/art/store/announcement/aw_crwn_hsg_stillwaterretreat_1x1.dds',
[63754]='/esoui/art/store/announcement/aw_crwn_hsg_stoneeagleaerie_1x1.dds',
[63755]='/esoui/art/store/announcement/aw_crwn_hsg_storagelargetrunka.dds',
[63756]='/esoui/art/store/announcement/aw_crwn_hsg_storagesmalltrunka.dds',
[63757]='/esoui/art/store/announcement/aw_crwn_hsg_swordsingersredoubt_1x1.dds',
[63758]='/esoui/art/store/announcement/aw_crwn_hsg_telvannitower001.dds',
[63759]='/esoui/art/store/announcement/aw_crwn_hsg_theerstwhilesanctuary.dds',
[63760]='/esoui/art/store/announcement/aw_crwn_hsg_thefairwinds_1x1.dds',
[63761]='/esoui/art/store/announcement/aw_crwn_hsg_u25coastalhamlet_1x1.dds',
[63762]='/esoui/art/store/announcement/aw_crwn_hsg_u25valleyofthieves_1x1.dds',
[63763]='/esoui/art/store/announcement/aw_crwn_hsg_u26proudspire_1x1.dds',
[63764]='/esoui/art/store/announcement/aw_crwn_hsg_u26snowmeltsuite._1x1.dds',
[63765]='/esoui/art/store/announcement/aw_crwn_hsg_u31doomcharplateau_1x1.dds',
[63766]='/esoui/art/store/announcement/aw_crwn_hsg_u31sweetwatercascades_1x1.dds',
[63767]='/esoui/art/store/announcement/aw_crwn_hsg_varlaisveaayleidruins_1x1.dds',
[63768]='/esoui/art/store/announcement/aw_crwn_hsg_wateredge_1x1.dds',
[63769]='/esoui/art/store/announcement/aw_crwn_hsg_wh_huntersglade_1x1.dds',
[63770]='/esoui/art/store/announcement/aw_crwn_hsg_willowpondhaven_1x1.dds',
[63771]='/esoui/art/store/announcement/aw_crwn_hsg_witchhovel.dds',
[63772]='/esoui/art/store/announcement/aw_crwn_hsg_witchpack_.dds',
[63773]='/esoui/art/store/announcement/aw_crwn_hsg_zhankhajcrest_1x1.dds',
[63774]='/esoui/art/store/announcement/aw_crwn_hum_arg_kha_fm_skullfacebundle_1x1.dds',
[63775]='/esoui/art/store/announcement/aw_crwn_hum_arg_kha_scryingeyepsijictattoos_ivt_8610_1x1.dds',
[63776]='/esoui/art/store/announcement/aw_crwn_hum_kha_arg_baandaricheekchain_ivt_9496_1x1.dds',
[63777]='/esoui/art/store/announcement/aw_crwn_hum_kha_arg_gladiatorhelm_ivt_8580_1x1.dds',
[63778]='/esoui/art/store/announcement/aw_crwn_hum_kha_arg_magickabrowmedallion_ivt_8637_1x1.dds',
[63779]='/esoui/art/store/announcement/aw_crwn_hum_kha_arg_magickaearclasps_ivt_8637_1x1.dds',
[63780]='/esoui/art/store/announcement/aw_crwn_hum_kha_arg_magickanasalrods_ivt_8595_1x1.dds',
[63781]='/esoui/art/store/announcement/aw_crwn_hum_kha_arg_magickazephyrlashes_ivt_8589_1x1.dds',
[63782]='/esoui/art/store/announcement/aw_crwn_hum_kha_arg_sacredantlerearrings_ivt_8793_1x1.dds',
[63783]='/esoui/art/store/announcement/aw_crwn_hum_kha_arg_tiara_ivt_8152.dds',
[63784]='/esoui/art/store/announcement/aw_crwn_hum_kha_nedstark_ivt_7307.dds',
[63785]='/esoui/art/store/announcement/aw_crwn_jarlsdeluxmootregalia.dds',
[63786]='/esoui/art/store/announcement/aw_crwn_lastchance_ce_mounts_hermitageservitor_1x1.dds',
[63787]='/esoui/art/store/announcement/aw_crwn_lastchance_deluxeed_mounts_westwealdtharriker_1x1.dds',
[63788]='/esoui/art/store/announcement/aw_crwn_lastchance_necrom_1x1.dds',
[63789]='/esoui/art/store/announcement/aw_crwn_lastchance_prepurchase_mounts_welkyndstoneruinswolf_1x1.dds',
[63790]='/esoui/art/store/announcement/aw_crwn_losttreasuresofskyrim_antiquitiesexplorer_1x1.dds',
[63791]='/esoui/art/store/announcement/aw_crwn_lustrousnixoxsteed.dds',
[63792]='/esoui/art/store/announcement/aw_crwn_memento_accursedgrayreliquary_1x1.dds',
[63793]='/esoui/art/store/announcement/aw_crwn_memento_anchoritescarvedbone_1x1.dds',
[63794]='/esoui/art/store/announcement/aw_crwn_memento_astralauroraprojector_1x1.dds',
[63795]='/esoui/art/store/announcement/aw_crwn_memento_blossombloom_1x1.dds',
[63796]='/esoui/art/store/announcement/aw_crwn_memento_bonecolossusillusiongem_1x1.dds',
[63797]='/esoui/art/store/announcement/aw_crwn_memento_bonediggerstrinket_1x1.dds',
[63798]='/esoui/art/store/announcement/aw_crwn_memento_bonedragonsummonsfocus.dds',
[63799]='/esoui/art/store/announcement/aw_crwn_memento_boomerangblunder_1x1.dds',
[63800]='/esoui/art/store/announcement/aw_crwn_memento_buildsnowprince_1x1.dds',
[63801]='/esoui/art/store/announcement/aw_crwn_memento_campfirekit_1x1.dds',
[63802]='/esoui/art/store/announcement/aw_crwn_memento_createblizzard_1x1.dds',
[63803]='/esoui/art/store/announcement/aw_crwn_memento_crowcircle.dds',
[63804]='/esoui/art/store/announcement/aw_crwn_memento_crowcrash.dds',
[63805]='/esoui/art/store/announcement/aw_crwn_memento_cursedreachdoll_1x1.dds',
[63806]='/esoui/art/store/announcement/aw_crwn_memento_daedrothillusiongem_1x1.dds',
[63807]='/esoui/art/store/announcement/aw_crwn_memento_darkswarmtalisman_1x1.dds',
[63808]='/esoui/art/store/announcement/aw_crwn_memento_dibellassweetrollstack_1x1.dds',
[63809]='/esoui/art/store/announcement/aw_crwn_memento_dragonpriesthauntedhover.dds',
[63810]='/esoui/art/store/announcement/aw_crwn_memento_dragonpriesticecyclone.dds',
[63811]='/esoui/art/store/announcement/aw_crwn_memento_dwemervamidium.dds',
[63812]='/esoui/art/store/announcement/aw_crwn_memento_enchantedsaturaliatree_1x1.dds',
[63813]='/esoui/art/store/announcement/aw_crwn_memento_fargraveoccultcurio_1x1.dds',
[63814]='/esoui/art/store/announcement/aw_crwn_memento_fightersguildbladebarrel_1x1.dds',
[63815]='/esoui/art/store/announcement/aw_crwn_memento_flameatro1.dds',
[63816]='/esoui/art/store/announcement/aw_crwn_memento_flameatro2.dds',
[63817]='/esoui/art/store/announcement/aw_crwn_memento_flameatro3.dds',
[63818]='/esoui/art/store/announcement/aw_crwn_memento_fungimancersprayerbeads_1x1.dds',
[63819]='/esoui/art/store/announcement/aw_crwn_memento_ghostlantern_1x1.dds',
[63820]='/esoui/art/store/announcement/aw_crwn_memento_golddragonhandprojector_1x1.dds',
[63821]='/esoui/art/store/announcement/aw_crwn_memento_gourdgallowsstump_1x1.dds',
[63822]='/esoui/art/store/announcement/aw_crwn_memento_hunterscarvedbone_1x1.dds',
[63823]='/esoui/art/store/announcement/aw_crwn_memento_impartialdecisioncoin_1x1.dds',
[63824]='/esoui/art/store/announcement/aw_crwn_memento_infernocleats_1x1.dds',
[63825]='/esoui/art/store/announcement/aw_crwn_memento_kicktheball_1x1.dds',
[63826]='/esoui/art/store/announcement/aw_crwn_memento_loversquandaryflower_1x1.dds',
[63827]='/esoui/art/store/announcement/aw_crwn_memento_marinersnimbusstone_1x1.dds',
[63828]='/esoui/art/store/announcement/aw_crwn_memento_meridianpossessionprism_1x1.dds',
[63829]='/esoui/art/store/announcement/aw_crwn_memento_nascentnetherrootbrew_1x1.dds',
[63830]='/esoui/art/store/announcement/aw_crwn_memento_painterseaselandcanvas_1x1.dds',
[63831]='/esoui/art/store/announcement/aw_crwn_memento_pearlsummon_1x1.dds',
[63832]='/esoui/art/store/announcement/aw_crwn_memento_phialofclockworklubricant_1x1.dds',
[63833]='/esoui/art/store/announcement/aw_crwn_memento_prismaticbannerribbon_1x1.dds',
[63834]='/esoui/art/store/announcement/aw_crwn_memento_psijictautologyglass_1x1.dds',
[63835]='/esoui/art/store/announcement/aw_crwn_memento_puzzleorb.dds',
[63836]='/esoui/art/store/announcement/aw_crwn_memento_rindrenewingpumpkin_1x1.dds',
[63837]='/esoui/art/store/announcement/aw_crwn_memento_sapiarchicdiscorporationlens_1x1.dds',
[63838]='/esoui/art/store/announcement/aw_crwn_memento_soulcrystalsofthereturned_1x1.dds',
[63839]='/esoui/art/store/announcement/aw_crwn_memento_spellcraftedsandstronghold_1x1.dds',
[63840]='/esoui/art/store/announcement/aw_crwn_memento_temporarycandleflylantern_1x1.dds',
[63841]='/esoui/art/store/announcement/aw_crwn_memento_throwsnowball_1x1.dds',
[63842]='/esoui/art/store/announcement/aw_crwn_memento_tribaldrumming_1x1.dds',
[63843]='/esoui/art/store/announcement/aw_crwn_memento_vossasatl_1x1.dds',
[63844]='/esoui/art/store/announcement/aw_crwn_merch_lunardragontee_1x1.dds',
[63845]='/esoui/art/store/announcement/aw_crwn_mgma_sadrithmorasporesteedandpony_1x1.dds',
[63846]='/esoui/art/store/announcement/aw_crwn_mh_bullet_marchofsacrifice_1x1.dds',
[63847]='/esoui/art/store/announcement/aw_crwn_mh_bullet_moonhunterkeep_1x1.dds',
[63848]='/esoui/art/store/announcement/aw_crwn_mk_prologuequest_1x1.dds',
[63849]='/esoui/art/store/announcement/aw_crwn_mm_keyart_1x1.dds',
[63850]='/esoui/art/store/announcement/aw_crwn_momento_skeletalcrow.dds',
[63851]='/esoui/art/store/announcement/aw_crwn_momento_sprigginaura.dds',
[63852]='/esoui/art/store/announcement/aw_crwn_momento_sprigginaura2.dds',
[63853]='/esoui/art/store/announcement/aw_crwn_momento_spriggintransform.dds',
[63854]='/esoui/art/store/announcement/aw_crwn_momento_stormatronachaura.dds',
[63855]='/esoui/art/store/announcement/aw_crwn_momento_stormorbjuggler.dds',
[63856]='/esoui/art/store/announcement/aw_crwn_momento_stormtransform.dds',
[63857]='/esoui/art/store/announcement/aw_crwn_momento_tuningfork.dds',
[63858]='/esoui/art/store/announcement/aw_crwn_morrowindcelebration_1x1.dds',
[63859]='/esoui/art/store/announcement/aw_crwn_motif_abahswatch.dds',
[63860]='/esoui/art/store/announcement/aw_crwn_motif_akaviri.dds',
[63861]='/esoui/art/store/announcement/aw_crwn_motif_akaviripack.dds',
[63862]='/esoui/art/store/announcement/aw_crwn_motif_aldmeri.dds',
[63863]='/esoui/art/store/announcement/aw_crwn_motif_altmer.dds',
[63864]='/esoui/art/store/announcement/aw_crwn_motif_ancientelf.dds',
[63865]='/esoui/art/store/announcement/aw_crwn_motif_ancientorc.dds',
[63866]='/esoui/art/store/announcement/aw_crwn_motif_anequina_1x1.dds',
[63867]='/esoui/art/store/announcement/aw_crwn_motif_annihilarchschosen_1x1.dds',
[63868]='/esoui/art/store/announcement/aw_crwn_motif_argonian.dds',
[63869]='/esoui/art/store/announcement/aw_crwn_motif_arkthzandarmory_1x1.dds',
[63870]='/esoui/art/store/announcement/aw_crwn_motif_ascendantorder_1x1.dds',
[63871]='/esoui/art/store/announcement/aw_crwn_motif_ashlanderv2.dds',
[63872]='/esoui/art/store/announcement/aw_crwn_motif_blackfinlegion_1x1.dds',
[63873]='/esoui/art/store/announcement/aw_crwn_motif_blackreachvanguard_1x1.dds',
[63874]='/esoui/art/store/announcement/aw_crwn_motif_blessedinheritor_1x1.dds',
[63875]='/esoui/art/store/announcement/aw_crwn_motif_blindpathcultist_1x1.dds',
[63876]='/esoui/art/store/announcement/aw_crwn_motif_bloodrootforge.dds',
[63877]='/esoui/art/store/announcement/aw_crwn_motif_bosmer.dds',
[63878]='/esoui/art/store/announcement/aw_crwn_motif_breton.dds',
[63879]='/esoui/art/store/announcement/aw_crwn_motif_celestial.dds',
[63880]='/esoui/art/store/announcement/aw_crwn_motif_clandreamcarver_1x1.dds',
[63881]='/esoui/art/store/announcement/aw_crwn_motif_clockwork.dds',
[63882]='/esoui/art/store/announcement/aw_crwn_motif_clockworkapostle.dds',
[63883]='/esoui/art/store/announcement/aw_crwn_motif_coldsnapgoblin.dds',
[63884]='/esoui/art/store/announcement/aw_crwn_motif_covenantracepack.dds',
[63885]='/esoui/art/store/announcement/aw_crwn_motif_crimsonoath_1x1.dds',
[63886]='/esoui/art/store/announcement/aw_crwn_motif_daedric.dds',
[63887]='/esoui/art/store/announcement/aw_crwn_motif_daggerfall.dds',
[63888]='/esoui/art/store/announcement/aw_crwn_motif_darkbrotherhoodv1.dds',
[63889]='/esoui/art/store/announcement/aw_crwn_motif_darkbrotherhoodv2.dds',
[63890]='/esoui/art/store/announcement/aw_crwn_motif_deadkeeper_1x1.dds',
[63891]='/esoui/art/store/announcement/aw_crwn_motif_deadwaterstyle_1x1.dds',
[63892]='/esoui/art/store/announcement/aw_crwn_motif_divineprosecution_1x1.dds',
[63893]='/esoui/art/store/announcement/aw_crwn_motif_dominionracepack.dds',
[63894]='/esoui/art/store/announcement/aw_crwn_motif_dragonguard_1x1.dds',
[63895]='/esoui/art/store/announcement/aw_crwn_motif_dragonpriest_1x1.dds',
[63896]='/esoui/art/store/announcement/aw_crwn_motif_dragonpriest.dds',
[63897]='/esoui/art/store/announcement/aw_crwn_motif_draugr.dds',
[63898]='/esoui/art/store/announcement/aw_crwn_motif_dreadsails_1x1.dds',
[63899]='/esoui/art/store/announcement/aw_crwn_motif_dromathra.dds',
[63900]='/esoui/art/store/announcement/aw_crwn_motif_drownedmariner_1x1.dds',
[63901]='/esoui/art/store/announcement/aw_crwn_motif_dunmer.dds',
[63902]='/esoui/art/store/announcement/aw_crwn_motif_dwemer.dds',
[63903]='/esoui/art/store/announcement/aw_crwn_motif_ebonheart.dds',
[63904]='/esoui/art/store/announcement/aw_crwn_motif_ebonshadow.dds',
[63905]='/esoui/art/store/announcement/aw_crwn_motif_ebony.dds',
[63906]='/esoui/art/store/announcement/aw_crwn_motif_elderargonian_1x1.dds',
[63907]='/esoui/art/store/announcement/aw_crwn_motif_falkreath.dds',
[63908]='/esoui/art/store/announcement/aw_crwn_motif_fanglair_1x1.dds',
[63909]='/esoui/art/store/announcement/aw_crwn_motif_fanglair.dds',
[63910]='/esoui/art/store/announcement/aw_crwn_motif_fargraveguardian_1x1.dds',
[63911]='/esoui/art/store/announcement/aw_crwn_motif_firesong_1x1.dds',
[63912]='/esoui/art/store/announcement/aw_crwn_motif_frostmage.dds',
[63913]='/esoui/art/store/announcement/aw_crwn_motif_glass.dds',
[63914]='/esoui/art/store/announcement/aw_crwn_motif_glasspack.dds',
[63915]='/esoui/art/store/announcement/aw_crwn_motif_goblin.dds',
[63916]='/esoui/art/store/announcement/aw_crwn_motif_greymoor_1x1.dds',
[63917]='/esoui/art/store/announcement/aw_crwn_motif_grimharlequin.dds',
[63918]='/esoui/art/store/announcement/aw_crwn_motif_hazardousalchemy_1x1.dds',
[63919]='/esoui/art/store/announcement/aw_crwn_motif_hhaalu.dds',
[63920]='/esoui/art/store/announcement/aw_crwn_motif_honorguard_1x1.dds',
[63921]='/esoui/art/store/announcement/aw_crwn_motif_housemornard_1x1.dds',
[63922]='/esoui/art/store/announcement/aw_crwn_motif_huntsmanstyle_1x1.dds',
[63923]='/esoui/art/store/announcement/aw_crwn_motif_icereachcoven_1x1.dds',
[63924]='/esoui/art/store/announcement/aw_crwn_motif_imperial.dds',
[63925]='/esoui/art/store/announcement/aw_crwn_motif_imperialdaedric.dds',
[63926]='/esoui/art/store/announcement/aw_crwn_motif_ivorybrigade_1x1.dds',
[63927]='/esoui/art/store/announcement/aw_crwn_motif_khajiit.dds',
[63928]='/esoui/art/store/announcement/aw_crwn_motif_kindredsconcord_1x1.dds',
[63929]='/esoui/art/store/announcement/aw_crwn_motif_knightsofthesilverrose_1x1.dds',
[63930]='/esoui/art/store/announcement/aw_crwn_motif_malacath.dds',
[63931]='/esoui/art/store/announcement/aw_crwn_motif_mazzatun.dds',
[63932]='/esoui/art/store/announcement/aw_crwn_motif_mercenary.dds',
[63933]='/esoui/art/store/announcement/aw_crwn_motif_mercenarypack.dds',
[63934]='/esoui/art/store/announcement/aw_crwn_motif_meridianarmor_1x1.dds',
[63935]='/esoui/art/store/announcement/aw_crwn_motif_militantordinator.dds',
[63936]='/esoui/art/store/announcement/aw_crwn_motif_mindshrivenhorse.dds',
[63937]='/esoui/art/store/announcement/aw_crwn_motif_minotaur.dds',
[63938]='/esoui/art/store/announcement/aw_crwn_motif_moongravefane_1x1.dds',
[63939]='/esoui/art/store/announcement/aw_crwn_motif_moragtong.dds',
[63940]='/esoui/art/store/announcement/aw_crwn_motif_necropolissteward_1x1.dds',
[63941]='/esoui/art/store/announcement/aw_crwn_motif_nighthollow_1x1.dds',
[63942]='/esoui/art/store/announcement/aw_crwn_motif_nord.dds',
[63943]='/esoui/art/store/announcement/aw_crwn_motif_orc.dds',
[63944]='/esoui/art/store/announcement/aw_crwn_motif_orderofthehourmotif.dds',
[63945]='/esoui/art/store/announcement/aw_crwn_motif_pactracepack.dds',
[63946]='/esoui/art/store/announcement/aw_crwn_motif_pellitine_1x1.dds',
[63947]='/esoui/art/store/announcement/aw_crwn_motif_psijicorder_1x1.dds',
[63948]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_1x1.dds',
[63949]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_axe_1x1.dds',
[63950]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_belts_1x1.dds',
[63951]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_boots_1x1.dds',
[63952]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_bow_1x1.dds',
[63953]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_chest_1x1.dds',
[63954]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_dagger_1x1.dds',
[63955]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_gloves_1x1.dds',
[63956]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_helmet_1x1.dds',
[63957]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_legs_1x1.dds',
[63958]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_mace_1x1.dds',
[63959]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_shoulders_1x1.dds',
[63960]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_staff_1x1.dds',
[63961]='/esoui/art/store/announcement/aw_crwn_motif_pyandonean_sword_1x1.dds',
[63962]='/esoui/art/store/announcement/aw_crwn_motif_pyrewatch_1x1.dds',
[63963]='/esoui/art/store/announcement/aw_crwn_motif_ragadamotif.dds',
[63964]='/esoui/art/store/announcement/aw_crwn_motif_rarestylespack.dds',
[63965]='/esoui/art/store/announcement/aw_crwn_motif_reach.dds',
[63966]='/esoui/art/store/announcement/aw_crwn_motif_redguard.dds',
[63967]='/esoui/art/store/announcement/aw_crwn_motif_redoran.dds',
[63968]='/esoui/art/store/announcement/aw_crwn_motif_sapiarch_1x1.dds',
[63969]='/esoui/art/store/announcement/aw_crwn_motif_scribesofmora_1x1.dds',
[63970]='/esoui/art/store/announcement/aw_crwn_motif_seagiant_1x1.dds',
[63971]='/esoui/art/store/announcement/aw_crwn_motif_shardborn_1x1.dds',
[63972]='/esoui/art/store/announcement/aw_crwn_motif_shieldofsenchal_1x1.dds',
[63973]='/esoui/art/store/announcement/aw_crwn_motif_silkenring.dds',
[63974]='/esoui/art/store/announcement/aw_crwn_motif_silverdawn_1x1.dds',
[63975]='/esoui/art/store/announcement/aw_crwn_motif_skinchanger.dds',
[63976]='/esoui/art/store/announcement/aw_crwn_motif_soulshrivenpack.dds',
[63977]='/esoui/art/store/announcement/aw_crwn_motif_stagsofzen_1x1.dds',
[63978]='/esoui/art/store/announcement/aw_crwn_motif_steadfastsociety_1x1.dds',
[63979]='/esoui/art/store/announcement/aw_crwn_motif_sulxan_1x1.dds',
[63980]='/esoui/art/store/announcement/aw_crwn_motif_sunspire_1x1.dds',
[63981]='/esoui/art/store/announcement/aw_crwn_motif_syrabanicmarine_1x1.dds',
[63982]='/esoui/art/store/announcement/aw_crwn_motif_systresguardian_1x1.dds',
[63983]='/esoui/art/store/announcement/aw_crwn_motif_telvanni.dds',
[63984]='/esoui/art/store/announcement/aw_crwn_motif_therecollection_1x1.dds',
[63985]='/esoui/art/store/announcement/aw_crwn_motif_thievesguildv1.dds',
[63986]='/esoui/art/store/announcement/aw_crwn_motif_thievesguildv2.dds',
[63987]='/esoui/art/store/announcement/aw_crwn_motif_thornlegion_1x1.dds',
[63988]='/esoui/art/store/announcement/aw_crwn_motif_trinimac.dds',
[63989]='/esoui/art/store/announcement/aw_crwn_motif_truesworn_1x1.dds',
[63990]='/esoui/art/store/announcement/aw_crwn_motif_tsaesci.dds',
[63991]='/esoui/art/store/announcement/aw_crwn_motif_vivecbuoyantarmiger.dds',
[63992]='/esoui/art/store/announcement/aw_crwn_motif_wakingflame_1x1.dds',
[63993]='/esoui/art/store/announcement/aw_crwn_motif_waywardguardian_1x1.dds',
[63994]='/esoui/art/store/announcement/aw_crwn_motif_welkynar_1x1.dds',
[63995]='/esoui/art/store/announcement/aw_crwn_motif_yffreswill_1x1.dds',
[63996]='/esoui/art/store/announcement/aw_crwn_motif_yokodan.dds',
[63997]='/esoui/art/store/announcement/aw_crwn_mount_allmakerswolf_1x1.dds',
[63998]='/esoui/art/store/announcement/aw_crwn_mount_coldflameatronachwolf.dds',
[63999]='/esoui/art/store/announcement/aw_crwn_mount_dwarvenguarmount.dds',
[64000]='/esoui/art/store/announcement/aw_crwn_mount_dwarvensenchemountv3.dds',
[64001]='/esoui/art/store/announcement/aw_crwn_mount_dwarvenspider.dds',
[64002]='/esoui/art/store/announcement/aw_crwn_mount_dwarvenwolf.dds',
[64003]='/esoui/art/store/announcement/aw_crwn_mount_dwavernspidervariant.dds',
[64004]='/esoui/art/store/announcement/aw_crwn_mount_ebondwarvensenche.dds',
[64005]='/esoui/art/store/announcement/aw_crwn_mount_flameatronachguarmount.dds',
[64006]='/esoui/art/store/announcement/aw_crwn_mount_flameatronachhorse.dds',
[64007]='/esoui/art/store/announcement/aw_crwn_mount_frostbanewolf.dds',
[64008]='/esoui/art/store/announcement/aw_crwn_mount_ghosthorse.dds',
[64009]='/esoui/art/store/announcement/aw_crwn_mount_helkarnwolfmount.dds',
[64010]='/esoui/art/store/announcement/aw_crwn_mount_kagoutifabricantmount.dds',
[64011]='/esoui/art/store/announcement/aw_crwn_mount_karthwolfchargermount.dds',
[64012]='/esoui/art/store/announcement/aw_crwn_mount_masterwizardsram_1x1.dds',
[64013]='/esoui/art/store/announcement/aw_crwn_mount_nightfrostatronachhorse.dds',
[64014]='/esoui/art/store/announcement/aw_crwn_mount_nightmaresenchemountwithfire.dds',
[64015]='/esoui/art/store/announcement/aw_crwn_mount_nixoxfabricant.dds',
[64016]='/esoui/art/store/announcement/aw_crwn_mount_nixoxwarsteed.dds',
[64017]='/esoui/art/store/announcement/aw_crwn_mount_pellitinemustang.dds',
[64018]='/esoui/art/store/announcement/aw_crwn_mount_reefbornwolf_1x1.dds',
[64019]='/esoui/art/store/announcement/aw_crwn_mount_shadowatronachsenche.dds',
[64020]='/esoui/art/store/announcement/aw_crwn_mount_shadowghostguar_mount.dds',
[64021]='/esoui/art/store/announcement/aw_crwn_mount_shadowghostwolf.dds',
[64022]='/esoui/art/store/announcement/aw_crwn_mount_skeletalwolf_mount.dds',
[64023]='/esoui/art/store/announcement/aw_crwn_mount_skyfireguar.dds',
[64024]='/esoui/art/store/announcement/aw_crwn_mount_snowspottedsabresenche.dds',
[64025]='/esoui/art/store/announcement/aw_crwn_mount_stripedwolfmount.dds',
[64026]='/esoui/art/store/announcement/aw_crwn_mount_tuxedobear.dds',
[64027]='/esoui/art/store/announcement/aw_crwn_mount_whitegoldimperialcourser.dds',
[64028]='/esoui/art/store/announcement/aw_crwn_mount_wintergarlanddapplegrey.dds',
[64029]='/esoui/art/store/announcement/aw_crwn_mountdwarvencamelmount.dds',
[64030]='/esoui/art/store/announcement/aw_crwn_mountdwarvenhorsemount.dds',
[64031]='/esoui/art/store/announcement/aw_crwn_mounts_adamantdwarvensenche_1x1.dds',
[64032]='/esoui/art/store/announcement/aw_crwn_mounts_adamantdwarvenwolf_1x1.dds',
[64033]='/esoui/art/store/announcement/aw_crwn_mounts_adamanthorse.dds',
[64034]='/esoui/art/store/announcement/aw_crwn_mounts_ahzmathra_1x1.dds',
[64035]='/esoui/art/store/announcement/aw_crwn_mounts_akaviripotentatebear_1x1.dds',
[64036]='/esoui/art/store/announcement/aw_crwn_mounts_akaviripotentatecamel_1x1.dds',
[64037]='/esoui/art/store/announcement/aw_crwn_mounts_akaviripotentatecharger_1x1.dds',
[64038]='/esoui/art/store/announcement/aw_crwn_mounts_akaviripotentateguar_1x1.dds',
[64039]='/esoui/art/store/announcement/aw_crwn_mounts_akaviripotentatesabrecat_1x1.dds',
[64040]='/esoui/art/store/announcement/aw_crwn_mounts_akaviripotentatewolf_1x1.dds',
[64041]='/esoui/art/store/announcement/aw_crwn_mounts_alavelisringedguar_1x1.dds',
[64042]='/esoui/art/store/announcement/aw_crwn_mounts_alliancehorse.dds',
[64043]='/esoui/art/store/announcement/aw_crwn_mounts_allmakersbear_1x1.dds',
[64044]='/esoui/art/store/announcement/aw_crwn_mounts_allmakersdwarvenspider_1x1.dds',
[64045]='/esoui/art/store/announcement/aw_crwn_mounts_allmakershorse_1x1.dds',
[64046]='/esoui/art/store/announcement/aw_crwn_mounts_allmakerssencheraht_1x1.dds',
[64047]='/esoui/art/store/announcement/aw_crwn_mounts_alteredornaug_1x1.dds',
[64048]='/esoui/art/store/announcement/aw_crwn_mounts_ambergillguar_1x1.dds',
[64049]='/esoui/art/store/announcement/aw_crwn_mounts_ancientdragonhunterhorse_1x1.dds',
[64050]='/esoui/art/store/announcement/aw_crwn_mounts_ankarasandcamel_1x1.dds',
[64051]='/esoui/art/store/announcement/aw_crwn_mounts_ankarasenchelion_1x1.dds',
[64052]='/esoui/art/store/announcement/aw_crwn_mounts_antecedentscholarsguar_1x1.dds',
[64053]='/esoui/art/store/announcement/aw_crwn_mounts_arenagladiatorhorse_1x1.dds',
[64054]='/esoui/art/store/announcement/aw_crwn_mounts_ashbonesabrecat_1x1.dds',
[64055]='/esoui/art/store/announcement/aw_crwn_mounts_ashenfanglaircourser_1x1.dds',
[64056]='/esoui/art/store/announcement/aw_crwn_mounts_ashgray_sencheserval_1x1.dds',
[64057]='/esoui/art/store/announcement/aw_crwn_mounts_ashmourningvvardvark_1x1.dds',
[64058]='/esoui/art/store/announcement/aw_crwn_mounts_atmoransnowbear_1x1.dds',
[64059]='/esoui/art/store/announcement/aw_crwn_mounts_atmoransnowursauk_1x1.dds',
[64060]='/esoui/art/store/announcement/aw_crwn_mounts_auricsabrecatduskstalker_1x1.dds',
[64061]='/esoui/art/store/announcement/aw_crwn_mounts_auroranpenumbrawolf_1x1.dds',
[64062]='/esoui/art/store/announcement/aw_crwn_mounts_auroranpolychromewolf_1x1.dds',
[64063]='/esoui/art/store/announcement/aw_crwn_mounts_aurorantwilightwarhorse_1x1.dds',
[64064]='/esoui/art/store/announcement/aw_crwn_mounts_auroranwarhorse_1x1.dds',
[64065]='/esoui/art/store/announcement/aw_crwn_mounts_auroranzenithwarhorse_1x1.dds',
[64066]='/esoui/art/store/announcement/aw_crwn_mounts_auroranzenithwarwolf_1x1.dds',
[64067]='/esoui/art/store/announcement/aw_crwn_mounts_autumnmessengerfox_1x1.dds',
[64068]='/esoui/art/store/announcement/aw_crwn_mounts_azureblightwildhuntsteed_1x1.dds',
[64069]='/esoui/art/store/announcement/aw_crwn_mounts_azuredoomwrathsteed_1x1.dds',
[64070]='/esoui/art/store/announcement/aw_crwn_mounts_baandaripedlarcamel_1x1.dds',
[64071]='/esoui/art/store/announcement/aw_crwn_mounts_baandaripedlardwarvenspider_1x1.dds',
[64072]='/esoui/art/store/announcement/aw_crwn_mounts_baandaripedlarguar_1x1.dds',
[64073]='/esoui/art/store/announcement/aw_crwn_mounts_baandaripedlarhorse_1x1.dds',
[64074]='/esoui/art/store/announcement/aw_crwn_mounts_baandaripedlarsenchelion_1x1.dds',
[64075]='/esoui/art/store/announcement/aw_crwn_mounts_baandaripedlarwolf_1x1.dds',
[64076]='/esoui/art/store/announcement/aw_crwn_mounts_badgerbear_1x1.dds',
[64077]='/esoui/art/store/announcement/aw_crwn_mounts_balfoyencircusguar.dds',
[64078]='/esoui/art/store/announcement/aw_crwn_mounts_bandedchargerguar.dds',
[64079]='/esoui/art/store/announcement/aw_crwn_mounts_baysongquasigriff_1x1.dds',
[64080]='/esoui/art/store/announcement/aw_crwn_mounts_bearlizard_1x1.dds',
[64081]='/esoui/art/store/announcement/aw_crwn_mounts_blackbear.dds',
[64082]='/esoui/art/store/announcement/aw_crwn_mounts_blackdrakehowler_1x1.dds',
[64083]='/esoui/art/store/announcement/aw_crwn_mounts_blackforgeironsenche_1x1.dds',
[64084]='/esoui/art/store/announcement/aw_crwn_mounts_blackheightscamel_1x1.dds',
[64085]='/esoui/art/store/announcement/aw_crwn_mounts_blackillcamel.dds',
[64086]='/esoui/art/store/announcement/aw_crwn_mounts_blacklionsenche.dds',
[64087]='/esoui/art/store/announcement/aw_crwn_mounts_blackmanesenche.dds',
[64088]='/esoui/art/store/announcement/aw_crwn_mounts_blazebornsenchelion_1x1.dds',
[64089]='/esoui/art/store/announcement/aw_crwn_mounts_blazebornwolf_1x1.dds',
[64090]='/esoui/art/store/announcement/aw_crwn_mounts_bleakrocksnowdog_1x1.dds',
[64091]='/esoui/art/store/announcement/aw_crwn_mounts_blessedhighmanelion_1x1.dds',
[64092]='/esoui/art/store/announcement/aw_crwn_mounts_bloodrootwildhuntsenche_1x1.dds',
[64093]='/esoui/art/store/announcement/aw_crwn_mounts_bonefirewickersteed_1x1.dds',
[64094]='/esoui/art/store/announcement/aw_crwn_mounts_bouyantarmigerdwarvenspider_1x1.dds',
[64095]='/esoui/art/store/announcement/aw_crwn_mounts_brindlebear_1x1.dds',
[64096]='/esoui/art/store/announcement/aw_crwn_mounts_bullkagouticharger_1x1.dds',
[64097]='/esoui/art/store/announcement/aw_crwn_mounts_bundle_blackfredassenchelizard_blackfredas_1x1.dds',
[64098]='/esoui/art/store/announcement/aw_crwn_mounts_bundle_chalkhidekagouti_blackfredas_1x1.dds',
[64099]='/esoui/art/store/announcement/aw_crwn_mounts_bundle_faunfrolicgreatelk_blackfredas_1x1.dds',
[64100]='/esoui/art/store/announcement/aw_crwn_mounts_buoyantarmigerbear_1x1.dds',
[64101]='/esoui/art/store/announcement/aw_crwn_mounts_buoyantarmigerkagouti_1x1.dds',
[64102]='/esoui/art/store/announcement/aw_crwn_mounts_buoyantarmigerornaug_1x1.dds',
[64103]='/esoui/art/store/announcement/aw_crwn_mounts_buoyantarmigerram_1x1.dds',
[64104]='/esoui/art/store/announcement/aw_crwn_mounts_camelhammerfell.dds',
[64105]='/esoui/art/store/announcement/aw_crwn_mounts_camellizardsteed_1x1.dds',
[64106]='/esoui/art/store/announcement/aw_crwn_mounts_catowarsenchelion_1x1.dds',
[64107]='/esoui/art/store/announcement/aw_crwn_mounts_cavebear.dds',
[64108]='/esoui/art/store/announcement/aw_crwn_mounts_ce_chauruseggchasershorse_1x1.dds',
[64109]='/esoui/art/store/announcement/aw_crwn_mounts_ce_dreadsailhowler_1x1.dds',
[64110]='/esoui/art/store/announcement/aw_crwn_mounts_ce_frostborndurzogmangler_1x1.dds',
[64111]='/esoui/art/store/announcement/aw_crwn_mounts_ce_turquoisewarpangrit_1x1.dds',
[64112]='/esoui/art/store/announcement/aw_crwn_mounts_celestiallynx_1x1.dds',
[64113]='/esoui/art/store/announcement/aw_crwn_mounts_celestialram_1x1.dds',
[64114]='/esoui/art/store/announcement/aw_crwn_mounts_chillingsenchelizard_1x1.dds',
[64115]='/esoui/art/store/announcement/aw_crwn_mounts_chyleseamednixoxsteed_1x1.dds',
[64116]='/esoui/art/store/announcement/aw_crwn_mounts_cinderstonekagouti_1x1.dds',
[64117]='/esoui/art/store/announcement/aw_crwn_mounts_cinderwolf.dds',
[64118]='/esoui/art/store/announcement/aw_crwn_mounts_clawhornmountaingoat_1x1.dds',
[64119]='/esoui/art/store/announcement/aw_crwn_mounts_cloudedleopardsenche.dds',
[64120]='/esoui/art/store/announcement/aw_crwn_mounts_coalsmokeforgehorse_1x1.dds',
[64121]='/esoui/art/store/announcement/aw_crwn_mounts_coralcrawlerdwarvenspider_1x1.dds',
[64122]='/esoui/art/store/announcement/aw_crwn_mounts_culandabornsenche_1x1.dds',
[64123]='/esoui/art/store/announcement/aw_crwn_mounts_cursebound_kagouti_1x1.dds',
[64124]='/esoui/art/store/announcement/aw_crwn_mounts_cursebound_sencheraht_1x1.dds',
[64125]='/esoui/art/store/announcement/aw_crwn_mounts_curseboundbear_1x1.dds',
[64126]='/esoui/art/store/announcement/aw_crwn_mounts_curseboundhorse_1x1.dds',
[64127]='/esoui/art/store/announcement/aw_crwn_mounts_curseboundlichsteed_1x1.dds',
[64128]='/esoui/art/store/announcement/aw_crwn_mounts_curseboundsabrecat_1x1.dds',
[64129]='/esoui/art/store/announcement/aw_crwn_mounts_curseboundsabrecatprowler_1x1.dds',
[64130]='/esoui/art/store/announcement/aw_crwn_mounts_curseboundsencherahtdarkfang_1x1.dds',
[64131]='/esoui/art/store/announcement/aw_crwn_mounts_curseboundwolf_1x1.dds',
[64132]='/esoui/art/store/announcement/aw_crwn_mounts_daggerfalldapplehorse_1x1.dds',
[64133]='/esoui/art/store/announcement/aw_crwn_mounts_dagonfelnixoxsteed_1x1.dds',
[64134]='/esoui/art/store/announcement/aw_crwn_mounts_dappledelinhircamel_1x1.dds',
[64135]='/esoui/art/store/announcement/aw_crwn_mounts_dappledgreypalfrey.dds',
[64136]='/esoui/art/store/announcement/aw_crwn_mounts_darkaeonwolf_1x1.dds',
[64137]='/esoui/art/store/announcement/aw_crwn_mounts_darkdeliriumsenche_1x1.dds',
[64138]='/esoui/art/store/announcement/aw_crwn_mounts_darkopalinesteed_1x1.dds',
[64139]='/esoui/art/store/announcement/aw_crwn_mounts_dawnsavengerdestrier_1x1.dds',
[64140]='/esoui/art/store/announcement/aw_crwn_mounts_dawnwoodindrik_1x1.dds',
[64141]='/esoui/art/store/announcement/aw_crwn_mounts_deadlandsguar_1x1.dds',
[64142]='/esoui/art/store/announcement/aw_crwn_mounts_deathmasksabrecat_1x1.dds',
[64143]='/esoui/art/store/announcement/aw_crwn_mounts_doomwolf.dds',
[64144]='/esoui/art/store/announcement/aw_crwn_mounts_dragonfirewolf.dds',
[64145]='/esoui/art/store/announcement/aw_crwn_mounts_dragonscale_barded_camel_1x1.dds',
[64146]='/esoui/art/store/announcement/aw_crwn_mounts_dragonscalebardedbear_1x1.dds',
[64147]='/esoui/art/store/announcement/aw_crwn_mounts_dragonscalebardedguar_1x1.dds',
[64148]='/esoui/art/store/announcement/aw_crwn_mounts_dragonscalebardedsenche_1x1.dds',
[64149]='/esoui/art/store/announcement/aw_crwn_mounts_dragonscalebardedwarhorse_1x1.dds',
[64150]='/esoui/art/store/announcement/aw_crwn_mounts_dragonscalebardedwolf_1x1.dds',
[64151]='/esoui/art/store/announcement/aw_crwn_mounts_dragonscaledraugrbear_1x1.dds',
[64152]='/esoui/art/store/announcement/aw_crwn_mounts_dragonscalesolarhorse_1x1.dds',
[64153]='/esoui/art/store/announcement/aw_crwn_mounts_dragonscalestormwolf_1x1.dds',
[64154]='/esoui/art/store/announcement/aw_crwn_mounts_dreadaureliancharger_1x1.dds',
[64155]='/esoui/art/store/announcement/aw_crwn_mounts_dremnakenwrathsteed_1x1.dds',
[64156]='/esoui/art/store/announcement/aw_crwn_mounts_dromothrasenche.dds',
[64157]='/esoui/art/store/announcement/aw_crwn_mounts_druadachmountainbear_1x1.dds',
[64158]='/esoui/art/store/announcement/aw_crwn_mounts_druidboundursauk_1x1.dds',
[64159]='/esoui/art/store/announcement/aw_crwn_mounts_dunecoatsencheserval_1x1.dds',
[64160]='/esoui/art/store/announcement/aw_crwn_mounts_dunewalkersencheraht_1x1.dds',
[64161]='/esoui/art/store/announcement/aw_crwn_mounts_duodynamoargentspider_1x1.dds',
[64162]='/esoui/art/store/announcement/aw_crwn_mounts_duskemberfox_1x1.dds',
[64163]='/esoui/art/store/announcement/aw_crwn_mounts_duskfallwelwa_1x1.dds',
[64164]='/esoui/art/store/announcement/aw_crwn_mounts_dwarvenbear.dds',
[64165]='/esoui/art/store/announcement/aw_crwn_mounts_dwarvenwarhorse.dds',
[64166]='/esoui/art/store/announcement/aw_crwn_mounts_ebondwarvenhorse_1x1.dds',
[64167]='/esoui/art/store/announcement/aw_crwn_mounts_ebondwarvensenche_1x1.dds',
[64168]='/esoui/art/store/announcement/aw_crwn_mounts_ebondwarvenwolf_1x1.dds',
[64169]='/esoui/art/store/announcement/aw_crwn_mounts_ebonsteeldwarvenspider_1x1.dds',
[64170]='/esoui/art/store/announcement/aw_crwn_mounts_ebonydwarvenspider_1x1.dds',
[64171]='/esoui/art/store/announcement/aw_crwn_mounts_eerieelkofdread_1x1.dds',
[64172]='/esoui/art/store/announcement/aw_crwn_mounts_egghuntershorse_1x1.dds',
[64173]='/esoui/art/store/announcement/aw_crwn_mounts_eldenrootelk_1x1.dds',
[64174]='/esoui/art/store/announcement/aw_crwn_mounts_elderdragonhunterhorse_1x1.dds',
[64175]='/esoui/art/store/announcement/aw_crwn_mounts_eldersbloodpeakram_1x1.dds',
[64176]='/esoui/art/store/announcement/aw_crwn_mounts_embermouldwarhorse_1x1.dds',
[64177]='/esoui/art/store/announcement/aw_crwn_mounts_emberthroatwarzog_1x1.dds',
[64178]='/esoui/art/store/announcement/aw_crwn_mounts_evergloamindrik_1x1.dds',
[64179]='/esoui/art/store/announcement/aw_crwn_mounts_falinestisfaithfultotemelk_1x1.dds',
[64180]='/esoui/art/store/announcement/aw_crwn_mounts_falkreathridinglynx_1x1.dds',
[64181]='/esoui/art/store/announcement/aw_crwn_mounts_fanglaircourser.dds',
[64182]='/esoui/art/store/announcement/aw_crwn_mounts_firemothnixox_1x1.dds',
[64183]='/esoui/art/store/announcement/aw_crwn_mounts_flameatronachbearmount.dds',
[64184]='/esoui/art/store/announcement/aw_crwn_mounts_flameatronachcamelmount.dds',
[64185]='/esoui/art/store/announcement/aw_crwn_mounts_flameatronachsenchemount.dds',
[64186]='/esoui/art/store/announcement/aw_crwn_mounts_flameatronachwolf.dds',
[64187]='/esoui/art/store/announcement/aw_crwn_mounts_flintpeltfox_1x1.dds',
[64188]='/esoui/art/store/announcement/aw_crwn_mounts_floraltattooshorncamel_1x1.dds',
[64189]='/esoui/art/store/announcement/aw_crwn_mounts_forgemasterscharger_1x1.dds',
[64190]='/esoui/art/store/announcement/aw_crwn_mounts_frostatronachbear_1x1.dds',
[64191]='/esoui/art/store/announcement/aw_crwn_mounts_frostatronachhorse_1x1.dds',
[64192]='/esoui/art/store/announcement/aw_crwn_mounts_frostatronachkagouti_1x1.dds',
[64193]='/esoui/art/store/announcement/aw_crwn_mounts_frostatronachsenche_1x1.dds',
[64194]='/esoui/art/store/announcement/aw_crwn_mounts_frostatronachspider_1x1.dds',
[64195]='/esoui/art/store/announcement/aw_crwn_mounts_frostatronachwolf_1x1.dds',
[64196]='/esoui/art/store/announcement/aw_crwn_mounts_frostbanebear.dds',
[64197]='/esoui/art/store/announcement/aw_crwn_mounts_frostbanecamel.dds',
[64198]='/esoui/art/store/announcement/aw_crwn_mounts_frostbaneguar.dds',
[64199]='/esoui/art/store/announcement/aw_crwn_mounts_frostbanehorse.dds',
[64200]='/esoui/art/store/announcement/aw_crwn_mounts_frostbanesabrecat.dds',
[64201]='/esoui/art/store/announcement/aw_crwn_mounts_frostdraugrcharger_1x1.dds',
[64202]='/esoui/art/store/announcement/aw_crwn_mounts_frostdraugrsenche.dds',
[64203]='/esoui/art/store/announcement/aw_crwn_mounts_frostmarehorse.dds',
[64204]='/esoui/art/store/announcement/aw_crwn_mounts_fungiflarewolf_1x1.dds',
[64205]='/esoui/art/store/announcement/aw_crwn_mounts_galerionsindrik_1x1.dds',
[64206]='/esoui/art/store/announcement/aw_crwn_mounts_galvanicstormsteed.dds',
[64207]='/esoui/art/store/announcement/aw_crwn_mounts_glenumbraborderwolf_1x1.dds',
[64208]='/esoui/art/store/announcement/aw_crwn_mounts_glimmertarnursauk_1x1.dds',
[64209]='/esoui/art/store/announcement/aw_crwn_mounts_gloamwolf_1x1.dds',
[64210]='/esoui/art/store/announcement/aw_crwn_mounts_gloomsporebear_1x1.dds',
[64211]='/esoui/art/store/announcement/aw_crwn_mounts_gloomsporecamel_1x1.dds',
[64212]='/esoui/art/store/announcement/aw_crwn_mounts_gloomsporeguar_1x1.dds',
[64213]='/esoui/art/store/announcement/aw_crwn_mounts_gloomsporehorse_1x1.dds',
[64214]='/esoui/art/store/announcement/aw_crwn_mounts_gloomsporesenche_1x1.dds',
[64215]='/esoui/art/store/announcement/aw_crwn_mounts_gloomsporewolf_1x1.dds',
[64216]='/esoui/art/store/announcement/aw_crwn_mounts_glowgillguar_1x1.dds',
[64217]='/esoui/art/store/announcement/aw_crwn_mounts_gnisisdurzog_1x1.dds',
[64218]='/esoui/art/store/announcement/aw_crwn_mounts_goldeneyeguar.dds',
[64219]='/esoui/art/store/announcement/aw_crwn_mounts_goldensteedsabercatsenche_1x1.dds',
[64220]='/esoui/art/store/announcement/aw_crwn_mounts_goldscaleguar_1x1.dds',
[64221]='/esoui/art/store/announcement/aw_crwn_mounts_goutfangsencheraht_1x1.dds',
[64222]='/esoui/art/store/announcement/aw_crwn_mounts_grandnibenesestallion_1x1.dds',
[64223]='/esoui/art/store/announcement/aw_crwn_mounts_graniteclawdurzog_1x1.dds',
[64224]='/esoui/art/store/announcement/aw_crwn_mounts_greatdarkram_1x1.dds',
[64225]='/esoui/art/store/announcement/aw_crwn_mounts_greatdarkstag.dds',
[64226]='/esoui/art/store/announcement/aw_crwn_mounts_greatelk.dds',
[64227]='/esoui/art/store/announcement/aw_crwn_mounts_green-grahtghostcat_1x1.dds',
[64228]='/esoui/art/store/announcement/aw_crwn_mounts_greysmokeforgebear_1x1.dds',
[64229]='/esoui/art/store/announcement/aw_crwn_mounts_greyyokudanhorse.dds',
[64230]='/esoui/art/store/announcement/aw_crwn_mounts_grinningterror_bear_1x1.dds',
[64231]='/esoui/art/store/announcement/aw_crwn_mounts_grinningterrorguar_1x1.dds',
[64232]='/esoui/art/store/announcement/aw_crwn_mounts_grinningterrorsenche_1x1.dds',
[64233]='/esoui/art/store/announcement/aw_crwn_mounts_grinningterrorsteed_1x1.dds',
[64234]='/esoui/art/store/announcement/aw_crwn_mounts_grinningterrorwolf_1x1.dds',
[64235]='/esoui/art/store/announcement/aw_crwn_mounts_grislyhorsemummy_1x1.dds',
[64236]='/esoui/art/store/announcement/aw_crwn_mounts_group_duodynamoburnishedspider_1x1.dds',
[64237]='/esoui/art/store/announcement/aw_crwn_mounts_group_grandpilliondrafthorse_1x1.dds',
[64238]='/esoui/art/store/announcement/aw_crwn_mounts_group_hewsbanepillionpalfrey_1x1.dds',
[64239]='/esoui/art/store/announcement/aw_crwn_mounts_group_maraspledgemare_1x1.dds',
[64240]='/esoui/art/store/announcement/aw_crwn_mounts_group_seaghostpillionmoose_1x1.dds',
[64241]='/esoui/art/store/announcement/aw_crwn_mounts_group_skingradpillioncourser_1x1.dds',
[64242]='/esoui/art/store/announcement/aw_crwn_mounts_grudgerockwelwa_1x1.dds',
[64243]='/esoui/art/store/announcement/aw_crwn_mounts_guargreennarsis.dds',
[64244]='/esoui/art/store/announcement/aw_crwn_mounts_guarlizardsteed_1x1.dds',
[64245]='/esoui/art/store/announcement/aw_crwn_mounts_hailcindervaleelk_1x1.dds',
[64246]='/esoui/art/store/announcement/aw_crwn_mounts_harpysbanedurzog_1x1.dds',
[64247]='/esoui/art/store/announcement/aw_crwn_mounts_harrowforgeddurzog_1x1.dds',
[64248]='/esoui/art/store/announcement/aw_crwn_mounts_harrowstormbear_1x1.dds',
[64249]='/esoui/art/store/announcement/aw_crwn_mounts_harrowstormdestrier_1x1.dds',
[64250]='/esoui/art/store/announcement/aw_crwn_mounts_harvestleaflynx_1x1.dds',
[64251]='/esoui/art/store/announcement/aw_crwn_mounts_hearthfirekagouti.dds',
[64252]='/esoui/art/store/announcement/aw_crwn_mounts_helracamelofkingship_1x1.dds',
[64253]='/esoui/art/store/announcement/aw_crwn_mounts_highlandwolf.dds',
[64254]='/esoui/art/store/announcement/aw_crwn_mounts_histguar.dds',
[64255]='/esoui/art/store/announcement/aw_crwn_mounts_hivethiefvvardvark_1x1.dds',
[64256]='/esoui/art/store/announcement/aw_crwn_mounts_holdbreakerwarhorse_1x1.dds',
[64257]='/esoui/art/store/announcement/aw_crwn_mounts_hollowjackdaedreskullwolf_1x1.dds',
[64258]='/esoui/art/store/announcement/aw_crwn_mounts_hollowjackflameskullsenche_1x1.dds',
[64259]='/esoui/art/store/announcement/aw_crwn_mounts_hollowjackindrik_1x1.dds',
[64260]='/esoui/art/store/announcement/aw_crwn_mounts_hollowjackriderbear_1x1.dds',
[64261]='/esoui/art/store/announcement/aw_crwn_mounts_hollowjackridercamel_1x1.dds',
[64262]='/esoui/art/store/announcement/aw_crwn_mounts_hollowjackriderguar_1x1.dds',
[64263]='/esoui/art/store/announcement/aw_crwn_mounts_hollowjackriderhorse_1x1.dds',
[64264]='/esoui/art/store/announcement/aw_crwn_mounts_hollowjackridersenche_1x1.dds',
[64265]='/esoui/art/store/announcement/aw_crwn_mounts_hollowjackriderwolf_1x1.dds',
[64266]='/esoui/art/store/announcement/aw_crwn_mounts_hollowjackwraithlanternsteed_1x1.dds',
[64267]='/esoui/art/store/announcement/aw_crwn_mounts_horselizardsteed_1x1.dds',
[64268]='/esoui/art/store/announcement/aw_crwn_mounts_iceragebear_1x1.dds',
[64269]='/esoui/art/store/announcement/aw_crwn_mounts_icereachwickersteed_1x1.dds',
[64270]='/esoui/art/store/announcement/aw_crwn_mounts_icewolf.dds',
[64271]='/esoui/art/store/announcement/aw_crwn_mounts_imperialhorse.dds',
[64272]='/esoui/art/store/announcement/aw_crwn_mounts_imperialwarhorse.dds',
[64273]='/esoui/art/store/announcement/aw_crwn_mounts_indigosenchepanther_1x1.dds',
[64274]='/esoui/art/store/announcement/aw_crwn_mounts_indigotwilightcamel_1x1.dds',
[64275]='/esoui/art/store/announcement/aw_crwn_mounts_infernaltricksterdeathhound_1x1.dds',
[64276]='/esoui/art/store/announcement/aw_crwn_mounts_inferniumdwarvenspider_1x1.dds',
[64277]='/esoui/art/store/announcement/aw_crwn_mounts_inkfurursauk_1x1.dds',
[64278]='/esoui/art/store/announcement/aw_crwn_mounts_ironatronachbear_1x1.dds',
[64279]='/esoui/art/store/announcement/aw_crwn_mounts_ironatronachcamel_1x1.dds',
[64280]='/esoui/art/store/announcement/aw_crwn_mounts_ironatronachguar_1x1.dds',
[64281]='/esoui/art/store/announcement/aw_crwn_mounts_ironatronachhorse_1x1.dds',
[64282]='/esoui/art/store/announcement/aw_crwn_mounts_ironatronachsenche_1x1.dds',
[64283]='/esoui/art/store/announcement/aw_crwn_mounts_ironatronachwolf_1x1.dds',
[64284]='/esoui/art/store/announcement/aw_crwn_mounts_ironorcwelwa_1x1.dds',
[64285]='/esoui/art/store/announcement/aw_crwn_mounts_jadecrowndragonslayerhorse_1x1.dds',
[64286]='/esoui/art/store/announcement/aw_crwn_mounts_jazennisiirfox_1x1.dds',
[64287]='/esoui/art/store/announcement/aw_crwn_mounts_kagouti.dds',
[64288]='/esoui/art/store/announcement/aw_crwn_mounts_karthriversabrecat_1x1.dds',
[64289]='/esoui/art/store/announcement/aw_crwn_mounts_karthstalkersabrecat_1x1.dds',
[64290]='/esoui/art/store/announcement/aw_crwn_mounts_keptubear_1x1.dds',
[64291]='/esoui/art/store/announcement/aw_crwn_mounts_khajnecromancerssteed_1x1.dds',
[64292]='/esoui/art/store/announcement/aw_crwn_mounts_khefremsencheserval_1x1.dds',
[64293]='/esoui/art/store/announcement/aw_crwn_mounts_khenarthiswindwalker_1x1.dds',
[64294]='/esoui/art/store/announcement/aw_crwn_mounts_kingsguardram_1x1.dds',
[64295]='/esoui/art/store/announcement/aw_crwn_mounts_kynboundsenchepanther_1x1.dds',
[64296]='/esoui/art/store/announcement/aw_crwn_mounts_lambentshadowmanecourser_1x1.dds',
[64297]='/esoui/art/store/announcement/aw_crwn_mounts_legendarydragonhunterhorse_1x1.dds',
[64298]='/esoui/art/store/announcement/aw_crwn_mounts_legionzerocharger_1x1.dds',
[64299]='/esoui/art/store/announcement/aw_crwn_mounts_legionzerodestrier_1x1.dds',
[64300]='/esoui/art/store/announcement/aw_crwn_mounts_legionzerosabrecat_1x1.dds',
[64301]='/esoui/art/store/announcement/aw_crwn_mounts_leopardsenche.dds',
[64302]='/esoui/art/store/announcement/aw_crwn_mounts_lionesssenche.dds',
[64303]='/esoui/art/store/announcement/aw_crwn_mounts_luminousindrik_1x1.dds',
[64304]='/esoui/art/store/announcement/aw_crwn_mounts_luminousmeridiancharger_1x1.dds',
[64305]='/esoui/art/store/announcement/aw_crwn_mounts_manelordnightmaresenche.dds',
[64306]='/esoui/art/store/announcement/aw_crwn_mounts_maskedbear.dds',
[64307]='/esoui/art/store/announcement/aw_crwn_mounts_masquedunicornsteed.dds',
[64308]='/esoui/art/store/announcement/aw_crwn_mounts_meadowglasswolf_1x1.dds',
[64309]='/esoui/art/store/announcement/aw_crwn_mounts_meridiansabrecat_1x1.dds',
[64310]='/esoui/art/store/announcement/aw_crwn_mounts_midnightcantorsencheraht_1x1.dds',
[64311]='/esoui/art/store/announcement/aw_crwn_mounts_mindshrivenwolf_1x1.dds',
[64312]='/esoui/art/store/announcement/aw_crwn_mounts_mnemoflarekagoutifabricant_1x1.dds',
[64313]='/esoui/art/store/announcement/aw_crwn_mounts_mounts_dragonscalefrostsenche_1x1.dds',
[64314]='/esoui/art/store/announcement/aw_crwn_mounts_mysticalquasigriff_1x1.dds',
[64315]='/esoui/art/store/announcement/aw_crwn_mounts_nagahidewelwaravager_1x1.dds',
[64316]='/esoui/art/store/announcement/aw_crwn_mounts_nascentindrik_1x1.dds',
[64317]='/esoui/art/store/announcement/aw_crwn_mounts_nebulousstarbornsteed_1x1.dds',
[64318]='/esoui/art/store/announcement/aw_crwn_mounts_necromarmigersenche_1x1.dds',
[64319]='/esoui/art/store/announcement/aw_crwn_mounts_nenalataayleid_camel_1x1.dds',
[64320]='/esoui/art/store/announcement/aw_crwn_mounts_nenalataayleidbear_1x1.dds',
[64321]='/esoui/art/store/announcement/aw_crwn_mounts_nenalataayleidguar_1x1.dds',
[64322]='/esoui/art/store/announcement/aw_crwn_mounts_nenalataayleidhorse_1x1.dds',
[64323]='/esoui/art/store/announcement/aw_crwn_mounts_nenalataayleidsenche_1x1.dds',
[64324]='/esoui/art/store/announcement/aw_crwn_mounts_nenalataayleidwolf_1x1.dds',
[64325]='/esoui/art/store/announcement/aw_crwn_mounts_newmoonbear_1x1.dds',
[64326]='/esoui/art/store/announcement/aw_crwn_mounts_newmooncamel_1x1.dds',
[64327]='/esoui/art/store/announcement/aw_crwn_mounts_newmoonfox_1x1.dds',
[64328]='/esoui/art/store/announcement/aw_crwn_mounts_newmoonguar_1x1.dds',
[64329]='/esoui/art/store/announcement/aw_crwn_mounts_newmoonhorse_1x1.dds',
[64330]='/esoui/art/store/announcement/aw_crwn_mounts_newmoonsenche_1x1.dds',
[64331]='/esoui/art/store/announcement/aw_crwn_mounts_newmoonwolf_1x1.dds',
[64332]='/esoui/art/store/announcement/aw_crwn_mounts_nibenaybayram_1x1.dds',
[64333]='/esoui/art/store/announcement/aw_crwn_mounts_nightfallsabrecat.dds',
[64334]='/esoui/art/store/announcement/aw_crwn_mounts_nighthauntgloomsporesenche_1x1.dds',
[64335]='/esoui/art/store/announcement/aw_crwn_mounts_nightmarebear_1x1.dds',
[64336]='/esoui/art/store/announcement/aw_crwn_mounts_nightmarecourse.dds',
[64337]='/esoui/art/store/announcement/aw_crwn_mounts_nightmarepillioncourser_1x1.dds',
[64338]='/esoui/art/store/announcement/aw_crwn_mounts_nightmarestickhorse_1x1.dds',
[64339]='/esoui/art/store/announcement/aw_crwn_mounts_nobleriverholdsenchelion_1x1.dds',
[64340]='/esoui/art/store/announcement/aw_crwn_mounts_oakenordermountaingoat_1x1.dds',
[64341]='/esoui/art/store/announcement/aw_crwn_mounts_oldefireelk_1x1.dds',
[64342]='/esoui/art/store/announcement/aw_crwn_mounts_oleandersencheserval_1x1.dds',
[64343]='/esoui/art/store/announcement/aw_crwn_mounts_onyxindrik_1x1.dds',
[64344]='/esoui/art/store/announcement/aw_crwn_mounts_orderofthelampdestrier_1x1.dds',
[64345]='/esoui/art/store/announcement/aw_crwn_mounts_orderofthelampjackal_1x1.dds',
[64346]='/esoui/art/store/announcement/aw_crwn_mounts_orderofthelamplion_1x1.dds',
[64347]='/esoui/art/store/announcement/aw_crwn_mounts_orderofthelampvvardvark_1x1.dds',
[64348]='/esoui/art/store/announcement/aw_crwn_mounts_ossifiedrimewolf_1x1.dds',
[64349]='/esoui/art/store/announcement/aw_crwn_mounts_packlordnightmarewolf_1x1.dds',
[64350]='/esoui/art/store/announcement/aw_crwn_mounts_paintedwolf_1x1.dds',
[64351]='/esoui/art/store/announcement/aw_crwn_mounts_palefrostelk_1x1.dds',
[64352]='/esoui/art/store/announcement/aw_crwn_mounts_palefrostelk_lastchancead_1x1.dds',
[64353]='/esoui/art/store/announcement/aw_crwn_mounts_palevelothiguar.dds',
[64354]='/esoui/art/store/announcement/aw_crwn_mounts_palominohorse.dds',
[64355]='/esoui/art/store/announcement/aw_crwn_mounts_panther.dds',
[64356]='/esoui/art/store/announcement/aw_crwn_mounts_pellitinescorchlion_1x1.dds',
[64357]='/esoui/art/store/announcement/aw_crwn_mounts_phantomicewolf_1x1.dds',
[64358]='/esoui/art/store/announcement/aw_crwn_mounts_piebaldcamel_1x1.dds',
[64359]='/esoui/art/store/announcement/aw_crwn_mounts_piebaldhorse.dds',
[64360]='/esoui/art/store/announcement/aw_crwn_mounts_piebaldsenche-serval_1x1.dds',
[64361]='/esoui/art/store/announcement/aw_crwn_mounts_pineblossomvaleelk_1x1.dds',
[64362]='/esoui/art/store/announcement/aw_crwn_mounts_plaguebornsenchepanther_1x1.dds',
[64363]='/esoui/art/store/announcement/aw_crwn_mounts_plaguehuskhorse.dds',
[64364]='/esoui/art/store/announcement/aw_crwn_mounts_planemeldcourser_1x1.dds',
[64365]='/esoui/art/store/announcement/aw_crwn_mounts_potentateaphoticwolf_1x1.dds',
[64366]='/esoui/art/store/announcement/aw_crwn_mounts_potentatecloudracercourser_1x1.dds',
[64367]='/esoui/art/store/announcement/aw_crwn_mounts_potentatehalcyonsenche_1x1.dds',
[64368]='/esoui/art/store/announcement/aw_crwn_mounts_pridelionsenche.dds',
[64369]='/esoui/art/store/announcement/aw_crwn_mounts_psijicbearexemplar_1x1.dds',
[64370]='/esoui/art/store/announcement/aw_crwn_mounts_psijiccamelexemplar_1x1.dds',
[64371]='/esoui/art/store/announcement/aw_crwn_mounts_psijicguarexemplar_1x1.dds',
[64372]='/esoui/art/store/announcement/aw_crwn_mounts_psijichorseexemplar_1x1.dds',
[64373]='/esoui/art/store/announcement/aw_crwn_mounts_psijicsencheexemplar_1x1.dds',
[64374]='/esoui/art/store/announcement/aw_crwn_mounts_psijicspectralsteed_1x1.dds',
[64375]='/esoui/art/store/announcement/aw_crwn_mounts_psijicwolfexemplar_1x1.dds',
[64376]='/esoui/art/store/announcement/aw_crwn_mounts_puresnowindrik_1x1.dds',
[64377]='/esoui/art/store/announcement/aw_crwn_mounts_pyrewatchjackal_1x1.dds',
[64378]='/esoui/art/store/announcement/aw_crwn_mounts_pyrodraconiccamellizard_1x1.dds',
[64379]='/esoui/art/store/announcement/aw_crwn_mounts_quasigriff_1x1.dds',
[64380]='/esoui/art/store/announcement/aw_crwn_mounts_queensclawsencheraht_1x1.dds',
[64381]='/esoui/art/store/announcement/aw_crwn_mounts_quintessentialcamel_1x1.dds',
[64382]='/esoui/art/store/announcement/aw_crwn_mounts_rageboundbear_1x1.dds',
[64383]='/esoui/art/store/announcement/aw_crwn_mounts_ragebounddurzog_1x1.dds',
[64384]='/esoui/art/store/announcement/aw_crwn_mounts_rageboundkagouti_1x1.dds',
[64385]='/esoui/art/store/announcement/aw_crwn_mounts_rageboundsabrecat_1x1.dds',
[64386]='/esoui/art/store/announcement/aw_crwn_mounts_rageboundsteed_1x1.dds',
[64387]='/esoui/art/store/announcement/aw_crwn_mounts_rahdmathra_1x1.dds',
[64388]='/esoui/art/store/announcement/aw_crwn_mounts_ramofdarkdelights_1x1.dds',
[64389]='/esoui/art/store/announcement/aw_crwn_mounts_redpitwolf.dds',
[64390]='/esoui/art/store/announcement/aw_crwn_mounts_reefbornbear_1x1.dds',
[64391]='/esoui/art/store/announcement/aw_crwn_mounts_reefborncharger_1x1.dds',
[64392]='/esoui/art/store/announcement/aw_crwn_mounts_reefbornguar_1x1.dds',
[64393]='/esoui/art/store/announcement/aw_crwn_mounts_reefbornsenchelion_1x1.dds',
[64394]='/esoui/art/store/announcement/aw_crwn_mounts_reefstriderornaug_1x1.dds',
[64395]='/esoui/art/store/announcement/aw_crwn_mounts_resplendentsovngardecamel_1x1.dds',
[64396]='/esoui/art/store/announcement/aw_crwn_mounts_riftencoalhornram_1x1.dds',
[64397]='/esoui/art/store/announcement/aw_crwn_mounts_rimmenringtailwolf_1x1.dds',
[64398]='/esoui/art/store/announcement/aw_crwn_mounts_rubyflaretorchnix_1x1.dds',
[64399]='/esoui/art/store/announcement/aw_crwn_mounts_sabrecat001.dds',
[64400]='/esoui/art/store/announcement/aw_crwn_mounts_sabrecatfrostatronach_1x1.dds',
[64401]='/esoui/art/store/announcement/aw_crwn_mounts_sabreleopard.dds',
[64402]='/esoui/art/store/announcement/aw_crwn_mounts_sadrithmorasporesteed_1x1.dds',
[64403]='/esoui/art/store/announcement/aw_crwn_mounts_sagaciouspsijicsenche_1x1.dds',
[64404]='/esoui/art/store/announcement/aw_crwn_mounts_sagaciouspsijicsencheraht_1x1.dds',
[64405]='/esoui/art/store/announcement/aw_crwn_mounts_saisahansrevelryursine_1x1.dds',
[64406]='/esoui/art/store/announcement/aw_crwn_mounts_salamandrineguar_1x1.dds',
[64407]='/esoui/art/store/announcement/aw_crwn_mounts_sandsqualldurzog_1x1.dds',
[64408]='/esoui/art/store/announcement/aw_crwn_mounts_sanguinerevelrysteed_1x1.dds',
[64409]='/esoui/art/store/announcement/aw_crwn_mounts_sanguivorianhowler_1x1.dds',
[64410]='/esoui/art/store/announcement/aw_crwn_mounts_sapiarchicsencheserval_1x1.dds',
[64411]='/esoui/art/store/announcement/aw_crwn_mounts_saturaliaicesteed_1x1.dds',
[64412]='/esoui/art/store/announcement/aw_crwn_mounts_scarletwarpangrit_1x1.dds',
[64413]='/esoui/art/store/announcement/aw_crwn_mounts_scorchedalleyhowler_1x1.dds',
[64414]='/esoui/art/store/announcement/aw_crwn_mounts_scorchinghorselizard_1x1.dds',
[64415]='/esoui/art/store/announcement/aw_crwn_mounts_senchecougar_1x1.dds',
[64416]='/esoui/art/store/announcement/aw_crwn_mounts_senchelizardsteed_1x1.dds',
[64417]='/esoui/art/store/announcement/aw_crwn_mounts_sencheofscarletregret_1x1.dds',
[64418]='/esoui/art/store/announcement/aw_crwn_mounts_sencheraht_1x1.dds',
[64419]='/esoui/art/store/announcement/aw_crwn_mounts_shackledtitan_1x1.dds',
[64420]='/esoui/art/store/announcement/aw_crwn_mounts_shadowcapcavesenche_1x1.dds',
[64421]='/esoui/art/store/announcement/aw_crwn_mounts_shadowghosthorse.dds',
[64422]='/esoui/art/store/announcement/aw_crwn_mounts_shadowghostsenche.dds',
[64423]='/esoui/art/store/announcement/aw_crwn_mounts_shadowridersenche.dds',
[64424]='/esoui/art/store/announcement/aw_crwn_mounts_shallowstalkerornaug_1x1.dds',
[64425]='/esoui/art/store/announcement/aw_crwn_mounts_shellbackwarhorse_1x1.dds',
[64426]='/esoui/art/store/announcement/aw_crwn_mounts_shorsfox_1x1.dds',
[64427]='/esoui/art/store/announcement/aw_crwn_mounts_siegemasterswarhorse_1x1.dds',
[64428]='/esoui/art/store/announcement/aw_crwn_mounts_silverdawnargentcharger_1x1.dds',
[64429]='/esoui/art/store/announcement/aw_crwn_mounts_silvernimbuswolf_1x1.dds',
[64430]='/esoui/art/store/announcement/aw_crwn_mounts_silverrosesencheserval_1x1.dds',
[64431]='/esoui/art/store/announcement/aw_crwn_mounts_skeletalbear.dds',
[64432]='/esoui/art/store/announcement/aw_crwn_mounts_skeletalcamel.dds',
[64433]='/esoui/art/store/announcement/aw_crwn_mounts_skeletalsenche.dds',
[64434]='/esoui/art/store/announcement/aw_crwn_mounts_skeletonguar.dds',
[64435]='/esoui/art/store/announcement/aw_crwn_mounts_skeletonhorse.dds',
[64436]='/esoui/art/store/announcement/aw_crwn_mounts_skyterrordragonslayerhorse_1x1.dds',
[64437]='/esoui/art/store/announcement/aw_crwn_mounts_snowbear.dds',
[64438]='/esoui/art/store/announcement/aw_crwn_mounts_snowblanketsorrelhorse.dds',
[64439]='/esoui/art/store/announcement/aw_crwn_mounts_snowdriftvaleelk_1x1.dds',
[64440]='/esoui/art/store/announcement/aw_crwn_mounts_solstheimlunarwolf_1x1.dds',
[64441]='/esoui/art/store/announcement/aw_crwn_mounts_solstheimshiverwolf_1x1.dds',
[64442]='/esoui/art/store/announcement/aw_crwn_mounts_solsticeindrik_1x1.dds',
[64443]='/esoui/art/store/announcement/aw_crwn_mounts_soulrazerbear_1x1.dds',
[64444]='/esoui/art/store/announcement/aw_crwn_mounts_soulrazerguar_1x1.dds',
[64445]='/esoui/art/store/announcement/aw_crwn_mounts_soulrazersenche_1x1.dds',
[64446]='/esoui/art/store/announcement/aw_crwn_mounts_soulrazerwolf_1x1.dds',
[64447]='/esoui/art/store/announcement/aw_crwn_mounts_soulrazorsteed_1x1.dds',
[64448]='/esoui/art/store/announcement/aw_crwn_mounts_sovngardestoutheartbear_1x1.dds',
[64449]='/esoui/art/store/announcement/aw_crwn_mounts_sovngardevalorfangsabrecat_1x1.dds',
[64450]='/esoui/art/store/announcement/aw_crwn_mounts_speckledwelwa_1x1.dds',
[64451]='/esoui/art/store/announcement/aw_crwn_mounts_speckledwolf_1x1.dds',
[64452]='/esoui/art/store/announcement/aw_crwn_mounts_spellscarquasigriff_1x1.dds',
[64453]='/esoui/art/store/announcement/aw_crwn_mounts_spottedduneracer_sencheraht_1x1.dds',
[64454]='/esoui/art/store/announcement/aw_crwn_mounts_starbornguardianbear_1x1.dds',
[64455]='/esoui/art/store/announcement/aw_crwn_mounts_starbornguardianguar_1x1.dds',
[64456]='/esoui/art/store/announcement/aw_crwn_mounts_starbornguardianhorse_1x1.dds',
[64457]='/esoui/art/store/announcement/aw_crwn_mounts_starbornguardiansenche_1x1.dds',
[64458]='/esoui/art/store/announcement/aw_crwn_mounts_starbornguardianwolf_1x1.dds',
[64459]='/esoui/art/store/announcement/aw_crwn_mounts_starchasersenche_1x1.dds',
[64460]='/esoui/art/store/announcement/aw_crwn_mounts_starorphanelk_1x1.dds',
[64461]='/esoui/art/store/announcement/aw_crwn_mounts_steedoftheafflicted_1x1.dds',
[64462]='/esoui/art/store/announcement/aw_crwn_mounts_stitchedwellstickguar_1x1.dds',
[64463]='/esoui/art/store/announcement/aw_crwn_mounts_stonelorebear_1x1.dds',
[64464]='/esoui/art/store/announcement/aw_crwn_mounts_stoneloreelk_1x1.dds',
[64465]='/esoui/art/store/announcement/aw_crwn_mounts_stonelorefox_1x1.dds',
[64466]='/esoui/art/store/announcement/aw_crwn_mounts_stoneloreguar_1x1.dds',
[64467]='/esoui/art/store/announcement/aw_crwn_mounts_stonelorelynx_1x1.dds',
[64468]='/esoui/art/store/announcement/aw_crwn_mounts_stormatrobear.dds',
[64469]='/esoui/art/store/announcement/aw_crwn_mounts_stormatroguar.dds',
[64470]='/esoui/art/store/announcement/aw_crwn_mounts_stormatrohorse.dds',
[64471]='/esoui/art/store/announcement/aw_crwn_mounts_stormatrosenche.dds',
[64472]='/esoui/art/store/announcement/aw_crwn_mounts_stormatrowolf.dds',
[64473]='/esoui/art/store/announcement/aw_crwn_mounts_strippedpanthersenche.dds',
[64474]='/esoui/art/store/announcement/aw_crwn_mounts_summersheraldtorchnix_1x1.dds',
[64475]='/esoui/art/store/announcement/aw_crwn_mounts_sunbackbear_1x1.dds',
[64476]='/esoui/art/store/announcement/aw_crwn_mounts_sunflareironwolf_1x1.dds',
[64477]='/esoui/art/store/announcement/aw_crwn_mounts_sungoldbaythoroughbred_1x1.dds',
[64478]='/esoui/art/store/announcement/aw_crwn_mounts_sunsetwelwa_1x1.dds',
[64479]='/esoui/art/store/announcement/aw_crwn_mounts_surfglowcourser_1x1.dds',
[64480]='/esoui/art/store/announcement/aw_crwn_mounts_sweetrollgrizzly_1x1.dds',
[64481]='/esoui/art/store/announcement/aw_crwn_mounts_tattooedshorncamel.dds',
[64482]='/esoui/art/store/announcement/aw_crwn_mounts_tenmarsenchetiger_1x1.dds',
[64483]='/esoui/art/store/announcement/aw_crwn_mounts_tesselatedguar.dds',
[64484]='/esoui/art/store/announcement/aw_crwn_mounts_tharnslucentrevelrysenche_1x1.dds',
[64485]='/esoui/art/store/announcement/aw_crwn_mounts_titanbornsrevelrywolf_1x1.dds',
[64486]='/esoui/art/store/announcement/aw_crwn_mounts_treasurehuntershorse_1x1.dds',
[64487]='/esoui/art/store/announcement/aw_crwn_mounts_umarilsradianceelk_1x1.dds',
[64488]='/esoui/art/store/announcement/aw_crwn_mounts_umarilsradianceguar_1x1.dds',
[64489]='/esoui/art/store/announcement/aw_crwn_mounts_umarilsradiancesenche_1x1.dds',
[64490]='/esoui/art/store/announcement/aw_crwn_mounts_umarilsradiancewolf_1x1.dds',
[64491]='/esoui/art/store/announcement/aw_crwn_mounts_umbralstripedsencheraht_1x1.dds',
[64492]='/esoui/art/store/announcement/aw_crwn_mounts_urshilakunixox_1x1.dds',
[64493]='/esoui/art/store/announcement/aw_crwn_mounts_valesabrecatgrowler_1x1.dds',
[64494]='/esoui/art/store/announcement/aw_crwn_mounts_valiantsovngardecharger_1x1.dds',
[64495]='/esoui/art/store/announcement/aw_crwn_mounts_valoroussovngardeguarstrider_1x1.dds',
[64496]='/esoui/art/store/announcement/aw_crwn_mounts_varensrevelrycourser_1x1.dds',
[64497]='/esoui/art/store/announcement/aw_crwn_mounts_varlabornwolf_1x1.dds',
[64498]='/esoui/art/store/announcement/aw_crwn_mounts_venomouswolflizard_1x1.dds',
[64499]='/esoui/art/store/announcement/aw_crwn_mounts_verdanttattooedshorncamel_1x1.dds',
[64500]='/esoui/art/store/announcement/aw_crwn_mounts_viridianironsteed_1x1.dds',
[64501]='/esoui/art/store/announcement/aw_crwn_mounts_vitrinedwarvenhorse_1x1.dds',
[64502]='/esoui/art/store/announcement/aw_crwn_mounts_vitrinedwarvensenche_1x1.dds',
[64503]='/esoui/art/store/announcement/aw_crwn_mounts_vitrinedwarvenwolf_1x1.dds',
[64504]='/esoui/art/store/announcement/aw_crwn_mounts_voideaterdurzog_1x1.dds',
[64505]='/esoui/art/store/announcement/aw_crwn_mounts_voidmotherswelwa_1x1.dds',
[64506]='/esoui/art/store/announcement/aw_crwn_mounts_volcanicsenchepanther_1x1.dds',
[64507]='/esoui/art/store/announcement/aw_crwn_mounts_wailingshacklerwolf_1x1.dds',
[64508]='/esoui/art/store/announcement/aw_crwn_mounts_warmaidenswolf_1x1.dds',
[64509]='/esoui/art/store/announcement/aw_crwn_mounts_wasseekhorselizard_1x1.dds',
[64510]='/esoui/art/store/announcement/aw_crwn_mounts_wayrestvannerpillionsteed_1x1.dds',
[64511]='/esoui/art/store/announcement/aw_crwn_mounts_wealdspiritbear_1x1.dds',
[64512]='/esoui/art/store/announcement/aw_crwn_mounts_welkyndborncourser_1x1.dds',
[64513]='/esoui/art/store/announcement/aw_crwn_mounts_whisperingclawsencheraht_1x1.dds',
[64514]='/esoui/art/store/announcement/aw_crwn_mounts_whitefallhinterlandram_1x1.dds',
[64515]='/esoui/art/store/announcement/aw_crwn_mounts_whitelionsenche.dds',
[64516]='/esoui/art/store/announcement/aw_crwn_mounts_whitemanehorse.dds',
[64517]='/esoui/art/store/announcement/aw_crwn_mounts_whiterunmountaincharger_1x1.dds',
[64518]='/esoui/art/store/announcement/aw_crwn_mounts_whitespottedcourser_1x1.dds',
[64519]='/esoui/art/store/announcement/aw_crwn_mounts_wildhuntbear.dds',
[64520]='/esoui/art/store/announcement/aw_crwn_mounts_wildhuntcamel.dds',
[64521]='/esoui/art/store/announcement/aw_crwn_mounts_wildhuntguar.dds',
[64522]='/esoui/art/store/announcement/aw_crwn_mounts_wildhunthorse.dds',
[64523]='/esoui/art/store/announcement/aw_crwn_mounts_wildhuntsenche.dds',
[64524]='/esoui/art/store/announcement/aw_crwn_mounts_wildhuntwolf.dds',
[64525]='/esoui/art/store/announcement/aw_crwn_mounts_windhelmcliffram_1x1.dds',
[64526]='/esoui/art/store/announcement/aw_crwn_mounts_winterbloomwarmblood_1x1.dds',
[64527]='/esoui/art/store/announcement/aw_crwn_mounts_winterbornwildhuntwolf_1x1.dds',
[64528]='/esoui/art/store/announcement/aw_crwn_mounts_witchknightcharger.dds',
[64529]='/esoui/art/store/announcement/aw_crwn_mounts_wolflizardsteed_1x1.dds',
[64530]='/esoui/art/store/announcement/aw_crwn_mounts_wormcultistsencheraht_1x1.dds',
[64531]='/esoui/art/store/announcement/aw_crwn_mounts_wraithtidebear_1x1.dds',
[64532]='/esoui/art/store/announcement/aw_crwn_mounts_wraithtideguar_1x1.dds',
[64533]='/esoui/art/store/announcement/aw_crwn_mounts_wraithtidehorse_1x1.dds',
[64534]='/esoui/art/store/announcement/aw_crwn_mounts_wraithtidesenche_1x1.dds',
[64535]='/esoui/art/store/announcement/aw_crwn_mounts_wraithtidewolf_1x1.dds',
[64536]='/esoui/art/store/announcement/aw_crwn_mounts_yogrimriverram_1x1.dds',
[64537]='/esoui/art/store/announcement/aw_crwn_mounts_zehtcloudcamel.dds',
[64538]='/esoui/art/store/announcement/aw_crwn_mounts_zombiehorse.dds',
[64539]='/esoui/art/store/announcement/aw_crwn_ncrm_meta_1x1.dds',
[64540]='/esoui/art/store/announcement/aw_crwn_noveltystickdragon_1x1.dds',
[64541]='/esoui/art/store/announcement/aw_crwn_noveltystickguar_1x1.dds',
[64542]='/esoui/art/store/announcement/aw_crwn_noveltystickhorse_1x1.dds',
[64543]='/esoui/art/store/announcement/aw_crwn_outfit_earthgore_1x1.dds',
[64544]='/esoui/art/store/announcement/aw_crwn_outfitstyle_akaviripotentategauntlets_1x1.dds',
[64545]='/esoui/art/store/announcement/aw_crwn_outfitstyle_akaviripotentategreaves_1x1.dds',
[64546]='/esoui/art/store/announcement/aw_crwn_outfitstyle_akaviripotentatesabatons_1x1.dds',
[64547]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_allmaker_bundle_1x1.dds',
[64548]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_allmaker_cuirass_1x1.dds',
[64549]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_allmaker_gauntlets_1x1.dds',
[64550]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_allmaker_girdle_1x1.dds',
[64551]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_allmaker_greaves_1x1.dds',
[64552]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_allmaker_helm_1x1.dds',
[64553]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_allmaker_pauldrons_1x1.dds',
[64554]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_allmaker_sabatons_1x1.dds',
[64555]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_balfieransentinel_bundle_1x1.dds',
[64556]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_balfieransentinel_cuirass_1x1.dds',
[64557]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_balfieransentinel_gauntlets_1x1.dds',
[64558]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_balfieransentinel_greaves_1x1.dds',
[64559]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_balfieransentinel_helm_1x1.dds',
[64560]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_balfieransentinel_pauldrons_1x1.dds',
[64561]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_balfieransentinel_sabatons_1x1.dds',
[64562]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_chitinous_armcops_1x1.dds',
[64563]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_chitinous_belt_1x1.dds',
[64564]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_chitinous_boots_1x1.dds',
[64565]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_chitinous_bracers_1x1.dds',
[64566]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_chitinous_bundle_1x1.dds',
[64567]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_chitinous_guards_1x1.dds',
[64568]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_chitinous_helmet_1x1.dds',
[64569]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_chitinous_jack_1x1.dds',
[64570]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_companionrevelry_bundle_1x1.dds',
[64571]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_companionrevelry_cuirass_1x1.dds',
[64572]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_companionrevelry_gauntlets_1x1.dds',
[64573]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_companionrevelry_greaves_1x1.dds',
[64574]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_companionrevelry_helm_1x1.dds',
[64575]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_companionrevelry_pauldrons_1x1.dds',
[64576]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_companionrevelry_sabotons_1x1.dds',
[64577]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_crestedviper_1x1.dds',
[64578]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dawnsavenger_1x1.dds',
[64579]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dawnsavenger_cuirass_1x1.dds',
[64580]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dawnsavenger_gauntlets_1x1.dds',
[64581]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dawnsavenger_girdle_1x1.dds',
[64582]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dawnsavenger_greaves1x1.dds',
[64583]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dawnsavenger_helm_1x1.dds',
[64584]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dawnsavenger_pauldrons_1x1.dds',
[64585]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dawnsavenger_sabatons_1x1.dds',
[64586]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dragonbornstalhrim_1x1.dds',
[64587]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dreughqueen_bundle_1x1.dds',
[64588]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dreughqueen_cuirass_1x1.dds',
[64589]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dreughqueen_gauntlets_1x1.dds',
[64590]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dreughqueen_girdle_1x1.dds',
[64591]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dreughqueen_greaves_1x1.dds',
[64592]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dreughqueen_helm_1x1.dds',
[64593]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dreughqueen_pauldrons_1x1.dds',
[64594]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_dreughqueen_sabatons_1x1.dds',
[64595]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_evergloamchampion_1x1.dds',
[64596]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_imperialchampion_1x1.dds',
[64597]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_keptuchief_bundle_1x1.dds',
[64598]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_keptuchief_cuirass_1x1.dds',
[64599]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_keptuchief_gauntlets_1x1.dds',
[64600]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_keptuchief_greaves_1x1.dds',
[64601]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_keptuchief_helm_1x1.dds',
[64602]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_keptuchief_pauldrons_1x1.dds',
[64603]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_keptuchief_sabatons_1x1.dds',
[64604]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_khenarthispride_bundle_1x1.dds',
[64605]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_knightaspirant_bundle_1x1.dds',
[64606]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_knightaspirant_courtinghelm_1x1.dds',
[64607]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_knightaspirant_curiass_1x1.dds',
[64608]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_knightaspirant_gauntlets_1x1.dds',
[64609]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_knightaspirant_girdle_1x1.dds',
[64610]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_knightaspirant_greaves_1x1.dds',
[64611]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_knightaspirant_helm_1x1.dds',
[64612]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_knightaspirant_pauldrons_1x1.dds',
[64613]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_knightaspirant_sabatons_1x1.dds',
[64614]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_knightaspirant_tourneyhelm_1x1.dds',
[64615]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_necrombuoyantarmiger_bracers_1x1.dds',
[64616]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_necrombuoyantarmiger_bundle_1x1.dds',
[64617]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_necrombuoyantarmiger_guards_1x1.dds',
[64618]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_necrombuoyantarmiger_helmet_1x1.dds',
[64619]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_necrombuoyantarmiger_jack_1x1.dds',
[64620]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_orderofthelamp_bundle_1x1.dds',
[64621]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_orderofthelamp_cuirass_1x1.dds',
[64622]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_orderofthelamp_gauntlets_1x1.dds',
[64623]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_orderofthelamp_greaves_1x1.dds',
[64624]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_orderofthelamp_helm_1x1.dds',
[64625]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_orderofthelamp_pauldrons_1x1.dds',
[64626]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_orderofthelamp_sabatons_1x1.dds',
[64627]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_paravantsletale_1x1.dds',
[64628]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_scorianitegladiator_belt_1x1.dds',
[64629]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_scorianitegladiator_boots_1x1.dds',
[64630]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_scorianitegladiator_bracers_1x1.dds',
[64631]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_scorianitegladiator_bundle_1x1.dds',
[64632]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_scorianitegladiator_cops_1x1.dds',
[64633]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_scorianitegladiator_guards_1x1.dds',
[64634]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_scorianitegladiator_helmet_1x1.dds',
[64635]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_scorianitegladiator_jack_1x1.dds',
[64636]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_seamountraider_bundle_1x1.dds',
[64637]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_seamountraider_gauntlets_1x1.dds',
[64638]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_seamountraider_greaves_1x1.dds',
[64639]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_seamountraider_helm_1x1.dds',
[64640]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_seamountraider_jack_1x1.dds',
[64641]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_seamountraider_pauldrons_1x1.dds',
[64642]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_seamountraider_sabatons_1x1.dds',
[64643]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_stonelore_1x1.dds',
[64644]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_stonelore_armcops_1x1.dds',
[64645]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_stonelore_boots_1x1.dds',
[64646]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_stonelore_bracers_1x1.dds',
[64647]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_stonelore_guards_1x1.dds',
[64648]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_stonelore_helmet_1x1.dds',
[64649]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_stonelore_jack_1x1.dds',
[64650]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_vineduskassassin_bundle_1x1.dds',
[64651]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_ysgramorsascendance_1x1.dds',
[64652]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armor_ysgramorsascendancearmorpack_1x1.dds',
[64653]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armorpotentatebundle_1x1.dds',
[64654]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armorpotentatecuirass_1x1.dds',
[64655]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armorpotentategirdle_1x1.dds',
[64656]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armorpotentatehelm_1x1.dds',
[64657]='/esoui/art/store/announcement/aw_crwn_outfitstyle_armorpotentatepauldron_1x1.dds',
[64658]='/esoui/art/store/announcement/aw_crwn_outfitstyle_arms_ebonsteelknight_1x1.dds',
[64659]='/esoui/art/store/announcement/aw_crwn_outfitstyle_ascendantknight_2haxe_1x1.dds',
[64660]='/esoui/art/store/announcement/aw_crwn_outfitstyle_ascendantknight_bow_1x1.dds',
[64661]='/esoui/art/store/announcement/aw_crwn_outfitstyle_ascendantknight_shield_1x1.dds',
[64662]='/esoui/art/store/announcement/aw_crwn_outfitstyle_ascendantknight_staff_1x1.dds',
[64663]='/esoui/art/store/announcement/aw_crwn_outfitstyle_ascendantknight_sword_1x1.dds',
[64664]='/esoui/art/store/announcement/aw_crwn_outfitstyle_baandaripedlar_1hsword_1x1.dds',
[64665]='/esoui/art/store/announcement/aw_crwn_outfitstyle_baandaripedlar_2haxe_1x1.dds',
[64666]='/esoui/art/store/announcement/aw_crwn_outfitstyle_baandaripedlar_bow_1x1.dds',
[64667]='/esoui/art/store/announcement/aw_crwn_outfitstyle_baandaripedlar_shield_1x1.dds',
[64668]='/esoui/art/store/announcement/aw_crwn_outfitstyle_baandaripedlar_staff_1x1.dds',
[64669]='/esoui/art/store/announcement/aw_crwn_outfitstyle_baronzaudrus_1x1.dds',
[64670]='/esoui/art/store/announcement/aw_crwn_outfitstyle_blackkeirgobrigandbundle_1x1.dds',
[64671]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bloodspawn_1hmace_1x1.dds',
[64672]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bloodspawn_1x1.dds',
[64673]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bloodspawn_2haxe_1x1.dds',
[64674]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bloodspawn_bow_1x1.dds',
[64675]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bloodspawn_shield_1x1.dds',
[64676]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bloodspawn_staff_1x1.dds',
[64677]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_ancientdragonhunterarmorpack_1x1.dds',
[64678]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_ancientdragonhunterarmspack_1x1.dds',
[64679]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_apocryphaexpeditionarmspack_1x1.dds',
[64680]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_artifact_bowofshadows_1x1.dds',
[64681]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_artifact_dawnbreaker_1x1.dds',
[64682]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_artifact_ebonyblade_1x1.dds',
[64683]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_artifact_fearstruck_1x1.dds',
[64684]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_artifact_forkofhorripilation_1x1.dds',
[64685]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_artifact_mehrunesrazor_1x1.dds',
[64686]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_artifact_ruefulaxe_1x1.dds',
[64687]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_artifact_volendrung_1x1.dds',
[64688]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_chitinousarmspack_1x1.dds',
[64689]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_crowbornehunterarmspack_1x1.dds',
[64690]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_engineguardianarms_1x1.dds',
[64691]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_glenmorilarmorpack_1x1.dds',
[64692]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_legendarydragonhunterarmorpack_1x1.dds',
[64693]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_legendarydragonhunterarmspack_1x1.dds',
[64694]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_oakenorderarmspack_1x1.dds',
[64695]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_saberkeelarmaments_1x1.dds',
[64696]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_sellistrix_1x1.dds',
[64697]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_svongardesteelarms_1x1.dds',
[64698]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_swarmmother_1x1.dds',
[64699]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_timbercrowarmspack_1x1.dds',
[64700]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_valkynskoria_1x1.dds',
[64701]='/esoui/art/store/announcement/aw_crwn_outfitstyle_bundle_witchmothersservantarmspack_1x1.dds',
[64702]='/esoui/art/store/announcement/aw_crwn_outfitstyle_cadwellskitchenstyle_1x1.dds',
[64703]='/esoui/art/store/announcement/aw_crwn_outfitstyle_chrysamere_1x1.dds',
[64704]='/esoui/art/store/announcement/aw_crwn_outfitstyle_clawdance_armspack_1x1.dds',
[64705]='/esoui/art/store/announcement/aw_crwn_outfitstyle_domihaus_1x1.dds',
[64706]='/esoui/art/store/announcement/aw_crwn_outfitstyle_dwarvenremnant_1h_sword_1x1.dds',
[64707]='/esoui/art/store/announcement/aw_crwn_outfitstyle_dwarvenremnant_2h_axe_1x1.dds',
[64708]='/esoui/art/store/announcement/aw_crwn_outfitstyle_dwarvenremnant_bow_1x1.dds',
[64709]='/esoui/art/store/announcement/aw_crwn_outfitstyle_dwarvenremnant_staff_1x1.dds',
[64710]='/esoui/art/store/announcement/aw_crwn_outfitstyle_eccentricexperimenter_1x1.dds',
[64711]='/esoui/art/store/announcement/aw_crwn_outfitstyle_eccentricexperimenter_armcops_1x1.dds',
[64712]='/esoui/art/store/announcement/aw_crwn_outfitstyle_eccentricexperimenter_belt_1x1.dds',
[64713]='/esoui/art/store/announcement/aw_crwn_outfitstyle_eccentricexperimenter_boots_1x1.dds',
[64714]='/esoui/art/store/announcement/aw_crwn_outfitstyle_eccentricexperimenter_breeches_1x1.dds',
[64715]='/esoui/art/store/announcement/aw_crwn_outfitstyle_eccentricexperimenter_gloves_1x1.dds',
[64716]='/esoui/art/store/announcement/aw_crwn_outfitstyle_eccentricexperimenter_hat_1x1.dds',
[64717]='/esoui/art/store/announcement/aw_crwn_outfitstyle_eccentricexperimenter_jack_1x1.dds',
[64718]='/esoui/art/store/announcement/aw_crwn_outfitstyle_elderdragonhunterarmor_1x1.dds',
[64719]='/esoui/art/store/announcement/aw_crwn_outfitstyle_elderdragonhunterarmspack_1x1.dds',
[64720]='/esoui/art/store/announcement/aw_crwn_outfitstyle_firstblade_1x1.dds',
[64721]='/esoui/art/store/announcement/aw_crwn_outfitstyle_gloomspore1hmace_1x1.dds',
[64722]='/esoui/art/store/announcement/aw_crwn_outfitstyle_gloomspore2hmace_1x1.dds',
[64723]='/esoui/art/store/announcement/aw_crwn_outfitstyle_gloomsporebow_1x1.dds',
[64724]='/esoui/art/store/announcement/aw_crwn_outfitstyle_gloomsporeshield_1x1.dds',
[64725]='/esoui/art/store/announcement/aw_crwn_outfitstyle_gloomsporestaff_1x1.dds',
[64726]='/esoui/art/store/announcement/aw_crwn_outfitstyle_greymoorlycanthrope2hsword_1x1.dds',
[64727]='/esoui/art/store/announcement/aw_crwn_outfitstyle_greymoorlycanthropeaxe_1x1.dds',
[64728]='/esoui/art/store/announcement/aw_crwn_outfitstyle_greymoorlycanthropebow_1x1.dds',
[64729]='/esoui/art/store/announcement/aw_crwn_outfitstyle_greymoorlycanthropeshield_1x1.dds',
[64730]='/esoui/art/store/announcement/aw_crwn_outfitstyle_greymoorlycanthropestaff_1x1.dds',
[64731]='/esoui/art/store/announcement/aw_crwn_outfitstyle_grothdarr_1hmace_1x1.dds',
[64732]='/esoui/art/store/announcement/aw_crwn_outfitstyle_grothdarr_1x1.dds',
[64733]='/esoui/art/store/announcement/aw_crwn_outfitstyle_grothdarr_2hmace_1x1.dds',
[64734]='/esoui/art/store/announcement/aw_crwn_outfitstyle_grothdarr_bow_1x1.dds',
[64735]='/esoui/art/store/announcement/aw_crwn_outfitstyle_grothdarr_shield_1x1.dds',
[64736]='/esoui/art/store/announcement/aw_crwn_outfitstyle_grothdarr_staff_1x1.dds',
[64737]='/esoui/art/store/announcement/aw_crwn_outfitstyle_iceheart_1hsword_1x1.dds',
[64738]='/esoui/art/store/announcement/aw_crwn_outfitstyle_iceheart_1x1.dds',
[64739]='/esoui/art/store/announcement/aw_crwn_outfitstyle_iceheart_2hsword_1x1.dds',
[64740]='/esoui/art/store/announcement/aw_crwn_outfitstyle_iceheart_bow_1x1.dds',
[64741]='/esoui/art/store/announcement/aw_crwn_outfitstyle_iceheart_shield_1x1.dds',
[64742]='/esoui/art/store/announcement/aw_crwn_outfitstyle_iceheart_staff_1x1.dds',
[64743]='/esoui/art/store/announcement/aw_crwn_outfitstyle_ilambris_1x1.dds',
[64744]='/esoui/art/store/announcement/aw_crwn_outfitstyle_infernalguardian_1x1.dds',
[64745]='/esoui/art/store/announcement/aw_crwn_outfitstyle_ironatronach_2haxe_1x1.dds',
[64746]='/esoui/art/store/announcement/aw_crwn_outfitstyle_ironatronach_bow_1x1.dds',
[64747]='/esoui/art/store/announcement/aw_crwn_outfitstyle_ironatronach_dagger_1x1.dds',
[64748]='/esoui/art/store/announcement/aw_crwn_outfitstyle_ironatronach_shield_1x1.dds',
[64749]='/esoui/art/store/announcement/aw_crwn_outfitstyle_ironatronach_staff_1x1.dds',
[64750]='/esoui/art/store/announcement/aw_crwn_outfitstyle_kragh_1x1.dds',
[64751]='/esoui/art/store/announcement/aw_crwn_outfitstyle_llambris_1h_sword_1x1.dds',
[64752]='/esoui/art/store/announcement/aw_crwn_outfitstyle_llambris_2h_axe_1x1.dds',
[64753]='/esoui/art/store/announcement/aw_crwn_outfitstyle_llambris_bow_1x1.dds',
[64754]='/esoui/art/store/announcement/aw_crwn_outfitstyle_llambris_shield_1x1.dds',
[64755]='/esoui/art/store/announcement/aw_crwn_outfitstyle_llambris_staff_1x1.dds',
[64756]='/esoui/art/store/announcement/aw_crwn_outfitstyle_lordwarden_1haxe_1x1.dds',
[64757]='/esoui/art/store/announcement/aw_crwn_outfitstyle_lordwarden_1x1.dds',
[64758]='/esoui/art/store/announcement/aw_crwn_outfitstyle_lordwarden_2hsword_1x1.dds',
[64759]='/esoui/art/store/announcement/aw_crwn_outfitstyle_lordwarden_bow_large_1x1.dds',
[64760]='/esoui/art/store/announcement/aw_crwn_outfitstyle_lordwarden_shield_large_1x1.dds',
[64761]='/esoui/art/store/announcement/aw_crwn_outfitstyle_mawoftheinfernal_1x1.dds',
[64762]='/esoui/art/store/announcement/aw_crwn_outfitstyle_mightychudan_1x1.dds',
[64763]='/esoui/art/store/announcement/aw_crwn_outfitstyle_molagkena_1hsword_1x1.dds',
[64764]='/esoui/art/store/announcement/aw_crwn_outfitstyle_molagkena_1x1.dds',
[64765]='/esoui/art/store/announcement/aw_crwn_outfitstyle_molagkena_2hmace_1x1.dds',
[64766]='/esoui/art/store/announcement/aw_crwn_outfitstyle_molagkena_bow.dds',
[64767]='/esoui/art/store/announcement/aw_crwn_outfitstyle_molagkena_shield_1x1.dds',
[64768]='/esoui/art/store/announcement/aw_crwn_outfitstyle_molagkena_staff_1x1.dds',
[64769]='/esoui/art/store/announcement/aw_crwn_outfitstyle_mysticeyepsijiccuirass_1x1.dds',
[64770]='/esoui/art/store/announcement/aw_crwn_outfitstyle_nerieneth_1x1.dds',
[64771]='/esoui/art/store/announcement/aw_crwn_outfitstyle_newmoonarmsbow_1x1.dds',
[64772]='/esoui/art/store/announcement/aw_crwn_outfitstyle_newmoonarmsmace_1x1.dds',
[64773]='/esoui/art/store/announcement/aw_crwn_outfitstyle_newmoonarmsshield_1x1.dds',
[64774]='/esoui/art/store/announcement/aw_crwn_outfitstyle_newmoonarmsstaff_1x1.dds',
[64775]='/esoui/art/store/announcement/aw_crwn_outfitstyle_newmoonarmssword_1x1.dds',
[64776]='/esoui/art/store/announcement/aw_crwn_outfitstyle_nightflame_1hmace_1x1.dds',
[64777]='/esoui/art/store/announcement/aw_crwn_outfitstyle_nightflame_1x1.dds',
[64778]='/esoui/art/store/announcement/aw_crwn_outfitstyle_nightflame_2hsword_1x1.dds',
[64779]='/esoui/art/store/announcement/aw_crwn_outfitstyle_nightflame_bow.dds',
[64780]='/esoui/art/store/announcement/aw_crwn_outfitstyle_nightflame_shield_1x1.dds',
[64781]='/esoui/art/store/announcement/aw_crwn_outfitstyle_nightflame_staff_1x1.dds',
[64782]='/esoui/art/store/announcement/aw_crwn_outfitstyle_pellitineoutlawarms_2hsword_1x1.dds',
[64783]='/esoui/art/store/announcement/aw_crwn_outfitstyle_pellitineoutlawarms_bow_1x1.dds',
[64784]='/esoui/art/store/announcement/aw_crwn_outfitstyle_pellitineoutlawarms_dagger_1x1.dds',
[64785]='/esoui/art/store/announcement/aw_crwn_outfitstyle_pellitineoutlawarms_staff_1x1.dds',
[64786]='/esoui/art/store/announcement/aw_crwn_outfitstyle_pirateskeleton_captainblackheart_1x1.dds',
[64787]='/esoui/art/store/announcement/aw_crwn_outfitstyle_psijicflamegauntlets_1x1.dds',
[64788]='/esoui/art/store/announcement/aw_crwn_outfitstyle_psijicfrostgauntlets_1x1.dds',
[64789]='/esoui/art/store/announcement/aw_crwn_outfitstyle_psijicshockgauntlets_1x1.dds',
[64790]='/esoui/art/store/announcement/aw_crwn_outfitstyle_runepriestsarmspack_2hsword_1x1.dds',
[64791]='/esoui/art/store/announcement/aw_crwn_outfitstyle_runepriestsarmspack_bow_1x1.dds',
[64792]='/esoui/art/store/announcement/aw_crwn_outfitstyle_runepriestsarmspack_shield_1x1.dds',
[64793]='/esoui/art/store/announcement/aw_crwn_outfitstyle_runepriestsarmspack_staff_1x1.dds',
[64794]='/esoui/art/store/announcement/aw_crwn_outfitstyle_runepriestsarmspack_sword_1x1.dds',
[64795]='/esoui/art/store/announcement/aw_crwn_outfitstyle_scalecaller_dragonflamemace_ivt_8380.dds',
[64796]='/esoui/art/store/announcement/aw_crwn_outfitstyle_scourgeharvester_1x1.dds',
[64797]='/esoui/art/store/announcement/aw_crwn_outfitstyle_secondlegionarmspack_1x1.dds',
[64798]='/esoui/art/store/announcement/aw_crwn_outfitstyle_sellistrix_1hmace_1x1.dds',
[64799]='/esoui/art/store/announcement/aw_crwn_outfitstyle_sellistrix_2haxe_1x1.dds',
[64800]='/esoui/art/store/announcement/aw_crwn_outfitstyle_sellistrix_bow_1x1.dds',
[64801]='/esoui/art/store/announcement/aw_crwn_outfitstyle_sellistrix_shield_1x1.dds',
[64802]='/esoui/art/store/announcement/aw_crwn_outfitstyle_sellistrix_staff_1x1.dds',
[64803]='/esoui/art/store/announcement/aw_crwn_outfitstyle_sentinelofrkugamz_1x1.dds',
[64804]='/esoui/art/store/announcement/aw_crwn_outfitstyle_shadowrend_1haxe_1x1.dds',
[64805]='/esoui/art/store/announcement/aw_crwn_outfitstyle_shadowrend_1x1.dds',
[64806]='/esoui/art/store/announcement/aw_crwn_outfitstyle_shadowrend_2hsword_1x1.dds',
[64807]='/esoui/art/store/announcement/aw_crwn_outfitstyle_shadowrend_bow_1x1.dds',
[64808]='/esoui/art/store/announcement/aw_crwn_outfitstyle_shadowrend_shield_1x1.dds',
[64809]='/esoui/art/store/announcement/aw_crwn_outfitstyle_shadowrend_staff_1x1.dds',
[64810]='/esoui/art/store/announcement/aw_crwn_outfitstyle_silyanornayleid_2hmace_1x1.dds',
[64811]='/esoui/art/store/announcement/aw_crwn_outfitstyle_silyanornayleid_bow_1x1.dds',
[64812]='/esoui/art/store/announcement/aw_crwn_outfitstyle_silyanornayleid_shield_1x1.dds',
[64813]='/esoui/art/store/announcement/aw_crwn_outfitstyle_silyanornayleid_staff_1x1.dds',
[64814]='/esoui/art/store/announcement/aw_crwn_outfitstyle_silyanornayleid_sword_1x1.dds',
[64815]='/esoui/art/store/announcement/aw_crwn_outfitstyle_sinweaver_1x1.dds',
[64816]='/esoui/art/store/announcement/aw_crwn_outfitstyle_skullofcorruption_1x1.dds',
[64817]='/esoui/art/store/announcement/aw_crwn_outfitstyle_slimecraw_1x1.dds',
[64818]='/esoui/art/store/announcement/aw_crwn_outfitstyle_spawnofmephala_1x1.dds',
[64819]='/esoui/art/store/announcement/aw_crwn_outfitstyle_spearbittermercy_1x1.dds',
[64820]='/esoui/art/store/announcement/aw_crwn_outfitstyle_spellbreakershield_1x1.dds',
[64821]='/esoui/art/store/announcement/aw_crwn_outfitstyle_swarmmother_1hmace_1x1.dds',
[64822]='/esoui/art/store/announcement/aw_crwn_outfitstyle_swarmmother_2hsword_1x1.dds',
[64823]='/esoui/art/store/announcement/aw_crwn_outfitstyle_swarmmother_bow_1x1.dds',
[64824]='/esoui/art/store/announcement/aw_crwn_outfitstyle_swarmmother_shield_1x1.dds',
[64825]='/esoui/art/store/announcement/aw_crwn_outfitstyle_swarmmother_staff_1x1.dds',
[64826]='/esoui/art/store/announcement/aw_crwn_outfitstyle_swordofjyggalag_1x1.dds',
[64827]='/esoui/art/store/announcement/aw_crwn_outfitstyle_theengineguardian1hdagger_1x1.dds',
[64828]='/esoui/art/store/announcement/aw_crwn_outfitstyle_theengineguardian2hsword_1x1.dds',
[64829]='/esoui/art/store/announcement/aw_crwn_outfitstyle_theengineguardianbow_1x1.dds',
[64830]='/esoui/art/store/announcement/aw_crwn_outfitstyle_theengineguardianshield_1x1.dds',
[64831]='/esoui/art/store/announcement/aw_crwn_outfitstyle_theengineguardianstaff_1x1.dds',
[64832]='/esoui/art/store/announcement/aw_crwn_outfitstyle_tremorscale_volenfell_1x1.dds',
[64833]='/esoui/art/store/announcement/aw_crwn_outfitstyle_trollking_1haxe_1x1.dds',
[64834]='/esoui/art/store/announcement/aw_crwn_outfitstyle_trollking_1x1.dds',
[64835]='/esoui/art/store/announcement/aw_crwn_outfitstyle_trollking_2haxe_1x1.dds',
[64836]='/esoui/art/store/announcement/aw_crwn_outfitstyle_trollking_bow_1x1.dds',
[64837]='/esoui/art/store/announcement/aw_crwn_outfitstyle_trollking_shield_1x1.dds',
[64838]='/esoui/art/store/announcement/aw_crwn_outfitstyle_trollking_staff_1x1.dds',
[64839]='/esoui/art/store/announcement/aw_crwn_outfitstyle_valkynskoria_1hmace_1x1.dds',
[64840]='/esoui/art/store/announcement/aw_crwn_outfitstyle_valkynskoria_2hsword_1x1.dds',
[64841]='/esoui/art/store/announcement/aw_crwn_outfitstyle_valkynskoria_bow_1x1.dds',
[64842]='/esoui/art/store/announcement/aw_crwn_outfitstyle_valkynskoria_shield_1x1.dds',
[64843]='/esoui/art/store/announcement/aw_crwn_outfitstyle_valkynskoria_staff_1x1.dds',
[64844]='/esoui/art/store/announcement/aw_crwn_outfitstyle_valoroussovngarde2hsword_1x1.dds',
[64845]='/esoui/art/store/announcement/aw_crwn_outfitstyle_valoroussovngardeaxe_1x1.dds',
[64846]='/esoui/art/store/announcement/aw_crwn_outfitstyle_valoroussovngardebow_1x1.dds',
[64847]='/esoui/art/store/announcement/aw_crwn_outfitstyle_valoroussovngardeshield_1x1.dds',
[64848]='/esoui/art/store/announcement/aw_crwn_outfitstyle_valoroussovngardestaff_1x1.dds',
[64849]='/esoui/art/store/announcement/aw_crwn_outfitstyle_velidreth_1x1.dds',
[64850]='/esoui/art/store/announcement/aw_crwn_outfitstyle_voriplasm_1hsword_1x1.dds',
[64851]='/esoui/art/store/announcement/aw_crwn_outfitstyle_voriplasm_2haxe_1x1.dds',
[64852]='/esoui/art/store/announcement/aw_crwn_outfitstyle_voriplasm_bow_1x1.dds',
[64853]='/esoui/art/store/announcement/aw_crwn_outfitstyle_voriplasm_staff_1x1.dds',
[64854]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_anvilofzenithararmspack_1x1.dds',
[64855]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_ayleidlicharmspack_1x1.dds',
[64856]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_bloodragearmspack_1hdagger_1x1.dds',
[64857]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_bloodragearmspack_2haxe_1x1.dds',
[64858]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_bloodragearmspack_bow_1x1.dds',
[64859]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_bloodragearmspack_shield_1x1.dds',
[64860]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_bloodragearmspack_staff_1x1.dds',
[64861]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_bonemoldarmspack_1x1.dds',
[64862]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_bristlebackhunterarmspack_1x1.dds',
[64863]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_companionrevelry_bow_1x1.dds',
[64864]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_companionrevelry_maul_1x1.dds',
[64865]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_companionrevelry_shield_1x1.dds',
[64866]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_companionrevelry_staff_1x1.dds',
[64867]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_companionrevelry_sword_1x1.dds',
[64868]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_doctrineordinatorarms_1x1.dds',
[64869]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_earthboneayleidarmspack_1x1.dds',
[64870]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_euphoticgatekeeperarmspack_1x1.dds',
[64871]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_evergreenarmspack_1x1.dds',
[64872]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_galenstonearmspack_2hmace_1x1.dds',
[64873]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_galenstonearmspack_bow_1x1.dds',
[64874]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_galenstonearmspack_dagger_1x1.dds',
[64875]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_galenstonearmspack_shield_1x1.dds',
[64876]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_galenstonearmspack_staff_1x1.dds',
[64877]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_gloambound_1x1.dds',
[64878]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_goldroaddragoonarmspack_1x1.dds',
[64879]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_grundwulf_1x1.dds',
[64880]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_iceshardarmspack_battleaxe_1x1.dds',
[64881]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_iceshardarmspack_bow_1x1.dds',
[64882]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_iceshardarmspack_mace_1x1.dds',
[64883]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_iceshardarmspack_shield_1x1.dds',
[64884]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_iceshardarmspack_staff_1x1.dds',
[64885]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_jestersfeastarmspack_1x1.dds',
[64886]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_ladythorn_1x1.dds',
[64887]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_maniacaljesteraxe_1x1.dds',
[64888]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_maniacaljesterbow_1x1.dds',
[64889]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_maniacaljesterdagger_1x1.dds',
[64890]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_maniacaljestermaul_1x1.dds',
[64891]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_maniacaljestershield_1x1.dds',
[64892]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_maniacaljesterstaff_1x1.dds',
[64893]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_moltendemisearmspack_1x1.dds',
[64894]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_motherciannait_1x1.dds',
[64895]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_necrombuoyantarmiger_battleaxe_1x1.dds',
[64896]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_necrombuoyantarmiger_bow_1x1.dds',
[64897]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_necrombuoyantarmiger_shield_1x1.dds',
[64898]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_necrombuoyantarmiger_staff_1x1.dds',
[64899]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_necrombuoyantarmiger_sword_1x1.dds',
[64900]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_orderofthelamparmspack_1hsword_1x1.dds',
[64901]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_orderofthelamparmspack_2haxe_1x1.dds',
[64902]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_orderofthelamparmspack_bow_1x1.dds',
[64903]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_orderofthelamparmspack_shield_1x1.dds',
[64904]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_orderofthelamparmspack_staff_1x1.dds',
[64905]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_passiondancer_1x1.dds',
[64906]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_priorthierric_1x1.dds',
[64907]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_reefborn_2haxe_1x1.dds',
[64908]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_reefborn_bow_1x1.dds',
[64909]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_reefborn_shield_1x1.dds',
[64910]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_reefborn_staff_1x1.dds',
[64911]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_reefborn_sword_1x1.dds',
[64912]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_regalregalia_1x1.dds',
[64913]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_selene_1x1.dds',
[64914]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_spellscarlithoarms_battleaxe_1x1.dds',
[64915]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_spellscarlithoarms_bow_1x1.dds',
[64916]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_spellscarlithoarms_shield_1x1.dds',
[64917]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_spellscarlithoarms_staff_1x1.dds',
[64918]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_spellscarlithoarms_sword_1x1.dds',
[64919]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_theblindarmspack_1x1.dds',
[64920]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_thurvokun_1x1.dds',
[64921]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_truthandlogicarmspack_1x1.dds',
[64922]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_undaunted_encratisbehemoth_1x1.dds',
[64923]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_undaunted_kargaedaarmspack_1x1.dds',
[64924]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_undaunted_kjalnarsnightmare_1x1.dds',
[64925]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_undaunted_nazaray_1x1.dds',
[64926]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_undaunted_stonekeeper_1x1.dds',
[64927]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_undaunted_symphonyofblades_1x1.dds',
[64928]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_undaunted_zaan_1x1.dds',
[64929]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_undauntedmaarselok_1x1.dds',
[64930]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_unfeatheredarmspack_bow_1x1.dds',
[64931]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_unfeatheredarmspack_mace_1x1.dds',
[64932]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_unfeatheredarmspack_shield_1x1.dds',
[64933]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_unfeatheredarmspack_staff_1x1.dds',
[64934]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_unfeatheredarmspack_sword_1x1.dds',
[64935]='/esoui/art/store/announcement/aw_crwn_outfitstyle_weapon_vykosa_1x1.dds',
[64936]='/esoui/art/store/announcement/aw_crwn_outfitting_balorgh_marchofsacrifices_1x1.dds',
[64937]='/esoui/art/store/announcement/aw_crwn_outfitting_chokethorn_eldenhollow_1x1.dds',
[64938]='/esoui/art/store/announcement/aw_crwn_outfitting_stormfist_1x1.dds',
[64939]='/esoui/art/store/announcement/aw_crwn_partnerassassin_1x1.dds',
[64940]='/esoui/art/store/announcement/aw_crwn_personailty_commander.dds',
[64941]='/esoui/art/store/announcement/aw_crwn_personality_bard_1x1.dds',
[64942]='/esoui/art/store/announcement/aw_crwn_personality_cheerful.dds',
[64943]='/esoui/art/store/announcement/aw_crwn_personality_drunk.dds',
[64944]='/esoui/art/store/announcement/aw_crwn_personality_duchess.dds',
[64945]='/esoui/art/store/announcement/aw_crwn_personality_factotum.dds',
[64946]='/esoui/art/store/announcement/aw_crwn_personality_furious.dds',
[64947]='/esoui/art/store/announcement/aw_crwn_personality_heroic.dds',
[64948]='/esoui/art/store/announcement/aw_crwn_personality_jester.dds',
[64949]='/esoui/art/store/announcement/aw_crwn_personality_maniacaljester_1x1.dds',
[64950]='/esoui/art/store/announcement/aw_crwn_personality_melancholy.dds',
[64951]='/esoui/art/store/announcement/aw_crwn_personality_msa.dds',
[64952]='/esoui/art/store/announcement/aw_crwn_personality_sassyassassin.dds',
[64953]='/esoui/art/store/announcement/aw_crwn_personality_scholar.dds',
[64954]='/esoui/art/store/announcement/aw_crwn_personality_swashbuckler_1x1.dds',
[64955]='/esoui/art/store/announcement/aw_crwn_personality_thief.dds',
[64956]='/esoui/art/store/announcement/aw_crwn_personality_treasurehunter_1x1.dds',
[64957]='/esoui/art/store/announcement/aw_crwn_personality_zombie.dds',
[64958]='/esoui/art/store/announcement/aw_crwn_peryitesafflicted_1x1.dds',
[64959]='/esoui/art/store/announcement/aw_crwn_pet_brassilisk.dds',
[64960]='/esoui/art/store/announcement/aw_crwn_pet_cliffstridermolagamur.dds',
[64961]='/esoui/art/store/announcement/aw_crwn_pet_direpony.dds',
[64962]='/esoui/art/store/announcement/aw_crwn_pet_duskyfennecfox.dds',
[64963]='/esoui/art/store/announcement/aw_crwn_pet_hauntedhousecat.dds',
[64964]='/esoui/art/store/announcement/aw_crwn_pet_helkarnwolfpup.dds',
[64965]='/esoui/art/store/announcement/aw_crwn_pet_jackdawdaedratpet.dds',
[64966]='/esoui/art/store/announcement/aw_crwn_pet_magesguildsentrycat.dds',
[64967]='/esoui/art/store/announcement/aw_crwn_pet_scorpionfabricant.dds',
[64968]='/esoui/art/store/announcement/aw_crwn_pet_skeevaton.dds',
[64969]='/esoui/art/store/announcement/aw_crwn_pet_skeletalsencheleopard.dds',
[64970]='/esoui/art/store/announcement/aw_crwn_pet_spottedsnowsencheleopard.dds',
[64971]='/esoui/art/store/announcement/aw_crwn_pet_steamexclusivebrassilisk.dds',
[64972]='/esoui/art/store/announcement/aw_crwn_pet_whitefennicfox.dds',
[64973]='/esoui/art/store/announcement/aw_crwn_pet_whitegoldimperialpony.dds',
[64974]='/esoui/art/store/announcement/aw_crwn_pets_abeceanrattercat.dds',
[64975]='/esoui/art/store/announcement/aw_crwn_pets_abyssalbunny_1x1.dds',
[64976]='/esoui/art/store/announcement/aw_crwn_pets_abyssaltomeshell_1x1.dds',
[64977]='/esoui/art/store/announcement/aw_crwn_pets_akaviripotentatebearcub_1x1.dds',
[64978]='/esoui/art/store/announcement/aw_crwn_pets_akaviripotentateguarcalf_1x1.dds',
[64979]='/esoui/art/store/announcement/aw_crwn_pets_akaviripotentatepony_1x1.dds',
[64980]='/esoui/art/store/announcement/aw_crwn_pets_akaviripotentatesabrecatcub_1x1.dds',
[64981]='/esoui/art/store/announcement/aw_crwn_pets_akaviripotentatewolfcub_1x1.dds',
[64982]='/esoui/art/store/announcement/aw_crwn_pets_alabasterjerboa_1x1.dds',
[64983]='/esoui/art/store/announcement/aw_crwn_pets_albinoscriptfangtome_1x1.dds',
[64984]='/esoui/art/store/announcement/aw_crwn_pets_alcairebluecockeral_1x1.dds',
[64985]='/esoui/art/store/announcement/aw_crwn_pets_alikrdunehounddog.dds',
[64986]='/esoui/art/store/announcement/aw_crwn_pets_alinorringtail_1x1.dds',
[64987]='/esoui/art/store/announcement/aw_crwn_pets_alliancewardog.dds',
[64988]='/esoui/art/store/announcement/aw_crwn_pets_amaranthinepocketwatcher_1x1.dds',
[64989]='/esoui/art/store/announcement/aw_crwn_pets_amberdustwamasuhatchling_1x1.dds',
[64990]='/esoui/art/store/announcement/aw_crwn_pets_ambersheenvalefawn_1x1.dds',
[64991]='/esoui/art/store/announcement/aw_crwn_pets_ancestralhajmota_1x1.dds',
[64992]='/esoui/art/store/announcement/aw_crwn_pets_anchorbornpony_1x1.dds',
[64993]='/esoui/art/store/announcement/aw_crwn_pets_ancientdragonhunterwolf_1x1.dds',
[64994]='/esoui/art/store/announcement/aw_crwn_pets_anthorbredavalanchedog_1x1.dds',
[64995]='/esoui/art/store/announcement/aw_crwn_pets_applebacksalamander_1x1.dds',
[64996]='/esoui/art/store/announcement/aw_crwn_pets_ascadiancliffstrider.dds',
[64997]='/esoui/art/store/announcement/aw_crwn_pets_ascadianumbersheep_1x1.dds',
[64998]='/esoui/art/store/announcement/aw_crwn_pets_ashboneechalette_1x1.dds',
[64999]='/esoui/art/store/announcement/aw_crwn_pets_ashencliffstrider_1x1.dds',
[65000]='/esoui/art/store/announcement/aw_crwn_pets_ashsorrowvvardvark_1x1.dds',
[65001]='/esoui/art/store/announcement/aw_crwn_pets_atmoranbantamguar_1x1.dds',
[65002]='/esoui/art/store/announcement/aw_crwn_pets_atmoranchubloon_1x1.dds',
[65003]='/esoui/art/store/announcement/aw_crwn_pets_atmoransnowbearcub_1x1.dds',
[65004]='/esoui/art/store/announcement/aw_crwn_pets_atronachwolf.dds',
[65005]='/esoui/art/store/announcement/aw_crwn_pets_aurulunfledglinggryphon_1x1.dds',
[65006]='/esoui/art/store/announcement/aw_crwn_pets_autumnalindrik_1x1.dds',
[65007]='/esoui/art/store/announcement/aw_crwn_pets_ayrennsfledglinggryphon_1x1.dds',
[65008]='/esoui/art/store/announcement/aw_crwn_pets_azurefledglinggryphon_1x1.dds',
[65009]='/esoui/art/store/announcement/aw_crwn_pets_babynetch.dds',
[65010]='/esoui/art/store/announcement/aw_crwn_pets_badgerruffechalette_1x1.dds',
[65011]='/esoui/art/store/announcement/aw_crwn_pets_baldeaglegryphon_1x1.dds',
[65012]='/esoui/art/store/announcement/aw_crwn_pets_balmoraconstrictor_1x1.dds',
[65013]='/esoui/art/store/announcement/aw_crwn_pets_balurcliffstrider_1x1.dds',
[65014]='/esoui/art/store/announcement/aw_crwn_pets_bandeddovahfly.dds',
[65015]='/esoui/art/store/announcement/aw_crwn_pets_banekin.dds',
[65016]='/esoui/art/store/announcement/aw_crwn_pets_bantumguar.dds',
[65017]='/esoui/art/store/announcement/aw_crwn_pets_barnaclebackcoralcrab_1x1.dds',
[65018]='/esoui/art/store/announcement/aw_crwn_pets_basevvardvark.dds',
[65019]='/esoui/art/store/announcement/aw_crwn_pets_bergamafennecfox_1x1.dds',
[65020]='/esoui/art/store/announcement/aw_crwn_pets_bigearedgingerkitten_1x1.dds',
[65021]='/esoui/art/store/announcement/aw_crwn_pets_bigearedgingerkitten.dds',
[65022]='/esoui/art/store/announcement/aw_crwn_pets_bigearedgingermouser.dds',
[65023]='/esoui/art/store/announcement/aw_crwn_pets_biscuitbeardog_1x1.dds',
[65024]='/esoui/art/store/announcement/aw_crwn_pets_bittercoastcliffstrider.dds',
[65025]='/esoui/art/store/announcement/aw_crwn_pets_bittercoastwasp_1x1.dds',
[65026]='/esoui/art/store/announcement/aw_crwn_pets_blackbearcub.dds',
[65027]='/esoui/art/store/announcement/aw_crwn_pets_blackcat.dds',
[65028]='/esoui/art/store/announcement/aw_crwn_pets_blackgoat.dds',
[65029]='/esoui/art/store/announcement/aw_crwn_pets_blackmaskbeardog.dds',
[65030]='/esoui/art/store/announcement/aw_crwn_pets_blackpanthersenchecub.dds',
[65031]='/esoui/art/store/announcement/aw_crwn_pets_bleakrockblacksheep_1x1.dds',
[65032]='/esoui/art/store/announcement/aw_crwn_pets_blightlordsskeever_1x1.dds',
[65033]='/esoui/art/store/announcement/aw_crwn_pets_bluebloodfroghoundpup_1x1.dds',
[65034]='/esoui/art/store/announcement/aw_crwn_pets_bluecapshroomstalk.dds',
[65035]='/esoui/art/store/announcement/aw_crwn_pets_bluecloisonneclockworkshalk_1x1.dds',
[65036]='/esoui/art/store/announcement/aw_crwn_pets_bluedragonfrog.dds',
[65037]='/esoui/art/store/announcement/aw_crwn_pets_bluedragonimp_1x1.dds',
[65038]='/esoui/art/store/announcement/aw_crwn_pets_blueshocknixad_1x1.dds',
[65039]='/esoui/art/store/announcement/aw_crwn_pets_bravildog.dds',
[65040]='/esoui/art/store/announcement/aw_crwn_pets_bretonterrier_1x1.dds',
[65041]='/esoui/art/store/announcement/aw_crwn_pets_brightmoonsdragonimp_1x1.dds',
[65042]='/esoui/art/store/announcement/aw_crwn_pets_brimstonenixad_1x1.dds',
[65043]='/esoui/art/store/announcement/aw_crwn_pets_brindlebearcub_1x1.dds',
[65044]='/esoui/art/store/announcement/aw_crwn_pets_bristleneckwarboar.dds',
[65045]='/esoui/art/store/announcement/aw_crwn_pets_brownlynx.dds',
[65046]='/esoui/art/store/announcement/aw_crwn_pets_brownsteeplebat_1x1.dds',
[65047]='/esoui/art/store/announcement/aw_crwn_pets_brumaspottedpig_1x1.dds',
[65048]='/esoui/art/store/announcement/aw_crwn_pets_bullmastiffblack.dds',
[65049]='/esoui/art/store/announcement/aw_crwn_pets_bullmastiffgraydog.dds',
[65050]='/esoui/art/store/announcement/aw_crwn_pets_bullmastifftandog.dds',
[65051]='/esoui/art/store/announcement/aw_crwn_pets_buttescotchdragonfrog_1x1.dds',
[65052]='/esoui/art/store/announcement/aw_crwn_pets_calfgreennetch.dds',
[65053]='/esoui/art/store/announcement/aw_crwn_pets_calfrednetch.dds',
[65054]='/esoui/art/store/announcement/aw_crwn_pets_cantaloupeswampjelly_1x1.dds',
[65055]='/esoui/art/store/announcement/aw_crwn_pets_carminewoodmoth_1x1.dds',
[65056]='/esoui/art/store/announcement/aw_crwn_pets_carneliantheolodite_1x1.dds',
[65057]='/esoui/art/store/announcement/aw_crwn_pets_catwell_1x1.dds',
[65058]='/esoui/art/store/announcement/aw_crwn_pets_cavecubbear.dds',
[65059]='/esoui/art/store/announcement/aw_crwn_pets_ceruleanscorpion_1x1.dds',
[65060]='/esoui/art/store/announcement/aw_crwn_pets_chaoticcreatiacub_1x1.dds',
[65061]='/esoui/art/store/announcement/aw_crwn_pets_chorrolretriever_1x1.dds',
[65062]='/esoui/art/store/announcement/aw_crwn_pets_chromabluedwarvenspider.dds',
[65063]='/esoui/art/store/announcement/aw_crwn_pets_chromaticscorpion_1x1.dds',
[65064]='/esoui/art/store/announcement/aw_crwn_pets_chubloon.dds',
[65065]='/esoui/art/store/announcement/aw_crwn_pets_clearspringstripedfawn_1x1.dds',
[65066]='/esoui/art/store/announcement/aw_crwn_pets_clockworknixhound_1x1.dds',
[65067]='/esoui/art/store/announcement/aw_crwn_pets_clockworkstalk001.dds',
[65068]='/esoui/art/store/announcement/aw_crwn_pets_cloudedcubcat.dds',
[65069]='/esoui/art/store/announcement/aw_crwn_pets_cloudspringwhitesheep_1x1.dds',
[65070]='/esoui/art/store/announcement/aw_crwn_pets_cobaltsep2adder.dds',
[65071]='/esoui/art/store/announcement/aw_crwn_pets_coldharbourbantamguar_1x1.dds',
[65072]='/esoui/art/store/announcement/aw_crwn_pets_coldharbourocularobserver_1x1.dds',
[65073]='/esoui/art/store/announcement/aw_crwn_pets_coldsnapdurzogpup_1x1.dds',
[65074]='/esoui/art/store/announcement/aw_crwn_pets_colovianbadger.dds',
[65075]='/esoui/art/store/announcement/aw_crwn_pets_companionrevelrytomeshell_1x1.dds',
[65076]='/esoui/art/store/announcement/aw_crwn_pets_companionswolfpup_1x1.dds',
[65077]='/esoui/art/store/announcement/aw_crwn_pets_conjureddragonimp_1x1.dds',
[65078]='/esoui/art/store/announcement/aw_crwn_pets_copperbearreddog.dds',
[65079]='/esoui/art/store/announcement/aw_crwn_pets_coralmudcrab_1x1.dds',
[65080]='/esoui/art/store/announcement/aw_crwn_pets_coralmudcrab.dds',
[65081]='/esoui/art/store/announcement/aw_crwn_pets_creamandcoffeesheep_1x1.dds',
[65082]='/esoui/art/store/announcement/aw_crwn_pets_crestedreefviper_1x1.dds',
[65083]='/esoui/art/store/announcement/aw_crwn_pets_crimsontorchbug_1x1.dds',
[65084]='/esoui/art/store/announcement/aw_crwn_pets_cropsfordhen_1x1.dds',
[65085]='/esoui/art/store/announcement/aw_crwn_pets_crusaderscoinchicken_1x1.dds',
[65086]='/esoui/art/store/announcement/aw_crwn_pets_daedrat.dds',
[65087]='/esoui/art/store/announcement/aw_crwn_pets_daedricscamp.dds',
[65088]='/esoui/art/store/announcement/aw_crwn_pets_daemonchicken_1x1.dds',
[65089]='/esoui/art/store/announcement/aw_crwn_pets_daemoncockerel_1x1.dds',
[65090]='/esoui/art/store/announcement/aw_crwn_pets_dappledcactusbat_1x1.dds',
[65091]='/esoui/art/store/announcement/aw_crwn_pets_darkmoons3lynx.dds',
[65092]='/esoui/art/store/announcement/aw_crwn_pets_deadlandsbantamguar_1x1.dds',
[65093]='/esoui/art/store/announcement/aw_crwn_pets_deadlandsdaedrat_1x1.dds',
[65094]='/esoui/art/store/announcement/aw_crwn_pets_deadlandsembercrab_1x1.dds',
[65095]='/esoui/art/store/announcement/aw_crwn_pets_deadlandsscorpion_1x1.dds',
[65096]='/esoui/art/store/announcement/aw_crwn_pets_deepsnowprairiedog_1x1.dds',
[65097]='/esoui/art/store/announcement/aw_crwn_pets_desert2lynx.dds',
[65098]='/esoui/art/store/announcement/aw_crwn_pets_destructiondalefawn_1x1.dds',
[65099]='/esoui/art/store/announcement/aw_crwn_pets_devotedtorchbug.dds',
[65100]='/esoui/art/store/announcement/aw_crwn_pets_discorddremnakenrunt_1x1.dds',
[65101]='/esoui/art/store/announcement/aw_crwn_pets_docksidepaperwasp_1x1.dds',
[65102]='/esoui/art/store/announcement/aw_crwn_pets_doompupblackwolf.dds',
[65103]='/esoui/art/store/announcement/aw_crwn_pets_dragontailgoat.dds',
[65104]='/esoui/art/store/announcement/aw_crwn_pets_dreadaureliandragonslayerwolf_1x1.dds',
[65105]='/esoui/art/store/announcement/aw_crwn_pets_dromathrasenchecub.dds',
[65106]='/esoui/art/store/announcement/aw_crwn_pets_druadachmountaindog_1x1.dds',
[65107]='/esoui/art/store/announcement/aw_crwn_pets_ds_ce_teacupchauruschitterling_1x1.dds',
[65108]='/esoui/art/store/announcement/aw_crwn_pets_duskfallancestorlizard_1x1.dds',
[65109]='/esoui/art/store/announcement/aw_crwn_pets_duskfirenectarbat_1x1.dds',
[65110]='/esoui/art/store/announcement/aw_crwn_pets_dusklightlunarmoth_1x1.dds',
[65111]='/esoui/art/store/announcement/aw_crwn_pets_ebontuskpocketmammoth_1x1.dds',
[65112]='/esoui/art/store/announcement/aw_crwn_pets_ebonybrassilisk.dds',
[65113]='/esoui/art/store/announcement/aw_crwn_pets_echalette.dds',
[65114]='/esoui/art/store/announcement/aw_crwn_pets_eerievioletbantamguar_1x1.dds',
[65115]='/esoui/art/store/announcement/aw_crwn_pets_elderdragonhunterhuskypup_1x1.dds',
[65116]='/esoui/art/store/announcement/aw_crwn_pets_emberthroatdurzog_1x1.dds',
[65117]='/esoui/art/store/announcement/aw_crwn_pets_emeraldoaknixad_1x1.dds',
[65118]='/esoui/art/store/announcement/aw_crwn_pets_evermorepaintersmoth_1x1.dds',
[65119]='/esoui/art/store/announcement/aw_crwn_pets_explorerspackdonkey_1x1.dds',
[65120]='/esoui/art/store/announcement/aw_crwn_pets_faunfawn_1x1.dds',
[65121]='/esoui/art/store/announcement/aw_crwn_pets_fawn_1x1.dds',
[65122]='/esoui/art/store/announcement/aw_crwn_pets_fawnechalette_1x1.dds',
[65123]='/esoui/art/store/announcement/aw_crwn_pets_fawnechalette.dds',
[65124]='/esoui/art/store/announcement/aw_crwn_pets_fellbraunchubloon_1x1.dds',
[65125]='/esoui/art/store/announcement/aw_crwn_pets_fennecfox.dds',
[65126]='/esoui/art/store/announcement/aw_crwn_pets_fiendroth.dds',
[65127]='/esoui/art/store/announcement/aw_crwn_pets_firebellyshalk_1x1.dds',
[65128]='/esoui/art/store/announcement/aw_crwn_pets_firepetspider_1x1.dds',
[65129]='/esoui/art/store/announcement/aw_crwn_pets_firepetspider.dds',
[65130]='/esoui/art/store/announcement/aw_crwn_pets_firepointfledglinggryphon_1x1.dds',
[65131]='/esoui/art/store/announcement/aw_crwn_pets_flamearonachsenche.dds',
[65132]='/esoui/art/store/announcement/aw_crwn_pets_flameatronachbearcub.dds',
[65133]='/esoui/art/store/announcement/aw_crwn_pets_flameatronachpockethorse.dds',
[65134]='/esoui/art/store/announcement/aw_crwn_pets_flameatronachponyguar_pet.dds',
[65135]='/esoui/art/store/announcement/aw_crwn_pets_flamebackboar.dds',
[65136]='/esoui/art/store/announcement/aw_crwn_pets_fledglinggryphon_1x1.dds',
[65137]='/esoui/art/store/announcement/aw_crwn_pets_fledglingterrorbird_1x1.dds',
[65138]='/esoui/art/store/announcement/aw_crwn_pets_fledglingvulturegryphon_1x1.dds',
[65139]='/esoui/art/store/announcement/aw_crwn_pets_freckledguar.dds',
[65140]='/esoui/art/store/announcement/aw_crwn_pets_frostatronach_senchecub_1x1.dds',
[65141]='/esoui/art/store/announcement/aw_crwn_pets_frostatronachbearcub_1x1.dds',
[65142]='/esoui/art/store/announcement/aw_crwn_pets_frostatronachkagouticalf_1x1.dds',
[65143]='/esoui/art/store/announcement/aw_crwn_pets_frostatronachpony_1x1.dds',
[65144]='/esoui/art/store/announcement/aw_crwn_pets_frostbanebearcub.dds',
[65145]='/esoui/art/store/announcement/aw_crwn_pets_frostbanepony.dds',
[65146]='/esoui/art/store/announcement/aw_crwn_pets_frostbaneponyguar.dds',
[65147]='/esoui/art/store/announcement/aw_crwn_pets_frostbanesabrekitten.dds',
[65148]='/esoui/art/store/announcement/aw_crwn_pets_frostbanewolfpup.dds',
[65149]='/esoui/art/store/announcement/aw_crwn_pets_frostbitespider_1x1.dds',
[65150]='/esoui/art/store/announcement/aw_crwn_pets_frostshriekimp_1x1.dds',
[65151]='/esoui/art/store/announcement/aw_crwn_pets_fungalashhopper_1x1.dds',
[65152]='/esoui/art/store/announcement/aw_crwn_pets_galenwisp_1x1.dds',
[65153]='/esoui/art/store/announcement/aw_crwn_pets_ghostlydaedrat_1x1.dds',
[65154]='/esoui/art/store/announcement/aw_crwn_pets_ghostlyhousecat_1x1.dds',
[65155]='/esoui/art/store/announcement/aw_crwn_pets_gideontraildog_1x1.dds',
[65156]='/esoui/art/store/announcement/aw_crwn_pets_gingerpocketmammoth_1x1.dds',
[65157]='/esoui/art/store/announcement/aw_crwn_pets_glimmergreendovahfly_1x1.dds',
[65158]='/esoui/art/store/announcement/aw_crwn_pets_gloamwolfcub_1x1.dds',
[65159]='/esoui/art/store/announcement/aw_crwn_pets_gloomspoorewolfpup_1x1.dds',
[65160]='/esoui/art/store/announcement/aw_crwn_pets_gloomsporebearcub_1x1.dds',
[65161]='/esoui/art/store/announcement/aw_crwn_pets_gloomsporeguarcalf_1x1.dds',
[65162]='/esoui/art/store/announcement/aw_crwn_pets_gloomsporepony_1x1.dds',
[65163]='/esoui/art/store/announcement/aw_crwn_pets_gloomsporesenchecub_1x1.dds',
[65164]='/esoui/art/store/announcement/aw_crwn_pets_goldenbackspiderlackey_1x1.dds',
[65165]='/esoui/art/store/announcement/aw_crwn_pets_goldspineboar_1x1.dds',
[65166]='/esoui/art/store/announcement/aw_crwn_pets_gonfalonseacur_1x1.dds',
[65167]='/esoui/art/store/announcement/aw_crwn_pets_grahtwoodfisher_1x1.dds',
[65168]='/esoui/art/store/announcement/aw_crwn_pets_graypupwolf.dds',
[65169]='/esoui/art/store/announcement/aw_crwn_pets_graywintersabrecatcub_1x1.dds',
[65170]='/esoui/art/store/announcement/aw_crwn_pets_greatdaenianhound_1x1.dds',
[65171]='/esoui/art/store/announcement/aw_crwn_pets_greatdaenianhoundbelle_1x1.dds',
[65172]='/esoui/art/store/announcement/aw_crwn_pets_greendragonimp_1x1.dds',
[65173]='/esoui/art/store/announcement/aw_crwn_pets_greenhillfarmdog_1x1.dds',
[65174]='/esoui/art/store/announcement/aw_crwn_pets_grislybanekinmummy_1x1.dds',
[65175]='/esoui/art/store/announcement/aw_crwn_pets_guarlizardcalf_1x1.dds',
[65176]='/esoui/art/store/announcement/aw_crwn_pets_guildconjuredwisp_1x1.dds',
[65177]='/esoui/art/store/announcement/aw_crwn_pets_hajmoto.dds',
[65178]='/esoui/art/store/announcement/aw_crwn_pets_halfhatchedguarling_1x1.dds',
[65179]='/esoui/art/store/announcement/aw_crwn_pets_hallinsjackal_1x1.dds',
[65180]='/esoui/art/store/announcement/aw_crwn_pets_hauntingnetch_1x1.dds',
[65181]='/esoui/art/store/announcement/aw_crwn_pets_haycrownchubloon_1x1.dds',
[65182]='/esoui/art/store/announcement/aw_crwn_pets_hearthfirehatchling.dds',
[65183]='/esoui/art/store/announcement/aw_crwn_pets_hearthhomemoth_1x1.dds',
[65184]='/esoui/art/store/announcement/aw_crwn_pets_heartlandbadger.dds',
[65185]='/esoui/art/store/announcement/aw_crwn_pets_heartlandbutchersdog_1x1.dds',
[65186]='/esoui/art/store/announcement/aw_crwn_pets_heartlandcooncat_1x1.dds',
[65187]='/esoui/art/store/announcement/aw_crwn_pets_heartlandrivercrab_1x1.dds',
[65188]='/esoui/art/store/announcement/aw_crwn_pets_heartwooddauber_1x1.dds',
[65189]='/esoui/art/store/announcement/aw_crwn_pets_helstromlizard.dds',
[65190]='/esoui/art/store/announcement/aw_crwn_pets_hermitcrab_1x1.dds',
[65191]='/esoui/art/store/announcement/aw_crwn_pets_hollowjacknetch_1x1.dds',
[65192]='/esoui/art/store/announcement/aw_crwn_pets_hopperamberash.dds',
[65193]='/esoui/art/store/announcement/aw_crwn_pets_hotpepperbantamguar_1x1.dds',
[65194]='/esoui/art/store/announcement/aw_crwn_pets_housecatspotted.dds',
[65195]='/esoui/art/store/announcement/aw_crwn_pets_iceglowsalamander_1x1.dds',
[65196]='/esoui/art/store/announcement/aw_crwn_pets_icenixad_1x1.dds',
[65197]='/esoui/art/store/announcement/aw_crwn_pets_iliacbaycrab_1x1.dds',
[65198]='/esoui/art/store/announcement/aw_crwn_pets_iliacbayhermitcrab_1x1.dds',
[65199]='/esoui/art/store/announcement/aw_crwn_pets_iliacspottedgoat_1x1.dds',
[65200]='/esoui/art/store/announcement/aw_crwn_pets_imperialwarmastiff.dds',
[65201]='/esoui/art/store/announcement/aw_crwn_pets_indrikillustrious_1x1.dds',
[65202]='/esoui/art/store/announcement/aw_crwn_pets_inferniumspiderlinge_1x1.dds',
[65203]='/esoui/art/store/announcement/aw_crwn_pets_inflsep3adder.dds',
[65204]='/esoui/art/store/announcement/aw_crwn_pets_ironcladsencheservalkitten_1x1.dds',
[65205]='/esoui/art/store/announcement/aw_crwn_pets_jakhajiitkhamira_1x1.dds',
[65206]='/esoui/art/store/announcement/aw_crwn_pets_jakhajiitraz_1x1.dds',
[65207]='/esoui/art/store/announcement/aw_crwn_pets_jerboa_1x1.dds',
[65208]='/esoui/art/store/announcement/aw_crwn_pets_kaleidotropicdragonfrog_1x1.dds',
[65209]='/esoui/art/store/announcement/aw_crwn_pets_karthspireconey_1x1.dds',
[65210]='/esoui/art/store/announcement/aw_crwn_pets_karthwastensilverboar_1x1.dds',
[65211]='/esoui/art/store/announcement/aw_crwn_pets_karthwinterhound.dds',
[65212]='/esoui/art/store/announcement/aw_crwn_pets_karthwinterpup.dds',
[65213]='/esoui/art/store/announcement/aw_crwn_pets_karthwolfcharger.dds',
[65214]='/esoui/art/store/announcement/aw_crwn_pets_keptubearcub_1x1.dds',
[65215]='/esoui/art/store/announcement/aw_crwn_pets_kindlesspitdragonfrog.dds',
[65216]='/esoui/art/store/announcement/aw_crwn_pets_larvalyaghra_1x1.dds',
[65217]='/esoui/art/store/announcement/aw_crwn_pets_lavalinesalamander_1x1.dds',
[65218]='/esoui/art/store/announcement/aw_crwn_pets_legendarydragonhunterwolf_1x1.dds',
[65219]='/esoui/art/store/announcement/aw_crwn_pets_lemondotswampjelly_1x1.dds',
[65220]='/esoui/art/store/announcement/aw_crwn_pets_leopardsenchecub.dds',
[65221]='/esoui/art/store/announcement/aw_crwn_pets_lilmothancestorlizard_1x1.dds',
[65222]='/esoui/art/store/announcement/aw_crwn_pets_linchaltitianfox_1x1.dds',
[65223]='/esoui/art/store/announcement/aw_crwn_pets_lionsenchecub.dds',
[65224]='/esoui/art/store/announcement/aw_crwn_pets_longhairwelwa_1x1.dds',
[65225]='/esoui/art/store/announcement/aw_crwn_pets_longhairwelwa.dds',
[65226]='/esoui/art/store/announcement/aw_crwn_pets_longwingedbat_1x1.dds',
[65227]='/esoui/art/store/announcement/aw_crwn_pets_lowlandbristleback_1x1.dds',
[65228]='/esoui/art/store/announcement/aw_crwn_pets_lustrateddaedrat_1x1.dds',
[65229]='/esoui/art/store/announcement/aw_crwn_pets_madcapjestermonkey.dds',
[65230]='/esoui/art/store/announcement/aw_crwn_pets_magessentrykitten.dds',
[65231]='/esoui/art/store/announcement/aw_crwn_pets_magmascamp.dds',
[65232]='/esoui/art/store/announcement/aw_crwn_pets_manelordnighmaresenchecub.dds',
[65233]='/esoui/art/store/announcement/aw_crwn_pets_marasblushbutterfly_1x1.dds',
[65234]='/esoui/art/store/announcement/aw_crwn_pets_marasspringchicken_1x1.dds',
[65235]='/esoui/art/store/announcement/aw_crwn_pets_markarthbeardog.dds',
[65236]='/esoui/art/store/announcement/aw_crwn_pets_maskedbearcub_1x1.dds',
[65237]='/esoui/art/store/announcement/aw_crwn_pets_maskedbearcub.dds',
[65238]='/esoui/art/store/announcement/aw_crwn_pets_meaddancerhoneybee_1x1.dds',
[65239]='/esoui/art/store/announcement/aw_crwn_pets_meadowglasswolfpup_1x1.dds',
[65240]='/esoui/art/store/announcement/aw_crwn_pets_meneviacoachdog_1x1.dds',
[65241]='/esoui/art/store/announcement/aw_crwn_pets_meownimarco_1x1.dds',
[65242]='/esoui/art/store/announcement/aw_crwn_pets_meridiansenchecub_1x1.dds',
[65243]='/esoui/art/store/announcement/aw_crwn_pets_meridiatouchedasp_1x1.dds',
[65244]='/esoui/art/store/announcement/aw_crwn_pets_merlepaddockhound_1x1.dds',
[65245]='/esoui/art/store/announcement/aw_crwn_pets_miladyswhitecat.dds',
[65246]='/esoui/art/store/announcement/aw_crwn_pets_mindshrivencat_1x1.dds',
[65247]='/esoui/art/store/announcement/aw_crwn_pets_mindshrivenscamp_1x1.dds',
[65248]='/esoui/art/store/announcement/aw_crwn_pets_mintswampjelly_1x1.dds',
[65249]='/esoui/art/store/announcement/aw_crwn_pets_mistralthunderbug_1x1.dds',
[65250]='/esoui/art/store/announcement/aw_crwn_pets_mk_ce_teacupchauruschitterling_1x1.dds',
[65251]='/esoui/art/store/announcement/aw_crwn_pets_mnemoflarefabricant_1x1.dds',
[65252]='/esoui/art/store/announcement/aw_crwn_pets_monarchbutterfly_1x1.dds',
[65253]='/esoui/art/store/announcement/aw_crwn_pets_moonlighttiger.dds',
[65254]='/esoui/art/store/announcement/aw_crwn_pets_morthalbeardog_1x1.dds',
[65255]='/esoui/art/store/announcement/aw_crwn_pets_mossashhopper.dds',
[65256]='/esoui/art/store/announcement/aw_crwn_pets_mossspinedaedrat_1x1.dds',
[65257]='/esoui/art/store/announcement/aw_crwn_pets_mossyvvardvark_1x1.dds',
[65258]='/esoui/art/store/announcement/aw_crwn_pets_mothswarm.dds',
[65259]='/esoui/art/store/announcement/aw_crwn_pets_mottledsheep_1x1.dds',
[65260]='/esoui/art/store/announcement/aw_crwn_pets_mournholdpackrat.dds',
[65261]='/esoui/art/store/announcement/aw_crwn_pets_mustardseedmoth_1x1.dds',
[65262]='/esoui/art/store/announcement/aw_crwn_pets_mzarkjade-capshroomshalk_1x1.dds',
[65263]='/esoui/art/store/announcement/aw_crwn_pets_necromghostgazercat.dds',
[65264]='/esoui/art/store/announcement/aw_crwn_pets_nectarthiefnixad_1x1.dds',
[65265]='/esoui/art/store/announcement/aw_crwn_pets_nenalataayleidwolfpup_1x1.dds',
[65266]='/esoui/art/store/announcement/aw_crwn_pets_newmoonbearcub_1x1.dds',
[65267]='/esoui/art/store/announcement/aw_crwn_pets_newmoonguarcalf_1x1.dds',
[65268]='/esoui/art/store/announcement/aw_crwn_pets_newmoonpony_1x1.dds',
[65269]='/esoui/art/store/announcement/aw_crwn_pets_newmoonsenchecub_1x1.dds',
[65270]='/esoui/art/store/announcement/aw_crwn_pets_newmoonwolfpup_1x1.dds',
[65271]='/esoui/art/store/announcement/aw_crwn_pets_nibenaymudcrab.dds',
[65272]='/esoui/art/store/announcement/aw_crwn_pets_nibenesepony_1x1.dds',
[65273]='/esoui/art/store/announcement/aw_crwn_pets_nibenriverfellrunner_1x1.dds',
[65274]='/esoui/art/store/announcement/aw_crwn_pets_nightcrestfellrunner_1x1.dds',
[65275]='/esoui/art/store/announcement/aw_crwn_pets_nightmarebearcub_1x1.dds',
[65276]='/esoui/art/store/announcement/aw_crwn_pets_nightmarefirestalkercub_1x1.dds',
[65277]='/esoui/art/store/announcement/aw_crwn_pets_nightrosevalefawn_1x1.dds',
[65278]='/esoui/art/store/announcement/aw_crwn_pets_nightsabrecubcat.dds',
[65279]='/esoui/art/store/announcement/aw_crwn_pets_nigtmarewolfcub_1x1.dds',
[65280]='/esoui/art/store/announcement/aw_crwn_pets_nixhound.dds',
[65281]='/esoui/art/store/announcement/aw_crwn_pets_nobleriverholdsenchelioncub_1x1.dds',
[65282]='/esoui/art/store/announcement/aw_crwn_pets_orchidnixad.dds',
[65283]='/esoui/art/store/announcement/aw_crwn_pets_orchidwhispermoth_1x1.dds',
[65284]='/esoui/art/store/announcement/aw_crwn_pets_orcrestjerboa_1x1.dds',
[65285]='/esoui/art/store/announcement/aw_crwn_pets_orcrestrathound_1x1.dds',
[65286]='/esoui/art/store/announcement/aw_crwn_pets_palefrostelkfawn_1x1.dds',
[65287]='/esoui/art/store/announcement/aw_crwn_pets_palepassmountainhare_1x1.dds',
[65288]='/esoui/art/store/announcement/aw_crwn_pets_pangritnymphling_1x1.dds',
[65289]='/esoui/art/store/announcement/aw_crwn_pets_pebblepal_1x1.dds',
[65290]='/esoui/art/store/announcement/aw_crwn_pets_pedlarpackpony_1x1.dds',
[65291]='/esoui/art/store/announcement/aw_crwn_pets_pedlarpacksenche_lioncub_1x1.dds',
[65292]='/esoui/art/store/announcement/aw_crwn_pets_pedlarpackspider_1x1.dds',
[65293]='/esoui/art/store/announcement/aw_crwn_pets_pedlarpackwolfcub_1x1.dds',
[65294]='/esoui/art/store/announcement/aw_crwn_pets_peninsulahermitcrab_1x1.dds',
[65295]='/esoui/art/store/announcement/aw_crwn_pets_piebaldcat_1x1.dds',
[65296]='/esoui/art/store/announcement/aw_crwn_pets_pinkpearlpig_1x1.dds',
[65297]='/esoui/art/store/announcement/aw_crwn_pets_plumswampjelly_1x1.dds',
[65298]='/esoui/art/store/announcement/aw_crwn_pets_pocketmamoth.dds',
[65299]='/esoui/art/store/announcement/aw_crwn_pets_pocketwatcher_1x1.dds',
[65300]='/esoui/art/store/announcement/aw_crwn_pets_ponylizard_1x1.dds',
[65301]='/esoui/art/store/announcement/aw_crwn_pets_powderwhiteconey_1x1.dds',
[65302]='/esoui/art/store/announcement/aw_crwn_pets_prismaticsenchecub_1x1.dds',
[65303]='/esoui/art/store/announcement/aw_crwn_pets_prodigiousbrassmudcrab_pet.dds',
[65304]='/esoui/art/store/announcement/aw_crwn_pets_prodigiousbrassmudcrab.dds',
[65305]='/esoui/art/store/announcement/aw_crwn_pets_prodigiouscrimsonmudcrab_1x1.dds',
[65306]='/esoui/art/store/announcement/aw_crwn_pets_prongearedgreymalkin_1x1.dds',
[65307]='/esoui/art/store/announcement/aw_crwn_pets_prongearedoddeyedcat_1x1.dds',
[65308]='/esoui/art/store/announcement/aw_crwn_pets_psijicdominopig.dds',
[65309]='/esoui/art/store/announcement/aw_crwn_pets_psijicmascotbearcub_1x1.dds',
[65310]='/esoui/art/store/announcement/aw_crwn_pets_psijicmascotguarcalf_1x1.dds',
[65311]='/esoui/art/store/announcement/aw_crwn_pets_psijicmascotpony_1x1.dds',
[65312]='/esoui/art/store/announcement/aw_crwn_pets_psijicmascotsenchecub_1x1.dds',
[65313]='/esoui/art/store/announcement/aw_crwn_pets_psijicmascotwolfpup_1x1.dds',
[65314]='/esoui/art/store/announcement/aw_crwn_pets_purpledaggerback.dds',
[65315]='/esoui/art/store/announcement/aw_crwn_pets_raspfirefledglingterrorbird_1x1.dds',
[65316]='/esoui/art/store/announcement/aw_crwn_pets_redpitpupwolf.dds',
[65317]='/esoui/art/store/announcement/aw_crwn_pets_regaldovah-fly.dds',
[65318]='/esoui/art/store/announcement/aw_crwn_pets_regalrazorback_1x1.dds',
[65319]='/esoui/art/store/announcement/aw_crwn_pets_rihadcoffeescorpion_1x1.dds',
[65320]='/esoui/art/store/announcement/aw_crwn_pets_rimmenjerboa_1x1.dds',
[65321]='/esoui/art/store/announcement/aw_crwn_pets_ringtailjerboa_1x1.dds',
[65322]='/esoui/art/store/announcement/aw_crwn_pets_riverwoodwhitehen_1x1.dds',
[65323]='/esoui/art/store/announcement/aw_crwn_pets_rubyhajmota_1x1.dds',
[65324]='/esoui/art/store/announcement/aw_crwn_pets_rubyshroomshalk_1x1.dds',
[65325]='/esoui/art/store/announcement/aw_crwn_pets_rubyshroomshalk.dds',
[65326]='/esoui/art/store/announcement/aw_crwn_pets_rustbiteringtail_1x1.dds',
[65327]='/esoui/art/store/announcement/aw_crwn_pets_rustpeltsabrecat_1x1.dds',
[65328]='/esoui/art/store/announcement/aw_crwn_pets_saarthalshepherd_1x1.dds',
[65329]='/esoui/art/store/announcement/aw_crwn_pets_sabletenmarstray_1x1.dds',
[65330]='/esoui/art/store/announcement/aw_crwn_pets_sabrecubgrey.dds',
[65331]='/esoui/art/store/announcement/aw_crwn_pets_sabreleopardcub.dds',
[65332]='/esoui/art/store/announcement/aw_crwn_pets_sacredgoat.dds',
[65333]='/esoui/art/store/announcement/aw_crwn_pets_sadrithmorasporepony_1x1.dds',
[65334]='/esoui/art/store/announcement/aw_crwn_pets_salamandrineponyguar_1x1.dds',
[65335]='/esoui/art/store/announcement/aw_crwn_pets_sapphiresepadder_1x1.dds',
[65336]='/esoui/art/store/announcement/aw_crwn_pets_screamingmidyearnixad_1x1.dds',
[65337]='/esoui/art/store/announcement/aw_crwn_pets_scruffyskyrimpaint_1x1.dds',
[65338]='/esoui/art/store/announcement/aw_crwn_pets_scuteciclehajmota_1x1.dds',
[65339]='/esoui/art/store/announcement/aw_crwn_pets_seasapphiredovahfly_1x1.dds',
[65340]='/esoui/art/store/announcement/aw_crwn_pets_sehtdovahfly.dds',
[65341]='/esoui/art/store/announcement/aw_crwn_pets_senchalharbormutt_1x1.dds',
[65342]='/esoui/art/store/announcement/aw_crwn_pets_senchecubofscarletregret_1x1.dds',
[65343]='/esoui/art/store/announcement/aw_crwn_pets_sencheservalkitten_1x1.dds',
[65344]='/esoui/art/store/announcement/aw_crwn_pets_senchetigercub.dds',
[65345]='/esoui/art/store/announcement/aw_crwn_pets_sepadderbrown.dds',
[65346]='/esoui/art/store/announcement/aw_crwn_pets_shadowghostguar.dds',
[65347]='/esoui/art/store/announcement/aw_crwn_pets_shadowghostpony.dds',
[65348]='/esoui/art/store/announcement/aw_crwn_pets_shadowghostsenche.dds',
[65349]='/esoui/art/store/announcement/aw_crwn_pets_shadowghostwolf.dds',
[65350]='/esoui/art/store/announcement/aw_crwn_pets_shadowswiftbat_1x1.dds',
[65351]='/esoui/art/store/announcement/aw_crwn_pets_shezarrschicken_1x1.dds',
[65352]='/esoui/art/store/announcement/aw_crwn_pets_shornhelmsheparddog.dds',
[65353]='/esoui/art/store/announcement/aw_crwn_pets_shroomshalk.dds',
[65354]='/esoui/art/store/announcement/aw_crwn_pets_silentmoonssheep_1x1.dds',
[65355]='/esoui/art/store/announcement/aw_crwn_pets_silverbelliedguarling_1x1.dds',
[65356]='/esoui/art/store/announcement/aw_crwn_pets_silverdaenianwerewolftracker_1x1.dds',
[65357]='/esoui/art/store/announcement/aw_crwn_pets_silvergraymousercat_1x1.dds',
[65358]='/esoui/art/store/announcement/aw_crwn_pets_skaldmusefledglinggryphon_1x1.dds',
[65359]='/esoui/art/store/announcement/aw_crwn_pets_skeevaton.dds',
[65360]='/esoui/art/store/announcement/aw_crwn_pets_skeinscorpian.dds',
[65361]='/esoui/art/store/announcement/aw_crwn_pets_skeinscorpion_1x1.dds',
[65362]='/esoui/art/store/announcement/aw_crwn_pets_skeinshalk_1x1.dds',
[65363]='/esoui/art/store/announcement/aw_crwn_pets_skeinshalk.dds',
[65364]='/esoui/art/store/announcement/aw_crwn_pets_skeinspider_1x1.dds',
[65365]='/esoui/art/store/announcement/aw_crwn_pets_skeinspider.dds',
[65366]='/esoui/art/store/announcement/aw_crwn_pets_skeinwasp_1x1.dds',
[65367]='/esoui/art/store/announcement/aw_crwn_pets_skeinwasp.dds',
[65368]='/esoui/art/store/announcement/aw_crwn_pets_skeletalpackwolf.dds',
[65369]='/esoui/art/store/announcement/aw_crwn_pets_skeletalponyguar.dds',
[65370]='/esoui/art/store/announcement/aw_crwn_pets_skyterrordragonslayerpup_1x1.dds',
[65371]='/esoui/art/store/announcement/aw_crwn_pets_slatebackhajmota_1x1.dds',
[65372]='/esoui/art/store/announcement/aw_crwn_pets_slateskinneddaedrat_1x1.dds',
[65373]='/esoui/art/store/announcement/aw_crwn_pets_smallbonedragonconstruct.dds',
[65374]='/esoui/art/store/announcement/aw_crwn_pets_snowbarrowboar_1x1.dds',
[65375]='/esoui/art/store/announcement/aw_crwn_pets_snowcapfledglinggryphon_1x1.dds',
[65376]='/esoui/art/store/announcement/aw_crwn_pets_snowcubbear.dds',
[65377]='/esoui/art/store/announcement/aw_crwn_pets_snowsnarldurzog_1x1.dds',
[65378]='/esoui/art/store/announcement/aw_crwn_pets_snowspottedsenchecub.dds',
[65379]='/esoui/art/store/announcement/aw_crwn_pets_snowthroatfruitbat_1x1.dds',
[65380]='/esoui/art/store/announcement/aw_crwn_pets_solararcdwarvenspider_1x1.dds',
[65381]='/esoui/art/store/announcement/aw_crwn_pets_solstheimshiverwolf_1x1.dds',
[65382]='/esoui/art/store/announcement/aw_crwn_pets_sootybretonterrier_1x1.dds',
[65383]='/esoui/art/store/announcement/aw_crwn_pets_southwealdprairiedog_1x1.dds',
[65384]='/esoui/art/store/announcement/aw_crwn_pets_sovngardebearcub_1x1.dds',
[65385]='/esoui/art/store/announcement/aw_crwn_pets_sovngardepony_1x1.dds',
[65386]='/esoui/art/store/announcement/aw_crwn_pets_sovngardeponyguar_1x1.dds',
[65387]='/esoui/art/store/announcement/aw_crwn_pets_sovngardesabrecatcub_1x1.dds',
[65388]='/esoui/art/store/announcement/aw_crwn_pets_sovngardewolfpup_1x1.dds',
[65389]='/esoui/art/store/announcement/aw_crwn_pets_spectralchicken_1x1.dds',
[65390]='/esoui/art/store/announcement/aw_crwn_pets_spectralmudcrab_1x1.dds',
[65391]='/esoui/art/store/announcement/aw_crwn_pets_spellscarsalamander_1x1.dds',
[65392]='/esoui/art/store/announcement/aw_crwn_pets_sphynxlynx_1x1.dds',
[65393]='/esoui/art/store/announcement/aw_crwn_pets_spottedplowspider_1x1.dds',
[65394]='/esoui/art/store/announcement/aw_crwn_pets_springlightmoth_1x1.dds',
[65395]='/esoui/art/store/announcement/aw_crwn_pets_springtideindrik_1x1.dds',
[65396]='/esoui/art/store/announcement/aw_crwn_pets_stainedwingbutterfly_1x1.dds',
[65397]='/esoui/art/store/announcement/aw_crwn_pets_starorphanfawn_1x1.dds',
[65398]='/esoui/art/store/announcement/aw_crwn_pets_sterlingcavy_1x1.dds',
[65399]='/esoui/art/store/announcement/aw_crwn_pets_stitchfurcavy_1x1.dds',
[65400]='/esoui/art/store/announcement/aw_crwn_pets_stoneglowimp_1x1.dds',
[65401]='/esoui/art/store/announcement/aw_crwn_pets_stormatrocamel.dds',
[65402]='/esoui/art/store/announcement/aw_crwn_pets_striatedponyguar.dds',
[65403]='/esoui/art/store/announcement/aw_crwn_pets_stridrivercrab_1x1.dds',
[65404]='/esoui/art/store/announcement/aw_crwn_pets_stripedcat.dds',
[65405]='/esoui/art/store/announcement/aw_crwn_pets_sugarsnowmonkey_1x1.dds',
[65406]='/esoui/art/store/announcement/aw_crwn_pets_sunbackbearcub_1x1.dds',
[65407]='/esoui/art/store/announcement/aw_crwn_pets_sungardsabrecat_1x1.dds',
[65408]='/esoui/art/store/announcement/aw_crwn_pets_sunspireicefiresenchecub_1x1.dds',
[65409]='/esoui/art/store/announcement/aw_crwn_pets_sweetgrapedragonfrog_1x1.dds',
[65410]='/esoui/art/store/announcement/aw_crwn_pets_sylvannixad.dds',
[65411]='/esoui/art/store/announcement/aw_crwn_pets_tangerinefrog.dds',
[65412]='/esoui/art/store/announcement/aw_crwn_pets_tawnylambentguar_1x1.dds',
[65413]='/esoui/art/store/announcement/aw_crwn_pets_tealfacedfellrunner_1x1.dds',
[65414]='/esoui/art/store/announcement/aw_crwn_pets_telaruhnguarling_1x1.dds',
[65415]='/esoui/art/store/announcement/aw_crwn_pets_thorngecko_1x1.dds',
[65416]='/esoui/art/store/announcement/aw_crwn_pets_topaldurzog_1x1.dds',
[65417]='/esoui/art/store/announcement/aw_crwn_pets_topazfledglingterrorbird_1x1.dds',
[65418]='/esoui/art/store/announcement/aw_crwn_pets_tortoiseshellechatere_1x1.dds',
[65419]='/esoui/art/store/announcement/aw_crwn_pets_tourmalinenetchcalf_1x1.dds',
[65420]='/esoui/art/store/announcement/aw_crwn_pets_turquoisenixad.dds',
[65421]='/esoui/art/store/announcement/aw_crwn_pets_tuwhaccassphynxcat_1x1.dds',
[65422]='/esoui/art/store/announcement/aw_crwn_pets_tuxedovvardvark.dds',
[65423]='/esoui/art/store/announcement/aw_crwn_pets_twilightbantamguar_1x1.dds',
[65424]='/esoui/art/store/announcement/aw_crwn_pets_twilightstripedlynx_1x1.dds',
[65425]='/esoui/art/store/announcement/aw_crwn_pets_unholyglowbonedragonconstruct.dds',
[65426]='/esoui/art/store/announcement/aw_crwn_pets_valefawn_1x1.dds',
[65427]='/esoui/art/store/announcement/aw_crwn_pets_valesabrecat_1x1.dds',
[65428]='/esoui/art/store/announcement/aw_crwn_pets_vampiricdragonimp_1x1.dds',
[65429]='/esoui/art/store/announcement/aw_crwn_pets_vermilonscuttler.dds',
[65430]='/esoui/art/store/announcement/aw_crwn_pets_volkihardeathhound_1x1.dds',
[65431]='/esoui/art/store/announcement/aw_crwn_pets_vvardvarktwelvestriped001.dds',
[65432]='/esoui/art/store/announcement/aw_crwn_pets_wamasuhatchling_1x1.dds',
[65433]='/esoui/art/store/announcement/aw_crwn_pets_wastencoraldale_mudcrab_1x1.dds',
[65434]='/esoui/art/store/announcement/aw_crwn_pets_welwa.dds',
[65435]='/esoui/art/store/announcement/aw_crwn_pets_whitepupwolf.dds',
[65436]='/esoui/art/store/announcement/aw_crwn_pets_whiterunmottledgoat_1x1.dds',
[65437]='/esoui/art/store/announcement/aw_crwn_pets_wickerfrightbanekin_1x1.dds',
[65438]='/esoui/art/store/announcement/aw_crwn_pets_windhelmwolfhounddog.dds',
[65439]='/esoui/art/store/announcement/aw_crwn_pets_winterholdchestnutpony_1x1.dds',
[65440]='/esoui/art/store/announcement/aw_crwn_pets_winterholdwolfhound_1x1.dds',
[65441]='/esoui/art/store/announcement/aw_crwn_pets_witchsinfernalfamiliar_1x1.dds',
[65442]='/esoui/art/store/announcement/aw_crwn_pets_wolflizardpup_1x1.dds',
[65443]='/esoui/art/store/announcement/aw_crwn_pets_woodhearthbrownrabbit_1x1.dds',
[65444]='/esoui/art/store/announcement/aw_crwn_pets_wrothgarbuckgoat.dds',
[65445]='/esoui/art/store/announcement/aw_crwn_pets_xylopollenbat_1x1.dds',
[65446]='/esoui/art/store/announcement/aw_crwn_pets_yoltoordovahfly_1x1.dds',
[65447]='/esoui/art/store/announcement/aw_crwn_pk_hum_arg_kha_clockworkapostleimprints_ivt_8086_8103.dds',
[65448]='/esoui/art/store/announcement/aw_crwn_pk_hum_arg_kha_dremorakyntattoo_ivt_8040_8035.dds',
[65449]='/esoui/art/store/announcement/aw_crwn_pnla_lastchance_mount_pet_1x1.dds',
[65450]='/esoui/art/store/announcement/aw_crwn_pnla_vinecity_announcement_1x1.dds',
[65451]='/esoui/art/store/announcement/aw_crwn_pnla_welkyndstoneruinswolfandpup_1x1.dds',
[65452]='/esoui/art/store/announcement/aw_crwn_poison_draining.dds',
[65453]='/esoui/art/store/announcement/aw_crwn_poison_enfeebling.dds',
[65454]='/esoui/art/store/announcement/aw_crwn_poison_fatal.dds',
[65455]='/esoui/art/store/announcement/aw_crwn_poison_trapping.dds',
[65456]='/esoui/art/store/announcement/aw_crwn_polymorph_accurseddeath_1x1.dds',
[65457]='/esoui/art/store/announcement/aw_crwn_polymorph_armoroftheunfeathered_1x1.dds',
[65458]='/esoui/art/store/announcement/aw_crwn_polymorph_azureblightspriggan_1x1.dds',
[65459]='/esoui/art/store/announcement/aw_crwn_polymorph_bloodrootspriggan_1x1.dds',
[65460]='/esoui/art/store/announcement/aw_crwn_polymorph_boneman_1x1.dds',
[65461]='/esoui/art/store/announcement/aw_crwn_polymorph_deadanara.dds',
[65462]='/esoui/art/store/announcement/aw_crwn_polymorph_draugr.dds',
[65463]='/esoui/art/store/announcement/aw_crwn_polymorph_fabricant.dds',
[65464]='/esoui/art/store/announcement/aw_crwn_polymorph_harrowingreaper_1x1.dds',
[65465]='/esoui/art/store/announcement/aw_crwn_polymorph_ironatronach_1x1.dds',
[65466]='/esoui/art/store/announcement/aw_crwn_polymorph_lich_1x1.dds',
[65467]='/esoui/art/store/announcement/aw_crwn_polymorph_molagbalillusion_1x1.dds',
[65468]='/esoui/art/store/announcement/aw_crwn_polymorph_pumpkinspectre.dds',
[65469]='/esoui/art/store/announcement/aw_crwn_polymorph_scarecrowspectre.dds',
[65470]='/esoui/art/store/announcement/aw_crwn_polymorph_shade_1x1.dds',
[65471]='/esoui/art/store/announcement/aw_crwn_polymorph_shadowsilkgoblin_1x1.dds',
[65472]='/esoui/art/store/announcement/aw_crwn_polymorph_solstheimstoneincarnate_1x1.dds',
[65473]='/esoui/art/store/announcement/aw_crwn_polymorph_soulrazerknight_1x1.dds',
[65474]='/esoui/art/store/announcement/aw_crwn_polymorph_stormatronach_1x1.dds',
[65475]='/esoui/art/store/announcement/aw_crwn_polymorph_sylvanspriggan_1x1.dds',
[65476]='/esoui/art/store/announcement/aw_crwn_polymorph_tidalwaveincarnate_1x1.dds',
[65477]='/esoui/art/store/announcement/aw_crwn_polymorph_vampiricsoulrazerknight_1x1.dds',
[65478]='/esoui/art/store/announcement/aw_crwn_polymorph_werewolflord.dds',
[65479]='/esoui/art/store/announcement/aw_crwn_polymorph_winterbornspriggan_1x1.dds',
[65480]='/esoui/art/store/announcement/aw_crwn_polymorph_wrathofcrows.dds',
[65481]='/esoui/art/store/announcement/aw_crwn_potion_health.dds',
[65482]='/esoui/art/store/announcement/aw_crwn_potion_invisiblity.dds',
[65483]='/esoui/art/store/announcement/aw_crwn_potion_magic.dds',
[65484]='/esoui/art/store/announcement/aw_crwn_potion_stamina.dds',
[65485]='/esoui/art/store/announcement/aw_crwn_powerfulnewgear.dds',
[65486]='/esoui/art/store/announcement/aw_crwn_questgiver_dh_letterfromkasura_1x1.dds',
[65487]='/esoui/art/store/announcement/aw_crwn_questgiver_event_gloryoftheundaunted_1x1.dds',
[65488]='/esoui/art/store/announcement/aw_crwn_questgiver_gm_prologue_1x1.dds',
[65489]='/esoui/art/store/announcement/aw_crwn_questgiver_housing.dds',
[65490]='/esoui/art/store/announcement/aw_crwn_questgiver_ravenwatchinquiry_1x1.dds',
[65491]='/esoui/art/store/announcement/aw_crwn_queststarter_apprenticemogh_1x1.dds',
[65492]='/esoui/art/store/announcement/aw_crwn_queststarter_bountiesofblackwood_chaniljei_1x1.dds',
[65493]='/esoui/art/store/announcement/aw_crwn_queststarter_bwd_prologue_mortalstouch_1x1.dds',
[65494]='/esoui/art/store/announcement/aw_crwn_queststarter_cc_ofknivesandlongshadows_1x1.dds',
[65495]='/esoui/art/store/announcement/aw_crwn_queststarter_chefdonolon_1x1.dds',
[65496]='/esoui/art/store/announcement/aw_crwn_queststarter_endlessarchive_mastermalkhest_1x1.dds',
[65497]='/esoui/art/store/announcement/aw_crwn_queststarter_event_dragonbounty_1x1.dds',
[65498]='/esoui/art/store/announcement/aw_crwn_queststarter_eventquest_baneofdragons_1x1.dds',
[65499]='/esoui/art/store/announcement/aw_crwn_queststarter_events_philiusdormier_1x1.dds',
[65500]='/esoui/art/store/announcement/aw_crwn_queststarter_gatesofoblivion_plokun_1x1.dds',
[65501]='/esoui/art/store/announcement/aw_crwn_queststarter_heroesofhighisle_philienvisour_1x1.dds',
[65502]='/esoui/art/store/announcement/aw_crwn_queststarter_jakarn_ascendingdoubt_1x1.dds',
[65503]='/esoui/art/store/announcement/aw_crwn_queststarter_mmteaser_1x1.dds',
[65504]='/esoui/art/store/announcement/aw_crwn_queststarter_prologue_druidlaurel_1x1.dds',
[65505]='/esoui/art/store/announcement/aw_crwn_queststarter_prologue_galsabaru_1x1.dds',
[65506]='/esoui/art/store/announcement/aw_crwn_queststarter_prologue_leramilthewise_1x1.dds',
[65507]='/esoui/art/store/announcement/aw_crwn_queststarter_prologue_rogatinacinna_1x1.dds',
[65508]='/esoui/art/store/announcement/aw_crwn_queststarter_roomtospare_felandedemarie_1x1.dds',
[65509]='/esoui/art/store/announcement/aw_crwn_queststarter_secretsofthetelvanni_masterfaras_1x1.dds',
[65510]='/esoui/art/store/announcement/aw_crwn_queststarter_talesoftribute_brahgas_1x1.dds',
[65511]='/esoui/art/store/announcement/aw_crwn_queststarter_vv_divineconundrum_1x1.dds',
[65512]='/esoui/art/store/announcement/aw_crwn_queststarter_zealofzenithar_amminusvaro_1x1.dds',
[65513]='/esoui/art/store/announcement/aw_crwn_rewardbundle_ascentofthearcanist_1x1.dds',
[65514]='/esoui/art/store/announcement/aw_crwn_sb_lairofmaarselok_1x1.dds',
[65515]='/esoui/art/store/announcement/aw_crwn_sb_moongravefane_1x1.dds',
[65516]='/esoui/art/store/announcement/aw_crwn_skin_aethertemperedmystic_1x1.dds',
[65517]='/esoui/art/store/announcement/aw_crwn_skin_arcticrime_1x1.dds',
[65518]='/esoui/art/store/announcement/aw_crwn_skin_astralsheen_1x1.dds',
[65519]='/esoui/art/store/announcement/aw_crwn_skin_ayleidruinswildgrowth_1x1.dds',
[65520]='/esoui/art/store/announcement/aw_crwn_skin_azureimpepidermis_1x1.dds',
[65521]='/esoui/art/store/announcement/aw_crwn_skin_bargainmarkedskaafin_1x1.dds',
[65522]='/esoui/art/store/announcement/aw_crwn_skin_bloodfiend_1x1.dds',
[65523]='/esoui/art/store/announcement/aw_crwn_skin_bloodforged.dds',
[65524]='/esoui/art/store/announcement/aw_crwn_skin_boraliswolfpelt_1x1.dds',
[65525]='/esoui/art/store/announcement/aw_crwn_skin_brightthroatscaleskin_1x1.dds',
[65526]='/esoui/art/store/announcement/aw_crwn_skin_brineglow_1x1.dds',
[65527]='/esoui/art/store/announcement/aw_crwn_skin_coldflameepidermis_1x1.dds',
[65528]='/esoui/art/store/announcement/aw_crwn_skin_culandaborn_1x1.dds',
[65529]='/esoui/art/store/announcement/aw_crwn_skin_deadlandsbrand_1x1.dds',
[65530]='/esoui/art/store/announcement/aw_crwn_skin_deadlandsexcoriated_1x1.dds',
[65531]='/esoui/art/store/announcement/aw_crwn_skin_deadwaterscaleskin_1x1.dds',
[65532]='/esoui/art/store/announcement/aw_crwn_skin_decayedzombie.dds',
[65533]='/esoui/art/store/announcement/aw_crwn_skin_dokrinasceticshenna_1x1.dds',
[65534]='/esoui/art/store/announcement/aw_crwn_skin_ebonyepidermisskin.dds',
[65535]='/esoui/art/store/announcement/aw_crwn_skin_ethertide_1x1.dds',
[65536]='/esoui/art/store/announcement/aw_crwn_skin_fleshoftheharrowed_1x1.dds',
[65537]='/esoui/art/store/announcement/aw_crwn_skin_frosthauntglister_1x1.dds',
[65538]='/esoui/art/store/announcement/aw_crwn_skin_glimmertarnglow_1x1.dds',
[65539]='/esoui/art/store/announcement/aw_crwn_skin_glowgillguar_1x1.dds',
[65540]='/esoui/art/store/announcement/aw_crwn_skin_glowgillguarhide_1x1.dds',
[65541]='/esoui/art/store/announcement/aw_crwn_skin_graceofthegreen_1x1.dds',
[65542]='/esoui/art/store/announcement/aw_crwn_skin_harvestleaflacquer_1x1.dds',
[65543]='/esoui/art/store/announcement/aw_crwn_skin_histtsoko_1x1.dds',
[65544]='/esoui/art/store/announcement/aw_crwn_skin_hollowvoidhusk_1x1.dds',
[65545]='/esoui/art/store/announcement/aw_crwn_skin_impishepidermis_1x1.dds',
[65546]='/esoui/art/store/announcement/aw_crwn_skin_infernalepidermis.dds',
[65547]='/esoui/art/store/announcement/aw_crwn_skin_kynesfury_1x1.dds',
[65548]='/esoui/art/store/announcement/aw_crwn_skin_labyrinthianluminary_1x1.dds',
[65549]='/esoui/art/store/announcement/aw_crwn_skin_magmaheart_1x1.dds',
[65550]='/esoui/art/store/announcement/aw_crwn_skin_maormerfish_1x1.dds',
[65551]='/esoui/art/store/announcement/aw_crwn_skin_maormerfish.dds',
[65552]='/esoui/art/store/announcement/aw_crwn_skin_mindshriven.dds',
[65553]='/esoui/art/store/announcement/aw_crwn_skin_mireheartscale_1x1.dds',
[65554]='/esoui/art/store/announcement/aw_crwn_skin_mossbloodimpepidermis_1x1.dds',
[65555]='/esoui/art/store/announcement/aw_crwn_skin_mysticmagikamolt_1x1.dds',
[65556]='/esoui/art/store/announcement/aw_crwn_skin_opalescentepidermis_1x1.dds',
[65557]='/esoui/art/store/announcement/aw_crwn_skin_orphanofthestars_1x1.dds',
[65558]='/esoui/art/store/announcement/aw_crwn_skin_preeningpeacock_1x1.dds',
[65559]='/esoui/art/store/announcement/aw_crwn_skin_rainshandrenewal_1x1.dds',
[65560]='/esoui/art/store/announcement/aw_crwn_skin_reddiamondguardian_1x1.dds',
[65561]='/esoui/art/store/announcement/aw_crwn_skin_reefdweller_1x1.dds',
[65562]='/esoui/art/store/announcement/aw_crwn_skin_riversirennereid_1x1.dds',
[65563]='/esoui/art/store/announcement/aw_crwn_skin_runicseabrume_1x1.dds',
[65564]='/esoui/art/store/announcement/aw_crwn_skin_scalesofthecelestialserpent_1x1.dds',
[65565]='/esoui/art/store/announcement/aw_crwn_skin_scourgersscales_1x1.dds',
[65566]='/esoui/art/store/announcement/aw_crwn_skin_shallowbaynereid_1x1.dds',
[65567]='/esoui/art/store/announcement/aw_crwn_skin_shiveringislesanointment_1x1.dds',
[65568]='/esoui/art/store/announcement/aw_crwn_skin_skinoftheanchorite_1x1.dds',
[65569]='/esoui/art/store/announcement/aw_crwn_skin_spellscarsheathe_1x1.dds',
[65570]='/esoui/art/store/announcement/aw_crwn_skin_thiefstarskin_1x1.dds',
[65571]='/esoui/art/store/announcement/aw_crwn_skin_varlaborn_1x1.dds',
[65572]='/esoui/art/store/announcement/aw_crwn_skin_xoleelscale_1x1.dds',
[65573]='/esoui/art/store/announcement/aw_crwn_skins_blooddrainedthrall_1x1.dds',
[65574]='/esoui/art/store/announcement/aw_crwn_skins_namirasbile_1x1.dds',
[65575]='/esoui/art/store/announcement/aw_crwn_starterpack_bundle_steadfaststablemaster_1x1.dds',
[65576]='/esoui/art/store/announcement/aw_crwn_su_1x1.dds',
[65577]='/esoui/art/store/announcement/aw_crwn_sys_aldtreasuremapx.dds',
[65578]='/esoui/art/store/announcement/aw_crwn_sys_alliancechange_1x1.dds',
[65579]='/esoui/art/store/announcement/aw_crwn_sys_alliancewarskilllinescroll_1x1.dds',
[65580]='/esoui/art/store/announcement/aw_crwn_sys_alliancewarskilllinescrollgrand_1x1.dds',
[65581]='/esoui/art/store/announcement/aw_crwn_sys_alliancewarskilllinescrollmajor_1x1.dds',
[65582]='/esoui/art/store/announcement/aw_crwn_sys_alt_alikrdesert_skyshard_1x1.dds',
[65583]='/esoui/art/store/announcement/aw_crwn_sys_alt_alliancewarskillline_1x1.dds',
[65584]='/esoui/art/store/announcement/aw_crwn_sys_alt_antiquitiesskillline_1x1.dds',
[65585]='/esoui/art/store/announcement/aw_crwn_sys_alt_auridon_skyshard_1x1.dds',
[65586]='/esoui/art/store/announcement/aw_crwn_sys_alt_balfoyen_skyshard_1x1.dds',
[65587]='/esoui/art/store/announcement/aw_crwn_sys_alt_bangkorai_skyshard_1x1.dds',
[65588]='/esoui/art/store/announcement/aw_crwn_sys_alt_betnikh_skyshard_1x1.dds',
[65589]='/esoui/art/store/announcement/aw_crwn_sys_alt_blackwood_skyshard_1x1.dds',
[65590]='/esoui/art/store/announcement/aw_crwn_sys_alt_bleakrock_skyshard_1x1.dds',
[65591]='/esoui/art/store/announcement/aw_crwn_sys_alt_clockworkcity_skyshard_1x1.dds',
[65592]='/esoui/art/store/announcement/aw_crwn_sys_alt_coldharbour_skyshard_1x1.dds',
[65593]='/esoui/art/store/announcement/aw_crwn_sys_alt_craglorn_skyshard_1x1.dds',
[65594]='/esoui/art/store/announcement/aw_crwn_sys_alt_cyrodiil_aldmeri_skyshard_1x1.dds',
[65595]='/esoui/art/store/announcement/aw_crwn_sys_alt_cyrodiil_daggerfall_skyshard_1x1.dds',
[65596]='/esoui/art/store/announcement/aw_crwn_sys_alt_cyrodiil_ebonheart_skyshard_1x1.dds',
[65597]='/esoui/art/store/announcement/aw_crwn_sys_alt_darkbrotherhood_1x1.dds',
[65598]='/esoui/art/store/announcement/aw_crwn_sys_alt_darkbrotherhood_skyshard_1x1.dds',
[65599]='/esoui/art/store/announcement/aw_crwn_sys_alt_deadlands_skyshard_1x1.dds',
[65600]='/esoui/art/store/announcement/aw_crwn_sys_alt_deshaan_skyshard_1x1.dds',
[65601]='/esoui/art/store/announcement/aw_crwn_sys_alt_eastmarch_skyshard_1x1.dds',
[65602]='/esoui/art/store/announcement/aw_crwn_sys_alt_elsweyr_skyshard_1x1.dds',
[65603]='/esoui/art/store/announcement/aw_crwn_sys_alt_fightersguildskillline_1x1.dds',
[65604]='/esoui/art/store/announcement/aw_crwn_sys_alt_galen_skyshard_1x1.dds',
[65605]='/esoui/art/store/announcement/aw_crwn_sys_alt_glenumbra_skyshard_1x1.dds',
[65606]='/esoui/art/store/announcement/aw_crwn_sys_alt_grahtwood_skyshard_1x1.dds',
[65607]='/esoui/art/store/announcement/aw_crwn_sys_alt_greenshade_skyshard_1x1.dds',
[65608]='/esoui/art/store/announcement/aw_crwn_sys_alt_imperialcity_skyshard_1x1.dds',
[65609]='/esoui/art/store/announcement/aw_crwn_sys_alt_khenarthi_skyshard_1x1.dds',
[65610]='/esoui/art/store/announcement/aw_crwn_sys_alt_legerdemainskillline_1x1.dds',
[65611]='/esoui/art/store/announcement/aw_crwn_sys_alt_magesguild_skillline_1x1.dds',
[65612]='/esoui/art/store/announcement/aw_crwn_sys_alt_malabaltor_skyshard_1x1.dds',
[65613]='/esoui/art/store/announcement/aw_crwn_sys_alt_markarth_skyshard_1x1.dds',
[65614]='/esoui/art/store/announcement/aw_crwn_sys_alt_mastervampireskillline_1x1.dds',
[65615]='/esoui/art/store/announcement/aw_crwn_sys_alt_masterwerewolfskillline_1x1.dds',
[65616]='/esoui/art/store/announcement/aw_crwn_sys_alt_morrowind_skyshard_1x1.dds',
[65617]='/esoui/art/store/announcement/aw_crwn_sys_alt_murkmire_skyshard_1x1.dds',
[65618]='/esoui/art/store/announcement/aw_crwn_sys_alt_psijicorder_1x1.dds',
[65619]='/esoui/art/store/announcement/aw_crwn_sys_alt_reapersmarch_skyshard_1x1.dds',
[65620]='/esoui/art/store/announcement/aw_crwn_sys_alt_rivenspire_skyshard_1x1.dds',
[65621]='/esoui/art/store/announcement/aw_crwn_sys_alt_shadowfen_skyshard_1x1.dds',
[65622]='/esoui/art/store/announcement/aw_crwn_sys_alt_skyshard_dragonhold_1x1.dds',
[65623]='/esoui/art/store/announcement/aw_crwn_sys_alt_skyshard_highisle_systres_1x1.dds',
[65624]='/esoui/art/store/announcement/aw_crwn_sys_alt_soulmagicskillline_1x1.dds',
[65625]='/esoui/art/store/announcement/aw_crwn_sys_alt_stonefalls_skyshard_1x1.dds',
[65626]='/esoui/art/store/announcement/aw_crwn_sys_alt_stormhaven_skyshard_1x1.dds',
[65627]='/esoui/art/store/announcement/aw_crwn_sys_alt_strosmkai_skyshard_1x1.dds',
[65628]='/esoui/art/store/announcement/aw_crwn_sys_alt_summerset_skyshard_1x1.dds',
[65629]='/esoui/art/store/announcement/aw_crwn_sys_alt_telvannipeninsula_skyshard_1x1.dds',
[65630]='/esoui/art/store/announcement/aw_crwn_sys_alt_therift_skyshard_1x1.dds',
[65631]='/esoui/art/store/announcement/aw_crwn_sys_alt_thievesguild_skyshard_1x1.dds',
[65632]='/esoui/art/store/announcement/aw_crwn_sys_alt_thievesguildskillline_1x1.dds',
[65633]='/esoui/art/store/announcement/aw_crwn_sys_alt_undaunted_skillline_1x1.dds',
[65634]='/esoui/art/store/announcement/aw_crwn_sys_alt_westskyrimskyshard_1x1.dds',
[65635]='/esoui/art/store/announcement/aw_crwn_sys_alt_westweald_skyshard_1x1.dds',
[65636]='/esoui/art/store/announcement/aw_crwn_sys_alt_wrothgar_skyshard_1x1.dds',
[65637]='/esoui/art/store/announcement/aw_crwn_sys_anyraceanyalliance.dds',
[65638]='/esoui/art/store/announcement/aw_crwn_sys_ap_1x1.dds',
[65639]='/esoui/art/store/announcement/aw_crwn_sys_appearancechange.dds',
[65640]='/esoui/art/store/announcement/aw_crwn_sys_arcanist_1x1.dds',
[65641]='/esoui/art/store/announcement/aw_crwn_sys_armoryslot_upgrade_1x1.dds',
[65642]='/esoui/art/store/announcement/aw_crwn_sys_attributerespec.dds',
[65643]='/esoui/art/store/announcement/aw_crwn_sys_baandaripedlarpreviewcrate1x1.dds',
[65644]='/esoui/art/store/announcement/aw_crwn_sys_bouyantarmiger_topperbundle_x5_1x1.dds',
[65645]='/esoui/art/store/announcement/aw_crwn_sys_bundle_anyraceanyalliance_1x1.dds',
[65646]='/esoui/art/store/announcement/aw_crwn_sys_ccfortifingmeal.dds',
[65647]='/esoui/art/store/announcement/aw_crwn_sys_characterslot.dds',
[65648]='/esoui/art/store/announcement/aw_crwn_sys_chtreasuremapx1.dds',
[65649]='/esoui/art/store/announcement/aw_crwn_sys_coins_1x1.dds',
[65650]='/esoui/art/store/announcement/aw_crwn_sys_covtreasuremapsx.dds',
[65651]='/esoui/art/store/announcement/aw_crwn_sys_crate_allmaker_topperbundle_x25_1x1.dds',
[65652]='/esoui/art/store/announcement/aw_crwn_sys_crate_allmaker_x1_1x1.dds',
[65653]='/esoui/art/store/announcement/aw_crwn_sys_crate_allmaker_x15_1x1.dds',
[65654]='/esoui/art/store/announcement/aw_crwn_sys_crate_allmaker_x25_1x1.dds',
[65655]='/esoui/art/store/announcement/aw_crwn_sys_crate_allmaker_x4_1x1.dds',
[65656]='/esoui/art/store/announcement/aw_crwn_sys_crate_ayleid_x1_1x1.dds',
[65657]='/esoui/art/store/announcement/aw_crwn_sys_crate_ayleid_x15_1x1.dds',
[65658]='/esoui/art/store/announcement/aw_crwn_sys_crate_ayleid_x4_1x1.dds',
[65659]='/esoui/art/store/announcement/aw_crwn_sys_crate_bouyantarmiger_topperbundle_x20_1x1.dds',
[65660]='/esoui/art/store/announcement/aw_crwn_sys_crate_buoyantarmiger_topperbundle_x25_1x1.dds',
[65661]='/esoui/art/store/announcement/aw_crwn_sys_crate_buoyantarmiger_x1_1x1.dds',
[65662]='/esoui/art/store/announcement/aw_crwn_sys_crate_buoyantarmiger_x15_1x1.dds',
[65663]='/esoui/art/store/announcement/aw_crwn_sys_crate_buoyantarmiger_x20_1x1.dds',
[65664]='/esoui/art/store/announcement/aw_crwn_sys_crate_buoyantarmiger_x25_1x1.dds',
[65665]='/esoui/art/store/announcement/aw_crwn_sys_crate_buoyantarmiger_x4_1x1.dds',
[65666]='/esoui/art/store/announcement/aw_crwn_sys_crate_buoyantarmiger_x5_1x1.dds',
[65667]='/esoui/art/store/announcement/aw_crwn_sys_crate_celestial_x1_1x1.dds',
[65668]='/esoui/art/store/announcement/aw_crwn_sys_crate_celestial_x15_1x1.dds',
[65669]='/esoui/art/store/announcement/aw_crwn_sys_crate_celestial_x4_1x1.dds',
[65670]='/esoui/art/store/announcement/aw_crwn_sys_crate_diamondanniversary_topperbundle_1x1.dds',
[65671]='/esoui/art/store/announcement/aw_crwn_sys_crate_diamondanniversary_x1_1x1.dds',
[65672]='/esoui/art/store/announcement/aw_crwn_sys_crate_diamondanniversary_x15_1x1.dds',
[65673]='/esoui/art/store/announcement/aw_crwn_sys_crate_diamondanniversary_x25_1x1.dds',
[65674]='/esoui/art/store/announcement/aw_crwn_sys_crate_diamondanniversary_x4_1x1.dds',
[65675]='/esoui/art/store/announcement/aw_crwn_sys_crate_ironatronach_x15_1x1.dds',
[65676]='/esoui/art/store/announcement/aw_crwn_sys_crate_ironatronach_x4_1x1.dds',
[65677]='/esoui/art/store/announcement/aw_crwn_sys_crate_nightfall_15x_1x1.dds',
[65678]='/esoui/art/store/announcement/aw_crwn_sys_crate_nightfall_1x_1x1.dds',
[65679]='/esoui/art/store/announcement/aw_crwn_sys_crate_nightfall_4x_1x1.dds',
[65680]='/esoui/art/store/announcement/aw_crwn_sys_crate_orderofthelamp_topperbundle_1x1.dds',
[65681]='/esoui/art/store/announcement/aw_crwn_sys_crate_orderofthelamp_x1_1x1.dds',
[65682]='/esoui/art/store/announcement/aw_crwn_sys_crate_orderofthelamp_x15_1x1.dds',
[65683]='/esoui/art/store/announcement/aw_crwn_sys_crate_orderofthelamp_x25_1x1.dds',
[65684]='/esoui/art/store/announcement/aw_crwn_sys_crate_orderofthelamp_x4_1x1.dds',
[65685]='/esoui/art/store/announcement/aw_crwn_sys_crate_ragebound_topperbundle_1x1.dds',
[65686]='/esoui/art/store/announcement/aw_crwn_sys_crate_ragebound_x1_1x1.dds',
[65687]='/esoui/art/store/announcement/aw_crwn_sys_crate_ragebound_x15_1x1.dds',
[65688]='/esoui/art/store/announcement/aw_crwn_sys_crate_ragebound_x25_1x1.dds',
[65689]='/esoui/art/store/announcement/aw_crwn_sys_crate_ragebound_x4_1x1.dds',
[65690]='/esoui/art/store/announcement/aw_crwn_sys_crate_sovngarde_x1_1x1.dds',
[65691]='/esoui/art/store/announcement/aw_crwn_sys_crate_sovngarde_x15_1x1.dds',
[65692]='/esoui/art/store/announcement/aw_crwn_sys_crate_sovngarde_x4_1x1.dds',
[65693]='/esoui/art/store/announcement/aw_crwn_sys_crate_sovngardepreview_1x1.dds',
[65694]='/esoui/art/store/announcement/aw_crwn_sys_crate_stonelore_x1_1x1.dds',
[65695]='/esoui/art/store/announcement/aw_crwn_sys_crate_stonelore_x15_1x1.dds',
[65696]='/esoui/art/store/announcement/aw_crwn_sys_crate_stonelore_x4_1x1.dds',
[65697]='/esoui/art/store/announcement/aw_crwn_sys_crate_unfeathered_topperbundle_1x1.dds',
[65698]='/esoui/art/store/announcement/aw_crwn_sys_crate_wraithtide_x1_1x1.dds',
[65699]='/esoui/art/store/announcement/aw_crwn_sys_crate_wraithtide_x15_1x1.dds',
[65700]='/esoui/art/store/announcement/aw_crwn_sys_crate_wraithtide_x4_1x1.dds',
[65701]='/esoui/art/store/announcement/aw_crwn_sys_crates_baandaripedlar15x_1x1.dds',
[65702]='/esoui/art/store/announcement/aw_crwn_sys_crates_baandaripedlar1x_1x1.dds',
[65703]='/esoui/art/store/announcement/aw_crwn_sys_crates_baandaripedlar4x_1x1.dds',
[65704]='/esoui/art/store/announcement/aw_crwn_sys_crowncrate_refreshing.dds',
[65705]='/esoui/art/store/announcement/aw_crwn_sys_crowndebilitatingpoison.dds',
[65706]='/esoui/art/store/announcement/aw_crwn_sys_crowndrainingpoison.dds',
[65707]='/esoui/art/store/announcement/aw_crwn_sys_crownenfeeblingpoison.dds',
[65708]='/esoui/art/store/announcement/aw_crwn_sys_crownlessonridingcapacity.dds',
[65709]='/esoui/art/store/announcement/aw_crwn_sys_crownlessonridingspeed.dds',
[65710]='/esoui/art/store/announcement/aw_crwn_sys_crownlessonridingstamina.dds',
[65711]='/esoui/art/store/announcement/aw_crwn_sys_crownlethalpoison.dds',
[65712]='/esoui/art/store/announcement/aw_crwn_sys_crownpotionspellcaster.dds',
[65713]='/esoui/art/store/announcement/aw_crwn_sys_crownpotionsurvivor.dds',
[65714]='/esoui/art/store/announcement/aw_crwn_sys_crownpotiontrires.dds',
[65715]='/esoui/art/store/announcement/aw_crwn_sys_crownpotionwarrior.dds',
[65716]='/esoui/art/store/announcement/aw_crwn_sys_crownrefreshingdrink.dds',
[65717]='/esoui/art/store/announcement/aw_crwn_sys_crownscroll.dds',
[65718]='/esoui/art/store/announcement/aw_crwn_sys_crownswiftsurivorelixir.dds',
[65719]='/esoui/art/store/announcement/aw_crwn_sys_crowntrappingpoison.dds',
[65720]='/esoui/art/store/announcement/aw_crwn_sys_deathcrowncrate15x.dds',
[65721]='/esoui/art/store/announcement/aw_crwn_sys_deathcrowncrate1x.dds',
[65722]='/esoui/art/store/announcement/aw_crwn_sys_deathcrowncrate4x.dds',
[65723]='/esoui/art/store/announcement/aw_crwn_sys_dragonscalecrowncratex1_1x1.dds',
[65724]='/esoui/art/store/announcement/aw_crwn_sys_dragonscalecrowncratex15_1x1.dds',
[65725]='/esoui/art/store/announcement/aw_crwn_sys_dragonscalecrowncratex4_1x1.dds',
[65726]='/esoui/art/store/announcement/aw_crwn_sys_dreughwax_1x1.dds',
[65727]='/esoui/art/store/announcement/aw_crwn_sys_dwarvencrowncrates1x.dds',
[65728]='/esoui/art/store/announcement/aw_crwn_sys_expscroll.dds',
[65729]='/esoui/art/store/announcement/aw_crwn_sys_expscroll100.dds',
[65730]='/esoui/art/store/announcement/aw_crwn_sys_expscroll200.dds',
[65731]='/esoui/art/store/announcement/aw_crwn_sys_expscroll300.dds',
[65732]='/esoui/art/store/announcement/aw_crwn_sys_expscrollx10.dds',
[65733]='/esoui/art/store/announcement/aw_crwn_sys_foodlootcrate.dds',
[65734]='/esoui/art/store/announcement/aw_crwn_sys_fortifingmeal.dds',
[65735]='/esoui/art/store/announcement/aw_crwn_sys_frostatronachcratex1_1x1.dds',
[65736]='/esoui/art/store/announcement/aw_crwn_sys_frostatronachcratex15_1x1.dds',
[65737]='/esoui/art/store/announcement/aw_crwn_sys_frostatronachcratex4_1x1.dds',
[65738]='/esoui/art/store/announcement/aw_crwn_sys_frostatronachpreviewcrate_1x1.dds',
[65739]='/esoui/art/store/announcement/aw_crwn_sys_gloomsporecrate_x1_1x1.dds',
[65740]='/esoui/art/store/announcement/aw_crwn_sys_gloomsporecrate_x15_1x1.dds',
[65741]='/esoui/art/store/announcement/aw_crwn_sys_gloomsporecrate_x4_1x1.dds',
[65742]='/esoui/art/store/announcement/aw_crwn_sys_gloomsporepreviewcrate_1x1.dds',
[65743]='/esoui/art/store/announcement/aw_crwn_sys_greatesthitcratever1_1x1.dds',
[65744]='/esoui/art/store/announcement/aw_crwn_sys_greatesthitcratever2_1x1.dds',
[65745]='/esoui/art/store/announcement/aw_crwn_sys_hollowjackcrowncratex1_1x1.dds',
[65746]='/esoui/art/store/announcement/aw_crwn_sys_hollowjackcrowncratex15_1x1.dds',
[65747]='/esoui/art/store/announcement/aw_crwn_sys_hollowjackcrowncratex4_1x1.dds',
[65748]='/esoui/art/store/announcement/aw_crwn_sys_khajiittargetskeleton.dds',
[65749]='/esoui/art/store/announcement/aw_crwn_sys_lootcrate_grimharlequin_x1_1x1.dds',
[65750]='/esoui/art/store/announcement/aw_crwn_sys_lootcrate_grimharlequin_x15_1x1.dds',
[65751]='/esoui/art/store/announcement/aw_crwn_sys_lootcrate_grimharlequin_x4_1x1.dds',
[65752]='/esoui/art/store/announcement/aw_crwn_sys_lootcrate_sunkentrove_x1_1x1.dds',
[65753]='/esoui/art/store/announcement/aw_crwn_sys_lootcrate_sunkentrove_x15_1x1.dds',
[65754]='/esoui/art/store/announcement/aw_crwn_sys_lootcrate_sunkentrove_x4_1x1.dds',
[65755]='/esoui/art/store/announcement/aw_crwn_sys_lootcrate_unfeathered_x1_1x1.dds',
[65756]='/esoui/art/store/announcement/aw_crwn_sys_lootcrate_unfeathered_x15_1x1.dds',
[65757]='/esoui/art/store/announcement/aw_crwn_sys_lootcrate_unfeathered_x25_1x1.dds',
[65758]='/esoui/art/store/announcement/aw_crwn_sys_lootcrate_unfeathered_x4_1x1.dds',
[65759]='/esoui/art/store/announcement/aw_crwn_sys_magickadrink.dds',
[65760]='/esoui/art/store/announcement/aw_crwn_sys_magickafood.dds',
[65761]='/esoui/art/store/announcement/aw_crwn_sys_mimicstone_1x1.dds',
[65762]='/esoui/art/store/announcement/aw_crwn_sys_mimicstonex26.dds',
[65763]='/esoui/art/store/announcement/aw_crwn_sys_mimicstonex5.dds',
[65764]='/esoui/art/store/announcement/aw_crwn_sys_mimicstonex54.dds',
[65765]='/esoui/art/store/announcement/aw_crwn_sys_mountcarry.dds',
[65766]='/esoui/art/store/announcement/aw_crwn_sys_mountstamina.dds',
[65767]='/esoui/art/store/announcement/aw_crwn_sys_namechange.dds',
[65768]='/esoui/art/store/announcement/aw_crwn_sys_necromancer_1x1.dds',
[65769]='/esoui/art/store/announcement/aw_crwn_sys_newmooncrowncrate_x1_1x1.dds',
[65770]='/esoui/art/store/announcement/aw_crwn_sys_newmooncrowncrate_x15_1x1.dds',
[65771]='/esoui/art/store/announcement/aw_crwn_sys_newmooncrowncrate_x4_1x1.dds',
[65772]='/esoui/art/store/announcement/aw_crwn_sys_newmoonpreviewcrate_1x1.dds',
[65773]='/esoui/art/store/announcement/aw_crwn_sys_nuzhimeh.dds',
[65774]='/esoui/art/store/announcement/aw_crwn_sys_outfittingscraplarge.dds',
[65775]='/esoui/art/store/announcement/aw_crwn_sys_outfittingscrapmedium.dds',
[65776]='/esoui/art/store/announcement/aw_crwn_sys_outfittingscrapsmall_1x1.dds',
[65777]='/esoui/art/store/announcement/aw_crwn_sys_outfittingscrapsmall.dds',
[65778]='/esoui/art/store/announcement/aw_crwn_sys_pacttreasuremaps.dds',
[65779]='/esoui/art/store/announcement/aw_crwn_sys_pledgeofmara.dds',
[65780]='/esoui/art/store/announcement/aw_crwn_sys_potentatecratex1_1x1.dds',
[65781]='/esoui/art/store/announcement/aw_crwn_sys_potentatecratex15_1x1.dds',
[65782]='/esoui/art/store/announcement/aw_crwn_sys_potentatecratex4_1x1.dds',
[65783]='/esoui/art/store/announcement/aw_crwn_sys_potentatepreviewcrate_1x1.dds',
[65784]='/esoui/art/store/announcement/aw_crwn_sys_psijicordercrowncratex1_1x1.dds',
[65785]='/esoui/art/store/announcement/aw_crwn_sys_psijicordercrowncratex1.dds',
[65786]='/esoui/art/store/announcement/aw_crwn_sys_psijicordercrowncratex15_1x1.dds',
[65787]='/esoui/art/store/announcement/aw_crwn_sys_psijicordercrowncratex15.dds',
[65788]='/esoui/art/store/announcement/aw_crwn_sys_psijicordercrowncratex4_1x1.dds',
[65789]='/esoui/art/store/announcement/aw_crwn_sys_psijicordercrowncratex4.dds',
[65790]='/esoui/art/store/announcement/aw_crwn_sys_racechange.dds',
[65791]='/esoui/art/store/announcement/aw_crwn_sys_racenamechange.dds',
[65792]='/esoui/art/store/announcement/aw_crwn_sys_repairkit.dds',
[65793]='/esoui/art/store/announcement/aw_crwn_sys_repairkitx20.dds',
[65794]='/esoui/art/store/announcement/aw_crwn_sys_researchscrollallprof.dds',
[65795]='/esoui/art/store/announcement/aw_crwn_sys_researchscrollallprof168hrs.dds',
[65796]='/esoui/art/store/announcement/aw_crwn_sys_researchscrollallprof48hrs.dds',
[65797]='/esoui/art/store/announcement/aw_crwn_sys_researchscrollblacksmith.dds',
[65798]='/esoui/art/store/announcement/aw_crwn_sys_researchscrollblacksmith168hrs.dds',
[65799]='/esoui/art/store/announcement/aw_crwn_sys_researchscrollblacksmith48hrs.dds',
[65800]='/esoui/art/store/announcement/aw_crwn_sys_researchscrollclothier.dds',
[65801]='/esoui/art/store/announcement/aw_crwn_sys_researchscrollclothier168hrs.dds',
[65802]='/esoui/art/store/announcement/aw_crwn_sys_researchscrollclothier48hrs.dds',
[65803]='/esoui/art/store/announcement/aw_crwn_sys_researchscrolljewelry_168hours_1x1.dds',
[65804]='/esoui/art/store/announcement/aw_crwn_sys_researchscrolljewelry_1x1.dds',
[65805]='/esoui/art/store/announcement/aw_crwn_sys_researchscrolljewelry_48hours_1x1.dds',
[65806]='/esoui/art/store/announcement/aw_crwn_sys_researchscrollwoodworking.dds',
[65807]='/esoui/art/store/announcement/aw_crwn_sys_researchscrollwoodworking168hrs.dds',
[65808]='/esoui/art/store/announcement/aw_crwn_sys_researchscrollwoodworking48hrs.dds',
[65809]='/esoui/art/store/announcement/aw_crwn_sys_rosin_1x1.dds',
[65810]='/esoui/art/store/announcement/aw_crwn_sys_sableknightcrate1_1x1.dds',
[65811]='/esoui/art/store/announcement/aw_crwn_sys_sableknightcrate15_1x1.dds',
[65812]='/esoui/art/store/announcement/aw_crwn_sys_sableknightcrate4_1x1.dds',
[65813]='/esoui/art/store/announcement/aw_crwn_sys_scalecallercrowncratex1.dds',
[65814]='/esoui/art/store/announcement/aw_crwn_sys_scalecallercrowncratex15.dds',
[65815]='/esoui/art/store/announcement/aw_crwn_sys_scalecallercrowncratex4.dds',
[65816]='/esoui/art/store/announcement/aw_crwn_sys_sheogorathbanner.dds',
[65817]='/esoui/art/store/announcement/aw_crwn_sys_skilllines_wardenclass_1x1.dds',
[65818]='/esoui/art/store/announcement/aw_crwn_sys_skillrespec.dds',
[65819]='/esoui/art/store/announcement/aw_crwn_sys_soulgem001.dds',
[65820]='/esoui/art/store/announcement/aw_crwn_sys_soulgempackx20.dds',
[65821]='/esoui/art/store/announcement/aw_crwn_sys_speedstamx10.dds',
[65822]='/esoui/art/store/announcement/aw_crwn_sys_staminadrink.dds',
[65823]='/esoui/art/store/announcement/aw_crwn_sys_staminafood.dds',
[65824]='/esoui/art/store/announcement/aw_crwn_sys_stormatrocratex1.dds',
[65825]='/esoui/art/store/announcement/aw_crwn_sys_stormatrocratex15.dds',
[65826]='/esoui/art/store/announcement/aw_crwn_sys_stormatrocratex4.dds',
[65827]='/esoui/art/store/announcement/aw_crwn_sys_sweetroll.dds',
[65828]='/esoui/art/store/announcement/aw_crwn_sys_telvarstone_1x1.dds',
[65829]='/esoui/art/store/announcement/aw_crwn_sys_telvarstone.dds',
[65830]='/esoui/art/store/announcement/aw_crwn_sys_temperingalloy_1x1.dds',
[65831]='/esoui/art/store/announcement/aw_crwn_sys_title_1x1.dds',
[65832]='/esoui/art/store/announcement/aw_crwn_sys_tricolorfoodx1.dds',
[65833]='/esoui/art/store/announcement/aw_crwn_sys_tricolorpotionx10.dds',
[65834]='/esoui/art/store/announcement/aw_crwn_sys_tythisandromo.dds',
[65835]='/esoui/art/store/announcement/aw_crwn_sys_undauntedchestkey_1x1.dds',
[65836]='/esoui/art/store/announcement/aw_crwn_sys_wildhuntcrowncrate15x.dds',
[65837]='/esoui/art/store/announcement/aw_crwn_sys_wildhuntcrowncrate1x.dds',
[65838]='/esoui/art/store/announcement/aw_crwn_sys_wildhuntcrowncrate4x.dds',
[65839]='/esoui/art/store/announcement/aw_crwn_sys_xanmeercrowncrate15x_1x1.dds',
[65840]='/esoui/art/store/announcement/aw_crwn_sys_xanmeercrowncrate1x_1x1.dds',
[65841]='/esoui/art/store/announcement/aw_crwn_sys_xanmeercrowncrate4x_1x1.dds',
[65842]='/esoui/art/store/announcement/aw_crwn_tganddbcelebration_1x1.dds',
[65843]='/esoui/art/store/announcement/aw_crwn_thanksgiving4.dds',
[65844]='/esoui/art/store/announcement/aw_crwn_thanksgiving5.dds',
[65845]='/esoui/art/store/announcement/aw_crwn_thanksgiving6.dds',
[65846]='/esoui/art/store/announcement/aw_crwn_thanksgiving7.dds',
[65847]='/esoui/art/store/announcement/aw_crwn_thanksgiving8.dds',
[65848]='/esoui/art/store/announcement/aw_crwn_thanksgiving9.dds',
[65849]='/esoui/art/store/announcement/aw_crwn_tile_10millionstoriesevent.dds',
[65850]='/esoui/art/store/announcement/aw_crwn_tile_battlegroundarmor_1x1.dds',
[65851]='/esoui/art/store/announcement/aw_crwn_tile_battlegroundnew_v1.dds',
[65852]='/esoui/art/store/announcement/aw_crwn_tile_bg_eldangavar_1x1.dds',
[65853]='/esoui/art/store/announcement/aw_crwn_tile_bginbasegame_1x1.dds',
[65854]='/esoui/art/store/announcement/aw_crwn_tile_bwd_prologue_mortalstouch_1x1.dds',
[65855]='/esoui/art/store/announcement/aw_crwn_tile_clockworkcity_1x1.dds',
[65856]='/esoui/art/store/announcement/aw_crwn_tile_crazyking.dds',
[65857]='/esoui/art/store/announcement/aw_crwn_tile_crownpack_sale_1x1.dds',
[65858]='/esoui/art/store/announcement/aw_crwn_tile_darkheart_greymoorannounce_1x1.dds',
[65859]='/esoui/art/store/announcement/aw_crwn_tile_esoplus_1x1.dds',
[65860]='/esoui/art/store/announcement/aw_crwn_tile_event_bg_capturetheflagweekend_1x1.dds',
[65861]='/esoui/art/store/announcement/aw_crwn_tile_event_bg_chaosballweekend_1x1.dds',
[65862]='/esoui/art/store/announcement/aw_crwn_tile_event_bg_crazykingweekend_1x1.dds',
[65863]='/esoui/art/store/announcement/aw_crwn_tile_event_bg_deathmatchweekend_1x1.dds',
[65864]='/esoui/art/store/announcement/aw_crwn_tile_event_bg_dominationweekend_1x1.dds',
[65865]='/esoui/art/store/announcement/aw_crwn_tile_event_crafterscelebration_1x1.dds',
[65866]='/esoui/art/store/announcement/aw_crwn_tile_event_explorerscelebration_1x1.dds',
[65867]='/esoui/art/store/announcement/aw_crwn_tile_event_minievents_archivalbounty_1x1.dds',
[65868]='/esoui/art/store/announcement/aw_crwn_tile_event_minievents_calltoarms_1x1.dds',
[65869]='/esoui/art/store/announcement/aw_crwn_tile_event_minievents_invitationtoadventure_1x1.dds',
[65870]='/esoui/art/store/announcement/aw_crwn_tile_event_xpboost_fightingshalks_1x1.dds',
[65871]='/esoui/art/store/announcement/aw_crwn_tile_event_zealofzenithar_commerceandtoil_1x1.dds',
[65872]='/esoui/art/store/announcement/aw_crwn_tile_ew_teaser_hallsofcolossus_1x1.dds',
[65873]='/esoui/art/store/announcement/aw_crwn_tile_fridaythe13thitems_1x1.dds',
[65874]='/esoui/art/store/announcement/aw_crwn_tile_fridaythe13thitems.dds',
[65875]='/esoui/art/store/announcement/aw_crwn_tile_genitemssale.dds',
[65876]='/esoui/art/store/announcement/aw_crwn_tile_gladiatorcostume_1x1.dds',
[65877]='/esoui/art/store/announcement/aw_crwn_tile_gm_prologue_1x1.dds',
[65878]='/esoui/art/store/announcement/aw_crwn_tile_holidaymerchant_1x1.dds',
[65879]='/esoui/art/store/announcement/aw_crwn_tile_imperialcity_1x1.dds',
[65880]='/esoui/art/store/announcement/aw_crwn_tile_imperialcity.dds',
[65881]='/esoui/art/store/announcement/aw_crwn_tile_istirusoutpost_1x1.dds',
[65882]='/esoui/art/store/announcement/aw_crwn_tile_mmteaser_1x1.dds',
[65883]='/esoui/art/store/announcement/aw_crwn_tile_morrowindanniversary.dds',
[65884]='/esoui/art/store/announcement/aw_crwn_tile_morrowindcelebration_1x1.dds',
[65885]='/esoui/art/store/announcement/aw_crwn_tile_newfurniture.dds',
[65886]='/esoui/art/store/announcement/aw_crwn_tile_newhouses_1x1.dds',
[65887]='/esoui/art/store/announcement/aw_crwn_tile_newlifefestival_1x1.dds',
[65888]='/esoui/art/store/announcement/aw_crwn_tile_orsinium_1x1.dds',
[65889]='/esoui/art/store/announcement/aw_crwn_tile_orsinium.dds',
[65890]='/esoui/art/store/announcement/aw_crwn_tile_prologue_anapocalypticsituation_1x1.dds',
[65891]='/esoui/art/store/announcement/aw_crwn_tile_prologue_eyeoffate_1x1.dds',
[65892]='/esoui/art/store/announcement/aw_crwn_tile_prologue_prisoneroffate_1x1.dds',
[65893]='/esoui/art/store/announcement/aw_crwn_tile_prologue_sojournofthedruidking_1x1.dds',
[65894]='/esoui/art/store/announcement/aw_crwn_tile_reward_gladiatorshield_1x1.dds',
[65895]='/esoui/art/store/announcement/aw_crwn_tile_scalecallerfanglairbgarmor_1x1.dds',
[65896]='/esoui/art/store/announcement/aw_crwn_tile_thievesbrotherhoodevent.dds',
[65897]='/esoui/art/store/announcement/aw_crwn_tile_twitchhorseponybundle_withlogo_1x1.dds',
[65898]='/esoui/art/store/announcement/aw_crwn_tile_undaunteddungeon.dds',
[65899]='/esoui/art/store/announcement/aw_crwn_towerofunutterabletruths_1x1.dds',
[65900]='/esoui/art/store/announcement/aw_crwn_tribunalcelebration_1x1.dds',
[65901]='/esoui/art/store/announcement/aw_crwn_u26bastionsang_1x1.dds',
[65902]='/esoui/art/store/announcement/aw_crwn_u30wateredge_1x1.dds',
[65903]='/esoui/art/store/announcement/aw_crwn_undauntedcelebration_1x1.dds',
[65904]='/esoui/art/store/announcement/aw_crwn_upgrade_moragtongconversion.dds',
[65905]='/esoui/art/store/announcement/aw_crwn_utility_targetdummykhajit.dds',
[65906]='/esoui/art/store/announcement/aw_crwn_wildhunt009_ivt_7331.dds',
[65907]='/esoui/art/store/announcement/aw_crwn_ws_bullet_frostvault_1x1.dds',
[65908]='/esoui/art/store/announcement/aw_crwn_ws_depthsofmalatar_1x1.dds',
[65909]='/esoui/art/store/announcement/aw_dh_prologue_dormantvolcano_1x1.dds',
[65910]='/esoui/art/store/announcement/aw_memento_brightmoons_1x1.dds',
[65911]='/esoui/art/store/announcement/aw_motif_dragonbone_1x1.dds',
[65912]='/esoui/art/store/announcement/aw_motif_newmoonpriest_1x1.dds',
[65913]='/esoui/art/store/announcement/aw_motif_pyandonean_shield_1x1.dds',
[65914]='/esoui/art/store/announcement/aw_mounts_goldensteedwolf_1x1.dds',
[65915]='/esoui/art/store/announcement/aw_outfitstyle_armor_necrombuoyantarmiger_armcops_1x1.dds',
[65916]='/esoui/art/store/announcement/aw_outfitstyle_armor_necrombuoyantarmiger_belt_1x1.dds',
[65917]='/esoui/art/store/announcement/aw_outfitstyle_armor_necrombuoyantarmiger_boots_1x1.dds',
[65918]='/esoui/art/store/announcement/aw_outfitstyle_lordwarden_staff_layout_1x1.dds',
[65919]='/esoui/art/store/announcement/aw_pets_bloodybuddybantamguar_1x1.dds',
[65920]='/esoui/art/store/announcement/aw_pets_coldspringnixhound_1x1.dds',
[65921]='/esoui/art/store/announcement/aw_pets_frostatronach_wolfpup_1x1.dds',
[65922]='/esoui/art/store/announcement/cc_adorn_skaalsbrowband_ivt_14746.dds',
[65923]='/esoui/art/store/announcement/cc_adorn_solstheimearrings_ivt_14541.dds',
[65924]='/esoui/art/store/announcement/cc_hsg_guest_bundle_kor_hildegard.dds',
[65925]='/esoui/art/store/aw_crwn_hsg_guest_icereachwitch_sistergalenna_1x1.dds',
[65926]='/esoui/art/store/dlc_bw_chapterupgrade.dds',
[65927]='/esoui/art/store/dlc_ew_chapterupgrade.dds',
[65928]='/esoui/art/store/dlc_gm_chapterupgrade.dds',
[65929]='/esoui/art/store/dlc_hil_chapterupgrade.dds',
[65930]='/esoui/art/store/dlc_mgma_chapterupgrade.dds',
[65931]='/esoui/art/store/dlc_pnla_chapterupgrade.dds',
[65932]='/esoui/art/store/gamepad/gp_adorn_hakoshaefestivallaurel_ivt_9842_1x1.dds',
[65933]='/esoui/art/store/gamepad/gp_chapter_morrowind.dds',
[65934]='/esoui/art/store/gamepad/gp_chapter_summerset.dds',
[65935]='/esoui/art/store/gamepad/gp_collections_dlc_atd_coralaerie_loadscreen_1x1.dds',
[65936]='/esoui/art/store/gamepad/gp_collections_dlc_atd_shipwrightsregret_loadscreen_1x1.dds',
[65937]='/esoui/art/store/gamepad/gp_collections_dlc_blackwood_1x1.dds',
[65938]='/esoui/art/store/gamepad/gp_collections_dlc_bloodroot.dds',
[65939]='/esoui/art/store/gamepad/gp_collections_dlc_clockworkcity.dds',
[65940]='/esoui/art/store/gamepad/gp_collections_dlc_cradleofshadows.dds',
[65941]='/esoui/art/store/gamepad/gp_collections_dlc_darkbrotherhood.dds',
[65942]='/esoui/art/store/gamepad/gp_collections_dlc_dbd_fanglair_1x1.dds',
[65943]='/esoui/art/store/gamepad/gp_collections_dlc_dbd_scalecallerpeak_1x1.dds',
[65944]='/esoui/art/store/gamepad/gp_collections_dlc_dh_keyart_1x1.dds',
[65945]='/esoui/art/store/gamepad/gp_collections_dlc_dlds_mehrunedagon_gatesofoblivion_1x1.dds',
[65946]='/esoui/art/store/gamepad/gp_collections_dlc_dngn41_bedlamveil_loadscreen_1x1.dds',
[65947]='/esoui/art/store/gamepad/gp_collections_dlc_dngn41_oathswornpit_loadscreen_1x1.dds',
[65948]='/esoui/art/store/gamepad/gp_collections_dlc_elsweyr.dds',
[65949]='/esoui/art/store/gamepad/gp_collections_dlc_falkreathforge.dds',
[65950]='/esoui/art/store/gamepad/gp_collections_dlc_firesong.dds',
[65951]='/esoui/art/store/gamepad/gp_collections_dlc_foa_blackdrakevilla_1x1.dds',
[65952]='/esoui/art/store/gamepad/gp_collections_dlc_foa_thecauldron_1x1.dds',
[65953]='/esoui/art/store/gamepad/gp_collections_dlc_goldroad_1x1.dds',
[65954]='/esoui/art/store/gamepad/gp_collections_dlc_greymoor_keyart.dds',
[65955]='/esoui/art/store/gamepad/gp_collections_dlc_highisle_1x1.dds',
[65956]='/esoui/art/store/gamepad/gp_collections_dlc_hs_icereach_1x1.dds',
[65957]='/esoui/art/store/gamepad/gp_collections_dlc_hs_unhallowedgrave_1x1.dds',
[65958]='/esoui/art/store/gamepad/gp_collections_dlc_ltdep_earthenrootenclave_loadscreen_1x1.dds',
[65959]='/esoui/art/store/gamepad/gp_collections_dlc_ltdep_gravendeep_loadscreen_1x1.dds',
[65960]='/esoui/art/store/gamepad/gp_collections_dlc_markarth_1x1.dds',
[65961]='/esoui/art/store/gamepad/gp_collections_dlc_mm_keyart_1x1.dds',
[65962]='/esoui/art/store/gamepad/gp_collections_dlc_necrom_1x1.dds',
[65963]='/esoui/art/store/gamepad/gp_collections_dlc_ruinsofmazzatun.dds',
[65964]='/esoui/art/store/gamepad/gp_collections_dlc_sb_lairofmaarsolok_1x1.dds',
[65965]='/esoui/art/store/gamepad/gp_collections_dlc_sb_moongravefane_1x1.dds',
[65966]='/esoui/art/store/gamepad/gp_collections_dlc_scof_balsunnar_loadscreen_1x1.dds',
[65967]='/esoui/art/store/gamepad/gp_collections_dlc_scof_scrivenershall_loadscreen_1x1.dds',
[65968]='/esoui/art/store/gamepad/gp_collections_dlc_sth_castlethorn_1x1.dds',
[65969]='/esoui/art/store/gamepad/gp_collections_dlc_sth_stonegarden_1x1.dds',
[65970]='/esoui/art/store/gamepad/gp_collections_dlc_summerset.dds',
[65971]='/esoui/art/store/gamepad/gp_collections_dlc_wh_marchofsacrifice_1x1.dds',
[65972]='/esoui/art/store/gamepad/gp_collections_dlc_wh_moonhunterkeep_1x1.dds',
[65973]='/esoui/art/store/gamepad/gp_collections_dlc_wkfm_redpetalbastion_1x1.dds',
[65974]='/esoui/art/store/gamepad/gp_collections_dlc_wkfm_thedreadcellar_1x1.dds',
[65975]='/esoui/art/store/gamepad/gp_collections_dlc_ws_depthsofmalatar_1x1.dds',
[65976]='/esoui/art/store/gamepad/gp_collections_dlc_ws_frostvault_1x1.dds',
[65977]='/esoui/art/store/gamepad/gp_collections_genericdlc.dds',
[65978]='/esoui/art/store/gamepad/gp_collections_generichousing.dds',
[65979]='/esoui/art/store/gamepad/gp_collections_housing_aldmeridominionapt.dds',
[65980]='/esoui/art/store/gamepad/gp_collections_housing_aldmeridominioninn.dds',
[65981]='/esoui/art/store/gamepad/gp_collections_housing_aldmerimanor.dds',
[65982]='/esoui/art/store/gamepad/gp_collections_housing_altmerlarge.dds',
[65983]='/esoui/art/store/gamepad/gp_collections_housing_altmermedium.dds',
[65984]='/esoui/art/store/gamepad/gp_collections_housing_altmersmall.dds',
[65985]='/esoui/art/store/gamepad/gp_collections_housing_argonianlarge.dds',
[65986]='/esoui/art/store/gamepad/gp_collections_housing_argonianmedium.dds',
[65987]='/esoui/art/store/gamepad/gp_collections_housing_argoniansmall.dds',
[65988]='/esoui/art/store/gamepad/gp_collections_housing_bosmerlarge.dds',
[65989]='/esoui/art/store/gamepad/gp_collections_housing_bosmermedium.dds',
[65990]='/esoui/art/store/gamepad/gp_collections_housing_bosmersmall.dds',
[65991]='/esoui/art/store/gamepad/gp_collections_housing_bretonlarge.dds',
[65992]='/esoui/art/store/gamepad/gp_collections_housing_bretonmedium.dds',
[65993]='/esoui/art/store/gamepad/gp_collections_housing_bretonsmall.dds',
[65994]='/esoui/art/store/gamepad/gp_collections_housing_craglornruin.dds',
[65995]='/esoui/art/store/gamepad/gp_collections_housing_cw_orbservatory.dds',
[65996]='/esoui/art/store/gamepad/gp_collections_housing_daggerfallcovenantapt.dds',
[65997]='/esoui/art/store/gamepad/gp_collections_housing_daggerfallcovenantinn.dds',
[65998]='/esoui/art/store/gamepad/gp_collections_housing_daggerfallcovenantmanor.dds',
[65999]='/esoui/art/store/gamepad/gp_collections_housing_dunmerlarge.dds',
[66000]='/esoui/art/store/gamepad/gp_collections_housing_dunmermedium.dds',
[66001]='/esoui/art/store/gamepad/gp_collections_housing_dunmersmall.dds',
[66002]='/esoui/art/store/gamepad/gp_collections_housing_ebonheartpactapt.dds',
[66003]='/esoui/art/store/gamepad/gp_collections_housing_ebonheartpactinn.dds',
[66004]='/esoui/art/store/gamepad/gp_collections_housing_ebonheartpactmanor.dds',
[66005]='/esoui/art/store/gamepad/gp_collections_housing_elinhirarena001.dds',
[66006]='/esoui/art/store/gamepad/gp_collections_housing_els_elsweyrinn.dds',
[66007]='/esoui/art/store/gamepad/gp_collections_housing_els_hallofkhunzarri.dds',
[66008]='/esoui/art/store/gamepad/gp_collections_housing_els_jodesembrace.dds',
[66009]='/esoui/art/store/gamepad/gp_collections_housing_els_luckycat.dds',
[66010]='/esoui/art/store/gamepad/gp_collections_housing_els_meadowplot001.dds',
[66011]='/esoui/art/store/gamepad/gp_collections_housing_frostvault001.dds',
[66012]='/esoui/art/store/gamepad/gp_collections_housing_hlaalu.dds',
[66013]='/esoui/art/store/gamepad/gp_collections_housing_imperiallarge.dds',
[66014]='/esoui/art/store/gamepad/gp_collections_housing_imperialmedium.dds',
[66015]='/esoui/art/store/gamepad/gp_collections_housing_imperialsmall.dds',
[66016]='/esoui/art/store/gamepad/gp_collections_housing_khajiitlarge.dds',
[66017]='/esoui/art/store/gamepad/gp_collections_housing_khajiitsmall.dds',
[66018]='/esoui/art/store/gamepad/gp_collections_housing_khajitmedium.dds',
[66019]='/esoui/art/store/gamepad/gp_collections_housing_murkmiremanor001.dds',
[66020]='/esoui/art/store/gamepad/gp_collections_housing_nordlarge.dds',
[66021]='/esoui/art/store/gamepad/gp_collections_housing_nordmedium.dds',
[66022]='/esoui/art/store/gamepad/gp_collections_housing_nordsmall.dds',
[66023]='/esoui/art/store/gamepad/gp_collections_housing_orclarge.dds',
[66024]='/esoui/art/store/gamepad/gp_collections_housing_orcmedium.dds',
[66025]='/esoui/art/store/gamepad/gp_collections_housing_orcsmall.dds',
[66026]='/esoui/art/store/gamepad/gp_collections_housing_princelydawnlightpalace.dds',
[66027]='/esoui/art/store/gamepad/gp_collections_housing_redguardlarge.dds',
[66028]='/esoui/art/store/gamepad/gp_collections_housing_redguardmedium.dds',
[66029]='/esoui/art/store/gamepad/gp_collections_housing_redguardsmall.dds',
[66030]='/esoui/art/store/gamepad/gp_collections_housing_redornan.dds',
[66031]='/esoui/art/store/gamepad/gp_collections_housing_snowglobe001.dds',
[66032]='/esoui/art/store/gamepad/gp_collections_housing_sum_alinortownhouse.dds',
[66033]='/esoui/art/store/gamepad/gp_collections_housing_sum_artaeummanor.dds',
[66034]='/esoui/art/store/gamepad/gp_collections_housing_sum_smugglerscove.dds',
[66035]='/esoui/art/store/gamepad/gp_collections_housing_sum_summersetinn.dds',
[66036]='/esoui/art/store/gamepad/gp_collections_housing_telvannitower.dds',
[66037]='/esoui/art/store/gamepad/gp_collections_housing_viveccityinn.dds',
[66038]='/esoui/art/store/gamepad/gp_collections_housing_volcanoisland.dds',
[66039]='/esoui/art/store/gamepad/gp_collections_housing_wrothgarruins.dds',
[66040]='/esoui/art/store/gamepad/gp_collections_hsg_agonysascent.dds',
[66041]='/esoui/art/store/gamepad/gp_collections_hsg_antiquarianalpinegallery.dds',
[66042]='/esoui/art/store/gamepad/gp_collections_hsg_els_manormeteor.dds',
[66043]='/esoui/art/store/gamepad/gp_collections_hsg_emissarysenclave.dds',
[66044]='/esoui/art/store/gamepad/gp_collections_hsg_fogbreaklighthouse.dds',
[66045]='/esoui/art/store/gamepad/gp_collections_hsg_gladesongarboretum.dds',
[66046]='/esoui/art/store/gamepad/gp_collections_hsg_gonfalonbayinn_ancientanchorberth.dds',
[66047]='/esoui/art/store/gamepad/gp_collections_hsg_highhallowhold.dds',
[66048]='/esoui/art/store/gamepad/gp_collections_hsg_kelesanruhn.dds',
[66049]='/esoui/art/store/gamepad/gp_collections_hsg_kushalitsantuary.dds',
[66050]='/esoui/art/store/gamepad/gp_collections_hsg_necromancerlair001001.dds',
[66051]='/esoui/art/store/gamepad/gp_collections_hsg_necrominn_journeysendlodgings.dds',
[66052]='/esoui/art/store/gamepad/gp_collections_hsg_ossaaccentium.dds',
[66053]='/esoui/art/store/gamepad/gp_collections_hsg_pantherfangchapel.dds',
[66054]='/esoui/art/store/gamepad/gp_collections_hsg_pilgramsrest.dds',
[66055]='/esoui/art/store/gamepad/gp_collections_hsg_rosewineretreat.dds',
[66056]='/esoui/art/store/gamepad/gp_collections_hsg_seaveilspire.dds',
[66057]='/esoui/art/store/gamepad/gp_collections_hsg_shadowqueenslabyrinth.dds',
[66058]='/esoui/art/store/gamepad/gp_collections_hsg_shalidorsshroudedrealm.dds',
[66059]='/esoui/art/store/gamepad/gp_collections_hsg_stillwaterretreat.dds',
[66060]='/esoui/art/store/gamepad/gp_collections_hsg_stoneeagleaerie.dds',
[66061]='/esoui/art/store/gamepad/gp_collections_hsg_swordsingersredoubt.dds',
[66062]='/esoui/art/store/gamepad/gp_collections_hsg_theerstwhilesanctuary_1x1.dds',
[66063]='/esoui/art/store/gamepad/gp_collections_hsg_thefairwinds.dds',
[66064]='/esoui/art/store/gamepad/gp_collections_hsg_towerofunutterabletruths.dds',
[66065]='/esoui/art/store/gamepad/gp_collections_hsg_u25coastalhamlet.dds',
[66066]='/esoui/art/store/gamepad/gp_collections_hsg_u25valleyofthieves.dds',
[66067]='/esoui/art/store/gamepad/gp_collections_hsg_u26bastionsang.dds',
[66068]='/esoui/art/store/gamepad/gp_collections_hsg_u26proudspire.dds',
[66069]='/esoui/art/store/gamepad/gp_collections_hsg_u26snowmeltsuite.dds',
[66070]='/esoui/art/store/gamepad/gp_collections_hsg_u31doomcharplateau.dds',
[66071]='/esoui/art/store/gamepad/gp_collections_hsg_u31sweetwatercascades.dds',
[66072]='/esoui/art/store/gamepad/gp_collections_hsg_varlaisveaayleidruins.dds',
[66073]='/esoui/art/store/gamepad/gp_collections_hsg_wateredge.dds',
[66074]='/esoui/art/store/gamepad/gp_collections_hsg_watersedge.dds',
[66075]='/esoui/art/store/gamepad/gp_collections_hsg_wh_huntersglade.dds',
[66076]='/esoui/art/store/gamepad/gp_collections_hsg_willowpondhaven.dds',
[66077]='/esoui/art/store/gamepad/gp_collections_hsg_zhankhajcrest.dds',
[66078]='/esoui/art/store/gamepad/gp_crwn__costumes_scoutpack_2x1.dds',
[66079]='/esoui/art/store/gamepad/gp_crwn__dlc_wh_keyart_1x1.dds',
[66080]='/esoui/art/store/gamepad/gp_crwn__dlc_ws_keyart_1x1.dds',
[66081]='/esoui/art/store/gamepad/gp_crwn__esoplus.dds',
[66082]='/esoui/art/store/gamepad/gp_crwn__pets_stripedsenche_1x1.dds',
[66083]='/esoui/art/store/gamepad/gp_crwn_544545546_1x1.dds',
[66084]='/esoui/art/store/gamepad/gp_crwn_544546545_1x1.dds',
[66085]='/esoui/art/store/gamepad/gp_crwn_545544546_1x1.dds',
[66086]='/esoui/art/store/gamepad/gp_crwn_545546544_1x1.dds',
[66087]='/esoui/art/store/gamepad/gp_crwn_546544545_1x1.dds',
[66088]='/esoui/art/store/gamepad/gp_crwn_546545544_1x1.dds',
[66089]='/esoui/art/store/gamepad/gp_crwn_547548549_1x1.dds',
[66090]='/esoui/art/store/gamepad/gp_crwn_547549548_1x1.dds',
[66091]='/esoui/art/store/gamepad/gp_crwn_548547549_1x1.dds',
[66092]='/esoui/art/store/gamepad/gp_crwn_548549547_1x1.dds',
[66093]='/esoui/art/store/gamepad/gp_crwn_549547548_1x1.dds',
[66094]='/esoui/art/store/gamepad/gp_crwn_549548547_1x1.dds',
[66095]='/esoui/art/store/gamepad/gp_crwn_550550550_1x1.dds',
[66096]='/esoui/art/store/gamepad/gp_crwn_550550551_1x1.dds',
[66097]='/esoui/art/store/gamepad/gp_crwn_550551550_1x1.dds',
[66098]='/esoui/art/store/gamepad/gp_crwn_550551551_1x1.dds',
[66099]='/esoui/art/store/gamepad/gp_crwn_551550550_1x1.dds',
[66100]='/esoui/art/store/gamepad/gp_crwn_551550551_1x1.dds',
[66101]='/esoui/art/store/gamepad/gp_crwn_551551550_1x1.dds',
[66102]='/esoui/art/store/gamepad/gp_crwn_551551551_1x1.dds',
[66103]='/esoui/art/store/gamepad/gp_crwn_abeceanbleucheese_1x1.dds',
[66104]='/esoui/art/store/gamepad/gp_crwn_abeceanhorizon_1x1.dds',
[66105]='/esoui/art/store/gamepad/gp_crwn_abeceansquall_1x1.dds',
[66106]='/esoui/art/store/gamepad/gp_crwn_abilityskin_slategraysummonedbear_1x1.dds',
[66107]='/esoui/art/store/gamepad/gp_crwn_adorn_adventureendingarrow_ivt_14787_1x1.dds',
[66108]='/esoui/art/store/gamepad/gp_crwn_adorn_aldmeridominionflavor_ivt_6760_hu_1x1.dds',
[66109]='/esoui/art/store/gamepad/gp_crwn_adorn_alinoreyecrest_ivt_13785_1x1.dds',
[66110]='/esoui/art/store/gamepad/gp_crwn_adorn_amberleafearring_1x1.dds',
[66111]='/esoui/art/store/gamepad/gp_crwn_adorn_ancientdragonhuntercoronal_ivt_9521_1x1.dds',
[66112]='/esoui/art/store/gamepad/gp_crwn_adorn_ancientdragonhunterminorpiercing_ivt_9522_1x1.dds',
[66113]='/esoui/art/store/gamepad/gp_crwn_adorn_anthorsshadowcrown_ivt_11676_1x1.dds',
[66114]='/esoui/art/store/gamepad/gp_crwn_adorn_arg_uni_tailspikes_1x1.dds',
[66115]='/esoui/art/store/gamepad/gp_crwn_adorn_aurelianospreycoronel_ivt_13090_1x1.dds',
[66116]='/esoui/art/store/gamepad/gp_crwn_adorn_azureeyes_ivt_12946_1x1.dds',
[66117]='/esoui/art/store/gamepad/gp_crwn_adorn_baandariluckcirclet_ivt_9609_1x1.dds',
[66118]='/esoui/art/store/gamepad/gp_crwn_adorn_balfierannosestuds_ivt_13854_1x1.dds',
[66119]='/esoui/art/store/gamepad/gp_crwn_adorn_bloodscionrazorguard_ivt_10816_1x1.dds',
[66120]='/esoui/art/store/gamepad/gp_crwn_adorn_brightladysbaubles_ivt_14231_1x1.dds',
[66121]='/esoui/art/store/gamepad/gp_crwn_adorn_bundle_elderdragonhunter_ivt_9529_9522_1x1.dds',
[66122]='/esoui/art/store/gamepad/gp_crwn_adorn_carminemonocle_ivt_11453_1x1.dds',
[66123]='/esoui/art/store/gamepad/gp_crwn_adorn_chainedwrathpiercings_ivt_9241_1x1.dds',
[66124]='/esoui/art/store/gamepad/gp_crwn_adorn_chauruseggearstuds_ivt_14120_1x1.dds',
[66125]='/esoui/art/store/gamepad/gp_crwn_adorn_cherryblossomanadem_ivt_11936_1x1.dds',
[66126]='/esoui/art/store/gamepad/gp_crwn_adorn_chimerhalfmask_ivt_14603_1x1.dds',
[66127]='/esoui/art/store/gamepad/gp_crwn_adorn_coldharbourcorruptioneyes_ivt_12621_1x1.dds',
[66128]='/esoui/art/store/gamepad/gp_crwn_adorn_croneswickercoronal_ivt_10457_1x1.dds',
[66129]='/esoui/art/store/gamepad/gp_crwn_adorn_dagonsthorns_ivt_11929_1x1.dds',
[66130]='/esoui/art/store/gamepad/gp_crwn_adorn_darkpassionscirclet_ivt_11496_1x1.dds',
[66131]='/esoui/art/store/gamepad/gp_crwn_adorn_dawnseyecrown_ivt_11679_1x1.dds',
[66132]='/esoui/art/store/gamepad/gp_crwn_adorn_deadwaterjawfinfringe_ivt_9117_1x1.dds',
[66133]='/esoui/art/store/gamepad/gp_crwn_adorn_deadwatertoothtusktiara_ivt_9116_1x1.dds',
[66134]='/esoui/art/store/gamepad/gp_crwn_adorn_dragondancerscheekcord_ivt_9698_1x1.dds',
[66135]='/esoui/art/store/gamepad/gp_crwn_adorn_dragondancerscirclet_ivt_9702_1x1.dds',
[66136]='/esoui/art/store/gamepad/gp_crwn_adorn_dremoradefalcatorsdiadem_ivt_12395_1x1.dds',
[66137]='/esoui/art/store/gamepad/gp_crwn_adorn_dwarvensprocketearrings_ivt_9245_1x1.dds',
[66138]='/esoui/art/store/gamepad/gp_crwn_adorn_ebonheartpactflavor_ivt_6756_hu_1x1.dds',
[66139]='/esoui/art/store/gamepad/gp_crwn_adorn_effigyearringsofsaintvorys_ivt_14391_1x1.dds',
[66140]='/esoui/art/store/gamepad/gp_crwn_adorn_eyeveaevokersflair_ivt_14604_1x1.dds',
[66141]='/esoui/art/store/gamepad/gp_crwn_adorn_galenwoodmask_ivt_13592_1x1.dds',
[66142]='/esoui/art/store/gamepad/gp_crwn_adorn_gemcuttersspectacles_ivt_10507_1x1.dds',
[66143]='/esoui/art/store/gamepad/gp_crwn_adorn_greatstagbrowantlers_ivt_8807_1x1.dds',
[66144]='/esoui/art/store/gamepad/gp_crwn_adorn_greymoorrubyearrings_ivt_11199_1x1.dds',
[66145]='/esoui/art/store/gamepad/gp_crwn_adorn_highvampiricheaddress_ivt_10462_1x1.dds',
[66146]='/esoui/art/store/gamepad/gp_crwn_adorn_hopesbudcoronal_ivt_12581_1x1.dds',
[66147]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_arg_kha_deepelfgogglehorn_ivt_7493_1x1.dds',
[66148]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_amethystlongeye_7355_1x1.dds',
[66149]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_anvilsunseteye_ivt_7495_1x1.dds',
[66150]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_argentcircle_ivt_8164_1x1.dds',
[66151]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_azurefeathers_ivt_7342_1x1.dds',
[66152]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_barbarianwarriorbundle_1x1.dds',
[66153]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_barbaricbeautybundle_1x1.dds',
[66154]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_beadedskullchaplet_ivt_8418_1x1.dds',
[66155]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_brazenheartcirclet_ivt_8165_1x1.dds',
[66156]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_bronzeeyelashes_ivt_7321_1x1.dds',
[66157]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_coralsnakenosering_ivt_7241_1x1.dds',
[66158]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_dwarfbrowshield_ivt_7492_1x1.dds',
[66159]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_dwarfsungoggles_ivt_7690_1x1.dds',
[66160]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_eternalhungercoronal_ivt_8419_1x1.dds',
[66161]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_fangnosechain_ivt_7360_1x1.dds',
[66162]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_featherbrowsmystery_ivt_7290_1x1.dds',
[66163]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_nchulefttonalvisor_ivt_7494_1x1.dds',
[66164]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_plumeyelashes_ivt_7292_1x1.dds',
[66165]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_sabertoothspike_ivt_7360_1x1.dds',
[66166]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_sacredrhombuscirclet_ivt_8416_1x1.dds',
[66167]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_starbrowdiadem_ivt_8417_1x1.dds',
[66168]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_starmadecirclet_ivt_7731_1x1.dds',
[66169]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_summereventcrowns_1x1.dds',
[66170]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_tangerineeye_ivt_7693_1x1.dds',
[66171]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_tiara_ivt_8152_1x1.dds',
[66172]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_whitegoldeye_ivt_7633_1x1.dds',
[66173]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_arg_xanmeerfeathertiara_ivt_8214_1x1.dds',
[66174]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_bellydancer_1x1.dds',
[66175]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_birdskullcirclet_ivt_7361_1x1.dds',
[66176]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_daggerfallconvenantflavor_ivt_7064_hu_1x1.dds',
[66177]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_dwemerimonocular_ivt_7687_1x1.dds',
[66178]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_featherhorns_7372_1x1.dds',
[66179]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_little_horns_ivt_6747_1x1.dds',
[66180]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_kha_sabertoothcirclet_ivt_7359_1x1.dds',
[66181]='/esoui/art/store/gamepad/gp_crwn_adorn_hum_spiketorctailequ_ivt_7724_1x1.dds',
[66182]='/esoui/art/store/gamepad/gp_crwn_adorn_keizaalcoronet_ivt_11280_1x1.dds',
[66183]='/esoui/art/store/gamepad/gp_crwn_adorn_kha_sportytailtuft_ivt_7725_1x1.dds',
[66184]='/esoui/art/store/gamepad/gp_crwn_adorn_knowerseyehairpin_ivt_14735_1x1.dds',
[66185]='/esoui/art/store/gamepad/gp_crwn_adorn_legendarydragonhuntercoronal_ivt_9531_1x1.dds',
[66186]='/esoui/art/store/gamepad/gp_crwn_adorn_legendarydragonhunterpiercing_ivt_9523_1x1.dds',
[66187]='/esoui/art/store/gamepad/gp_crwn_adorn_mercymotherscoronet_ivt_14007_1x1.dds',
[66188]='/esoui/art/store/gamepad/gp_crwn_adorn_miscarcandmonocle_ivt_15153_1x1.dds',
[66189]='/esoui/art/store/gamepad/gp_crwn_adorn_molagbalmasquerade_ivt_15102_1x1.dds',
[66190]='/esoui/art/store/gamepad/gp_crwn_adorn_monarchhairpin_ivt_13099_1x1.dds',
[66191]='/esoui/art/store/gamepad/gp_crwn_adorn_moonandstarearrings_ivt_12582_1x1.dds',
[66192]='/esoui/art/store/gamepad/gp_crwn_adorn_moragtongspatterlenses_ivt_7533_1x1.dds',
[66193]='/esoui/art/store/gamepad/gp_crwn_adorn_morthaljarl_ivt_10581_1x1.dds',
[66194]='/esoui/art/store/gamepad/gp_crwn_adorn_mycoturgefascinator_ivt_14480_1x1.dds',
[66195]='/esoui/art/store/gamepad/gp_crwn_adorn_nibeneselaurelcoronet_1x1.dds',
[66196]='/esoui/art/store/gamepad/gp_crwn_adorn_oldadornmentsbundle_1x1.dds',
[66197]='/esoui/art/store/gamepad/gp_crwn_adorn_prizehunterspatch_ivt_10085_1x1.dds',
[66198]='/esoui/art/store/gamepad/gp_crwn_adorn_queenayrennsaldmericirclet_ivt_15051_1x1.dds',
[66199]='/esoui/art/store/gamepad/gp_crwn_adorn_reddiamondearrings_ivt_15169_1x1.dds',
[66200]='/esoui/art/store/gamepad/gp_crwn_adorn_saliacheaetherialtiara_ivt_12004_1x1.dds',
[66201]='/esoui/art/store/gamepad/gp_crwn_adorn_scholarsspectacles_ivt_13151_1x1.dds',
[66202]='/esoui/art/store/gamepad/gp_crwn_adorn_seastonebrowplate_ivt_10828_1x1.dds',
[66203]='/esoui/art/store/gamepad/gp_crwn_adorn_shimmerenesoireecirclet_ivt_11885_1x1.dds',
[66204]='/esoui/art/store/gamepad/gp_crwn_adorn_shroudedcrown_ivt_11678_1x1.dds',
[66205]='/esoui/art/store/gamepad/gp_crwn_adorn_skaalsbrowband_ivt_14746_1x1.dds',
[66206]='/esoui/art/store/gamepad/gp_crwn_adorn_snowcrystal_tiara_ivt_9983_1x1.dds',
[66207]='/esoui/art/store/gamepad/gp_crwn_adorn_solstheimearrings_ivt_14541_1x1.dds',
[66208]='/esoui/art/store/gamepad/gp_crwn_adorn_spiderkitheyes_ivt_11931_1x1.dds',
[66209]='/esoui/art/store/gamepad/gp_crwn_adorn_splendidseabirdearring_ivt_13049_1x1.dds',
[66210]='/esoui/art/store/gamepad/gp_crwn_adorn_stallionliegebrowmedallion_ivt_12208_1x1.dds',
[66211]='/esoui/art/store/gamepad/gp_crwn_adorn_steadfastsocietyballdomino_ivt_14229_1x1.dds',
[66212]='/esoui/art/store/gamepad/gp_crwn_adorn_thrafeydebutantecirclet_ivt_12408_1x1.dds',
[66213]='/esoui/art/store/gamepad/gp_crwn_adorn_warlocksveil_ivt_14825_1x1.dds',
[66214]='/esoui/art/store/gamepad/gp_crwn_adorn_windcallerscirclet_ivt_14367_1x1.dds',
[66215]='/esoui/art/store/gamepad/gp_crwn_adorn_winterprincess_eyemakeup_ivt_9975_1x1.dds',
[66216]='/esoui/art/store/gamepad/gp_crwn_adorn_wolfsbaneearposy_ivt_8788_1x1.dds',
[66217]='/esoui/art/store/gamepad/gp_crwn_adornment_arg_aldmeridominionflavorivt6760_1x1.dds',
[66218]='/esoui/art/store/gamepad/gp_crwn_adornment_arg_daggerfallconvenantflavorivt7064_1x1.dds',
[66219]='/esoui/art/store/gamepad/gp_crwn_adornment_arg_ebonheartpactflavorivt6756_1x1.dds',
[66220]='/esoui/art/store/gamepad/gp_crwn_adornment_arg_uni_birdskullcirclet_ivt_7361_1x1.dds',
[66221]='/esoui/art/store/gamepad/gp_crwn_adornment_arg_uni_ebrowfeather_1x1.dds',
[66222]='/esoui/art/store/gamepad/gp_crwn_adornment_arg_uni_littlehorns_ivt_6771_1x1.dds',
[66223]='/esoui/art/store/gamepad/gp_crwn_adornment_arg_uni_sabertoothcirclet_ivt_7359_1x1.dds',
[66224]='/esoui/art/store/gamepad/gp_crwn_adornment_arg_uni_sabertoothearspike_ivt_7360_1x1.dds',
[66225]='/esoui/art/store/gamepad/gp_crwn_adornment_argonianneckfins6769_1x1.dds',
[66226]='/esoui/art/store/gamepad/gp_crwn_adornment_hum_brigandsbeard_1x1.dds',
[66227]='/esoui/art/store/gamepad/gp_crwn_adornment_hum_colossalspidereyelashf_hr_7301_1x1.dds',
[66228]='/esoui/art/store/gamepad/gp_crwn_adornment_hum_kha_spikedcirclet_1x1.dds',
[66229]='/esoui/art/store/gamepad/gp_crwn_adornment_hum_longbeard_1x1.dds',
[66230]='/esoui/art/store/gamepad/gp_crwn_adornment_hum_lusciouseyelashf_hn_7300_1x1.dds',
[66231]='/esoui/art/store/gamepad/gp_crwn_adornment_hum_octobeard_1x1.dds',
[66232]='/esoui/art/store/gamepad/gp_crwn_adornment_hum_therocketeyelashf_hb_5601_1x1.dds',
[66233]='/esoui/art/store/gamepad/gp_crwn_afternoonlight_1x1.dds',
[66234]='/esoui/art/store/gamepad/gp_crwn_aleandclover_1x1.dds',
[66235]='/esoui/art/store/gamepad/gp_crwn_alfalfaandsteel_1x1.dds',
[66236]='/esoui/art/store/gamepad/gp_crwn_algaeandsteel_1x1.dds',
[66237]='/esoui/art/store/gamepad/gp_crwn_alikrbrushwood_1x1.dds',
[66238]='/esoui/art/store/gamepad/gp_crwn_alitsden_1x1.dds',
[66239]='/esoui/art/store/gamepad/gp_crwn_alldayovercast_1x1.dds',
[66240]='/esoui/art/store/gamepad/gp_crwn_altmerigoldenpearale_1x1.dds',
[66241]='/esoui/art/store/gamepad/gp_crwn_amberandshadows_1x1.dds',
[66242]='/esoui/art/store/gamepad/gp_crwn_amethystadept_1x1.dds',
[66243]='/esoui/art/store/gamepad/gp_crwn_anothergiantspider_1x1.dds',
[66244]='/esoui/art/store/gamepad/gp_crwn_antiqueautomaton_1x1.dds',
[66245]='/esoui/art/store/gamepad/gp_crwn_antiquespectrum_1x1.dds',
[66246]='/esoui/art/store/gamepad/gp_crwn_applesauceapples_1x1.dds',
[66247]='/esoui/art/store/gamepad/gp_crwn_aquaandslate_1x1.dds',
[66248]='/esoui/art/store/gamepad/gp_crwn_aquamarineandclay_1x1.dds',
[66249]='/esoui/art/store/gamepad/gp_crwn_arenthianalfalfa_1x1.dds',
[66250]='/esoui/art/store/gamepad/gp_crwn_arenthianwarbler_1x1.dds',
[66251]='/esoui/art/store/gamepad/gp_crwn_armoredtawn_1x1.dds',
[66252]='/esoui/art/store/gamepad/gp_crwn_artaeumdawn_1x1.dds',
[66253]='/esoui/art/store/gamepad/gp_crwn_ashyam_1x1.dds',
[66254]='/esoui/art/store/gamepad/gp_crwn_assistant_baronjangleplumethebanker_1x1.dds',
[66255]='/esoui/art/store/gamepad/gp_crwn_assistant_ezabithebanker_1x1.dds',
[66256]='/esoui/art/store/gamepad/gp_crwn_assistant_factotumcommercedelegate_merchant_1x1.dds',
[66257]='/esoui/art/store/gamepad/gp_crwn_assistant_factotumpropertysteward_banker_1x1.dds',
[66258]='/esoui/art/store/gamepad/gp_crwn_assistant_fezezthemerchant_1x1.dds',
[66259]='/esoui/art/store/gamepad/gp_crwn_assistant_peddlerofprizes_themerchant_1x1.dds',
[66260]='/esoui/art/store/gamepad/gp_crwn_assistant_sys_aderenefargravedregsdealer_deconstruction_1x1.dds',
[66261]='/esoui/art/store/gamepad/gp_crwn_assistant_sys_drinwethvalenwoodarmorer_1x1.dds',
[66262]='/esoui/art/store/gamepad/gp_crwn_assistant_sys_eribarkingbanker_1x1.dds',
[66263]='/esoui/art/store/gamepad/gp_crwn_assistant_sys_ghrasharog_armory_1x1.dds',
[66264]='/esoui/art/store/gamepad/gp_crwn_assistant_sys_giladiltheragpicker_deconstruction_1x1.dds',
[66265]='/esoui/art/store/gamepad/gp_crwn_assistant_sys_hoarfrosttakubartrader_merchant_1x1.dds',
[66266]='/esoui/art/store/gamepad/gp_crwn_assistant_sys_pyroclastinfernaceconservator_banker_1x1.dds',
[66267]='/esoui/art/store/gamepad/gp_crwn_assistant_sys_tzozabrardwarvendeconstructor_1x1.dds',
[66268]='/esoui/art/store/gamepad/gp_crwn_assistant_sys_xynplanarpurveyor_merchant_1x1.dds',
[66269]='/esoui/art/store/gamepad/gp_crwn_assistant_zuqotharmoryadvisor_1x1.dds',
[66270]='/esoui/art/store/gamepad/gp_crwn_assortedsweetmeats_1x1.dds',
[66271]='/esoui/art/store/gamepad/gp_crwn_auridonvinesandroses_1x1.dds',
[66272]='/esoui/art/store/gamepad/gp_crwn_autumnevening_1x1.dds',
[66273]='/esoui/art/store/gamepad/gp_crwn_avocadobravado_1x1.dds',
[66274]='/esoui/art/store/gamepad/gp_crwn_azuremists_1x1.dds',
[66275]='/esoui/art/store/gamepad/gp_crwn_baandariluckveil_ivt_9608_1x1.dds',
[66276]='/esoui/art/store/gamepad/gp_crwn_backwater_1x1.dds',
[66277]='/esoui/art/store/gamepad/gp_crwn_bakedflatbread_1x1.dds',
[66278]='/esoui/art/store/gamepad/gp_crwn_bananarhubarbpie_1x1.dds',
[66279]='/esoui/art/store/gamepad/gp_crwn_bananasandblue_1x1.dds',
[66280]='/esoui/art/store/gamepad/gp_crwn_barbecuedskeever_1x1.dds',
[66281]='/esoui/art/store/gamepad/gp_crwn_battleaxebrown_1x1.dds',
[66282]='/esoui/art/store/gamepad/gp_crwn_bayleafgrayscale_1x1.dds',
[66283]='/esoui/art/store/gamepad/gp_crwn_beansandsaltrice_1x1.dds',
[66284]='/esoui/art/store/gamepad/gp_crwn_beggarsguildbrown_1x1.dds',
[66285]='/esoui/art/store/gamepad/gp_crwn_beigeandbasil_1x1.dds',
[66286]='/esoui/art/store/gamepad/gp_crwn_beigeandbrown_1x1.dds',
[66287]='/esoui/art/store/gamepad/gp_crwn_berriesintheforest_1x1.dds',
[66288]='/esoui/art/store/gamepad/gp_crwn_birchandblue_1x1.dds',
[66289]='/esoui/art/store/gamepad/gp_crwn_birchbarkhues_1x1.dds',
[66290]='/esoui/art/store/gamepad/gp_crwn_blackisslimming_1x1.dds',
[66291]='/esoui/art/store/gamepad/gp_crwn_blacklybluish_1x1.dds',
[66292]='/esoui/art/store/gamepad/gp_crwn_blacknixhound_1x1.dds',
[66293]='/esoui/art/store/gamepad/gp_crwn_blackrelievedbywhite_1x1.dds',
[66294]='/esoui/art/store/gamepad/gp_crwn_blackwithredaccents_1x1.dds',
[66295]='/esoui/art/store/gamepad/gp_crwn_bladeandhandle_1x1.dds',
[66296]='/esoui/art/store/gamepad/gp_crwn_bleachandsteel_1x1.dds',
[66297]='/esoui/art/store/gamepad/gp_crwn_bloodandbrown_1x1.dds',
[66298]='/esoui/art/store/gamepad/gp_crwn_bloodfrothandlemon_1x1.dds',
[66299]='/esoui/art/store/gamepad/gp_crwn_bloodonthesnowdrift_1x1.dds',
[66300]='/esoui/art/store/gamepad/gp_crwn_bloodstainedsteel_1x1.dds',
[66301]='/esoui/art/store/gamepad/gp_crwn_blueandproud_1x1.dds',
[66302]='/esoui/art/store/gamepad/gp_crwn_blueandsomber_1x1.dds',
[66303]='/esoui/art/store/gamepad/gp_crwn_blueberriesgonebad_1x1.dds',
[66304]='/esoui/art/store/gamepad/gp_crwn_bluebleedinggray_1x1.dds',
[66305]='/esoui/art/store/gamepad/gp_crwn_bluedarkerthanbrown_1x1.dds',
[66306]='/esoui/art/store/gamepad/gp_crwn_bluedawnarray_1x1.dds',
[66307]='/esoui/art/store/gamepad/gp_crwn_bluedsteel_1x1.dds',
[66308]='/esoui/art/store/gamepad/gp_crwn_blueexplosion_1x1.dds',
[66309]='/esoui/art/store/gamepad/gp_crwn_blueharpoon_1x1.dds',
[66310]='/esoui/art/store/gamepad/gp_crwn_blueinkandrust_1x1.dds',
[66311]='/esoui/art/store/gamepad/gp_crwn_blueintheface_1x1.dds',
[66312]='/esoui/art/store/gamepad/gp_crwn_bluemorndas_1x1.dds',
[66313]='/esoui/art/store/gamepad/gp_crwn_bluemosaic_1x1.dds',
[66314]='/esoui/art/store/gamepad/gp_crwn_blueredsaturation_1x1.dds',
[66315]='/esoui/art/store/gamepad/gp_crwn_blueredshadows_1x1.dds',
[66316]='/esoui/art/store/gamepad/gp_crwn_blueshadowedforest_1x1.dds',
[66317]='/esoui/art/store/gamepad/gp_crwn_blueshadowsandrust_1x1.dds',
[66318]='/esoui/art/store/gamepad/gp_crwn_bluespouseinmotley_1x1.dds',
[66319]='/esoui/art/store/gamepad/gp_crwn_bluesteel_1x1.dds',
[66320]='/esoui/art/store/gamepad/gp_crwn_bluesteelandbrass_1x1.dds',
[66321]='/esoui/art/store/gamepad/gp_crwn_bluesuit,brownshoes,tie_1x1.dds',
[66322]='/esoui/art/store/gamepad/gp_crwn_bluetideandmudflats_1x1.dds',
[66323]='/esoui/art/store/gamepad/gp_crwn_bluetillmidnight_1x1.dds',
[66324]='/esoui/art/store/gamepad/gp_crwn_bluewedding_1x1.dds',
[66325]='/esoui/art/store/gamepad/gp_crwn_bluewithhighclouds_1x1.dds',
[66326]='/esoui/art/store/gamepad/gp_crwn_blushingblue_1x1.dds',
[66327]='/esoui/art/store/gamepad/gp_crwn_bm_alftandglacialtattoos_ivt_9283_1x1.dds',
[66328]='/esoui/art/store/gamepad/gp_crwn_bm_allmakersbodyart_ivt_14641_1x1.dds',
[66329]='/esoui/art/store/gamepad/gp_crwn_bm_ancientdragonhunter_9674_1x1.dds',
[66330]='/esoui/art/store/gamepad/gp_crwn_bm_aristocraticastrologerbodyart_ivt_14772_1x1.dds',
[66331]='/esoui/art/store/gamepad/gp_crwn_bm_ayleidbodyruinmarks_ivt_14363_1x1.dds',
[66332]='/esoui/art/store/gamepad/gp_crwn_bm_bardscollegeskald_ivt_11084_1x1.dds',
[66333]='/esoui/art/store/gamepad/gp_crwn_bm_blessedlifetree_ivt_11933_1x1.dds',
[66334]='/esoui/art/store/gamepad/gp_crwn_bm_bodyartofthefivecompanions_ivt_15060_1x1.dds',
[66335]='/esoui/art/store/gamepad/gp_crwn_bm_briarheartbodyscarification_ivt_13995_1x1.dds',
[66336]='/esoui/art/store/gamepad/gp_crwn_bm_brightthroatalgae_ivt_88331x1.dds',
[66337]='/esoui/art/store/gamepad/gp_crwn_bm_brightthroatchalkface_ivt_8808_1x1.dds',
[66338]='/esoui/art/store/gamepad/gp_crwn_bm_brightthroatwoad_ivt_8835_1x1.dds',
[66339]='/esoui/art/store/gamepad/gp_crwn_bm_brightthroatyolk_ivt_8834_1x1.dds',
[66340]='/esoui/art/store/gamepad/gp_crwn_bm_cathaybaandaribodybrand_ivt_14350_1x1.dds',
[66341]='/esoui/art/store/gamepad/gp_crwn_bm_chitteringchaurus_ivt_10451_1x1.dds',
[66342]='/esoui/art/store/gamepad/gp_crwn_bm_dagonsaspirant_ivt_12214_1x1.dds',
[66343]='/esoui/art/store/gamepad/gp_crwn_bm_deadwatertribal_ivt_9167_1x1.dds',
[66344]='/esoui/art/store/gamepad/gp_crwn_bm_deathdealer_9839_1x1.dds',
[66345]='/esoui/art/store/gamepad/gp_crwn_bm_defensiverune_ivt_13188_1x1.dds',
[66346]='/esoui/art/store/gamepad/gp_crwn_bm_dracoaeriusmarkings_ivt_9482_1x1.dds',
[66347]='/esoui/art/store/gamepad/gp_crwn_bm_dragoncult_ivt_8804_1x1.dds',
[66348]='/esoui/art/store/gamepad/gp_crwn_bm_dragondancer_ivt_9670_1x1.dds',
[66349]='/esoui/art/store/gamepad/gp_crwn_bm_dragonsmoketattoos_ivt_9528_1x1.dds',
[66350]='/esoui/art/store/gamepad/gp_crwn_bm_dreadsailbodytattoo_ivt_13717_1x1.dds',
[66351]='/esoui/art/store/gamepad/gp_crwn_bm_dreamstriderbodyart_ivt_14553_1x1.dds',
[66352]='/esoui/art/store/gamepad/gp_crwn_bm_dwarvencenturiontattoos_ivt_9328_1x1.dds',
[66353]='/esoui/art/store/gamepad/gp_crwn_bm_dwarvengeometry_ivt_9228_1x1.dds',
[66354]='/esoui/art/store/gamepad/gp_crwn_bm_elderdragonhunter_ivt_9673_1x1.dds',
[66355]='/esoui/art/store/gamepad/gp_crwn_bm_eldertidebodyink_ivt_13732_1x1.dds',
[66356]='/esoui/art/store/gamepad/gp_crwn_bm_enchantingcherryblossom_ivt_13025_1x1.dds',
[66357]='/esoui/art/store/gamepad/gp_crwn_bm_eyeofshalidor_ivt_11504_1x1.dds',
[66358]='/esoui/art/store/gamepad/gp_crwn_bm_firesongbodyart_ivt_13855_1x1.dds',
[66359]='/esoui/art/store/gamepad/gp_crwn_bm_firstcatspridetattoo_ivt_9915_1x1.dds',
[66360]='/esoui/art/store/gamepad/gp_crwn_bm_forsakensacrifice_ivt_10630_1x1.dds',
[66361]='/esoui/art/store/gamepad/gp_crwn_bm_fortunesanvil_ivt_12155_1x1.dds',
[66362]='/esoui/art/store/gamepad/gp_crwn_bm_frigidimpactmarking_ivt_9972_1x1.dds',
[66363]='/esoui/art/store/gamepad/gp_crwn_bm_frigidritual_ivt_10342_1x1.dds',
[66364]='/esoui/art/store/gamepad/gp_crwn_bm_gargoyleflair_9665_1x1.dds',
[66365]='/esoui/art/store/gamepad/gp_crwn_bm_ghostgoblinwarpaint_ivt_9251_1x1.dds',
[66366]='/esoui/art/store/gamepad/gp_crwn_bm_glenmorilwyrd_ivt_11421_1x1.dds',
[66367]='/esoui/art/store/gamepad/gp_crwn_bm_gloomlurker_ivt_10438_1x1.dds',
[66368]='/esoui/art/store/gamepad/gp_crwn_bm_graveplundererbodypaint_ivt_10331_1x1.dds',
[66369]='/esoui/art/store/gamepad/gp_crwn_bm_highislemariners_ivt_13207_1x1.dds',
[66370]='/esoui/art/store/gamepad/gp_crwn_bm_highmaneshero_ivt_14509_1x1.dds',
[66371]='/esoui/art/store/gamepad/gp_crwn_bm_hircineschosen_ivt_13978_1x1.dds',
[66372]='/esoui/art/store/gamepad/gp_crwn_bm_hircineshunt_ivt_10626_1x1.dds',
[66373]='/esoui/art/store/gamepad/gp_crwn_bm_hoardwalker_ivt_13948_1x1.dds',
[66374]='/esoui/art/store/gamepad/gp_crwn_bm_hrokkibegsclawmarking_ivt_8780_1x1.dds',
[66375]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_automaton_ivt_7663_1x1.dds',
[66376]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_antler_ivt_7334_1x1.dds',
[66377]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_antlerhead_ivt_7335_1x1.dds',
[66378]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_basegamebm_1x1.dds',
[66379]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_basegamefm_1x1.dds',
[66380]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_clockworkapostleimprints_ivt_8086_1x1.dds',
[66381]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_deathgrin_ivt_7788_1x1.dds',
[66382]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_dragonbonechaintattoos_ivt_8277_1x1.dds',
[66383]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_dragonvassal_ivt_8331_1x1.dds',
[66384]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_dremorakyntattoo_ivt_8035_1x1.dds',
[66385]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_druidicknotwork_ivt_13190_1x1.dds',
[66386]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_eagleplumeface_8634_1x1.dds',
[66387]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_eleventhforcebodytattoo_ivt_8611_1x1.dds',
[66388]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_falkreath_ivt_79325_1x1.dds',
[66389]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_firecyclone_ivt_8123_1x1.dds',
[66390]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_infernoink_ivt_8151_1x1.dds',
[66391]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_inkwingdeathcrow_ivt_7785_1x1.dds',
[66392]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_karthwolf_ivt_7752_1x1.dds',
[66393]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_mysticmagickaflowface_8707_1x1.dds',
[66394]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_necromanticsigiltattoo_ivt_8364_1x1.dds',
[66395]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_nordic_ivt_7934_1x1.dds',
[66396]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_regaleaglewingface_8613_1x1.dds',
[66397]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_scryingeyepsijictattoos_ivt_8609_1x1.dds',
[66398]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_serpentineinterlace_ivt_7792_1x1.dds',
[66399]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_serpentscaletattoos_ivt_8270_1x1.dds',
[66400]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_spriggin_ivt_7336_1x1.dds',
[66401]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_sprigginhead_ivt_7338_1x1.dds',
[66402]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_vines_ivt_7337_1x1.dds',
[66403]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_vineshead_ivt_7339_1x1.dds',
[66404]='/esoui/art/store/gamepad/gp_crwn_bm_hum_arg_kha_warriorpoet_ivt_7473_1x1.dds',
[66405]='/esoui/art/store/gamepad/gp_crwn_bm_huntinggroundstattoos_ivt_8773_1x1.dds',
[66406]='/esoui/art/store/gamepad/gp_crwn_bm_karthwatchguardian_ivt_10641_1x1.dds',
[66407]='/esoui/art/store/gamepad/gp_crwn_bm_ketkeptu_ivt_13051_1x1.dds',
[66408]='/esoui/art/store/gamepad/gp_crwn_bm_knightsofstpelin_ivt_13304_1x1.dds',
[66409]='/esoui/art/store/gamepad/gp_crwn_bm_lambentguarmarkings_ivt_11920_1x1.dds',
[66410]='/esoui/art/store/gamepad/gp_crwn_bm_legendarydragonhuntertattoo_ivt_9672_1x1.dds',
[66411]='/esoui/art/store/gamepad/gp_crwn_bm_maddeningmishap_ivt_11292_1x1.dds',
[66412]='/esoui/art/store/gamepad/gp_crwn_bm_magickaeverlastingbodymarks_ivt_14840_1x1.dds',
[66413]='/esoui/art/store/gamepad/gp_crwn_bm_mercymothersbodyart_ivt_13916_1x1.dds',
[66414]='/esoui/art/store/gamepad/gp_crwn_bm_meridialradiance_ivt_9163_1x1.dds',
[66415]='/esoui/art/store/gamepad/gp_crwn_bm_meridiansunbursttattoos_ivt_9302_1x1.dds',
[66416]='/esoui/art/store/gamepad/gp_crwn_bm_meridiawarburst_ivt_9358_1x1.dds',
[66417]='/esoui/art/store/gamepad/gp_crwn_bm_morthalchampion_ivt_11110_1x1.dds',
[66418]='/esoui/art/store/gamepad/gp_crwn_bm_mycoturgebodymarkings_ivt_14507_1x1.dds',
[66419]='/esoui/art/store/gamepad/gp_crwn_bm_necromarmiger_ivt_14563_1x1.dds',
[66420]='/esoui/art/store/gamepad/gp_crwn_bm_netchspotabstractionbodymarks_ivt_13452_1x1.dds',
[66421]='/esoui/art/store/gamepad/gp_crwn_bm_newmooncultist_ivt_9911_1x1.dds',
[66422]='/esoui/art/store/gamepad/gp_crwn_bm_nocturnaloutlawtattoo_9991e_1x1.dds',
[66423]='/esoui/art/store/gamepad/gp_crwn_bm_oldsalt_ivt_13016_1x1.dds',
[66424]='/esoui/art/store/gamepad/gp_crwn_bm_pathofvalor_ivt_11297_1x1.dds',
[66425]='/esoui/art/store/gamepad/gp_crwn_bm_plaguedragonstains_ivt_7541_1x1.dds',
[66426]='/esoui/art/store/gamepad/gp_crwn_bm_prideofalkoshmarks_ivt_9700_1x1.dds',
[66427]='/esoui/art/store/gamepad/gp_crwn_bm_reddiamondbodystainwork_ivt_13235_1x1.dds',
[66428]='/esoui/art/store/gamepad/gp_crwn_bm_riftenrogue_ivt_11498_1x1.dds',
[66429]='/esoui/art/store/gamepad/gp_crwn_bm_roseoftamrielbodymarks_ivt_15068_1x1.dds',
[66430]='/esoui/art/store/gamepad/gp_crwn_bm_saintkaladas_ivt_12217_1x1.dds',
[66431]='/esoui/art/store/gamepad/gp_crwn_bm_saliachescholar_ivt_11985_1x1.dds',
[66432]='/esoui/art/store/gamepad/gp_crwn_bm_scrawlofthearcanisttattoos_ivt_14293_1x1.dds',
[66433]='/esoui/art/store/gamepad/gp_crwn_bm_senchalbrigandtattoo_ivt_9997_1x1.dds',
[66434]='/esoui/art/store/gamepad/gp_crwn_bm_shagrathsfavorbodymarks_ivt_13484_1x1.dds',
[66435]='/esoui/art/store/gamepad/gp_crwn_bm_sheogoratbodybranding_ivt_14945_1x1.dds',
[66436]='/esoui/art/store/gamepad/gp_crwn_bm_skaldsbodybranding_ivt_13369_1x1.dds',
[66437]='/esoui/art/store/gamepad/gp_crwn_bm_soulburstbodysoulmarkings_ivt_15054_1x1.dds',
[66438]='/esoui/art/store/gamepad/gp_crwn_bm_sul-xanprophet_ivt_12212_1x1.dds',
[66439]='/esoui/art/store/gamepad/gp_crwn_bm_swayingskeletonbodyart_ivt_14250_1x1.dds',
[66440]='/esoui/art/store/gamepad/gp_crwn_bm_tenmarleopardmarkings_ivt_9434_1x1.dds',
[66441]='/esoui/art/store/gamepad/gp_crwn_bm_thornsofecstasy_ivt_12393_1x1.dds',
[66442]='/esoui/art/store/gamepad/gp_crwn_bm_thrallsarterialmap_9722_1x1.dds',
[66443]='/esoui/art/store/gamepad/gp_crwn_bm_triptychmotion_ivt_12210_1x1.dds',
[66444]='/esoui/art/store/gamepad/gp_crwn_bm_trophyofbalorgh_9917_1x1.dds',
[66445]='/esoui/art/store/gamepad/gp_crwn_bm_twilightdemonwings_ivt_8803_1x1.dds',
[66446]='/esoui/art/store/gamepad/gp_crwn_bm_umbralsnarl_ivt_10590_1x1.dds',
[66447]='/esoui/art/store/gamepad/gp_crwn_bm_uricanbegthestag_ivt_8799_1x1.dds',
[66448]='/esoui/art/store/gamepad/gp_crwn_bm_viridianvalor_ivt_12427_1x1.dds',
[66449]='/esoui/art/store/gamepad/gp_crwn_bm_vortexbodyveil_ivt_14679_1x1.dds',
[66450]='/esoui/art/store/gamepad/gp_crwn_bm_werewolfclawscars_ivt_8767_1x1.dds',
[66451]='/esoui/art/store/gamepad/gp_crwn_bm_whiterunwindracer_ivt_11295_1x1.dds',
[66452]='/esoui/art/store/gamepad/gp_crwn_bm_windcallerbodymarkings_ivt_14743_1x1.dds',
[66453]='/esoui/art/store/gamepad/gp_crwn_bm_wingsofdarknesstattoos_9681_1x1.dds',
[66454]='/esoui/art/store/gamepad/gp_crwn_bm_wolfofsolitude_ivt_11274_1x1.dds',
[66455]='/esoui/art/store/gamepad/gp_crwn_bm_xivilaicrueleanlineworkbrand_ivt_12608_1x1.dds',
[66456]='/esoui/art/store/gamepad/gp_crwn_bm_xivilaigleamwoelineworkbrand_ivt_12697_1x1.dds',
[66457]='/esoui/art/store/gamepad/gp_crwn_bm_xivilairubyfirelineworkbrand_ivt_12609_1x1.dds',
[66458]='/esoui/art/store/gamepad/gp_crwn_bm_xivilaivilegiltlineworkbrand_ivt_12622_1x1.dds',
[66459]='/esoui/art/store/gamepad/gp_crwn_bm_xivilaiweltwinelineworkbrand_ivt_12700_1x1.dds',
[66460]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_arg_1100_1x1.dds',
[66461]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_arg_1100closeupbody_1x1.dds',
[66462]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_arg_1100face_1x1.dds',
[66463]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_arg_1101_1x1.dds',
[66464]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_arg_1101closeupbody_1x1.dds',
[66465]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_arg_1101face_1x1.dds',
[66466]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_arg_1101facev2_1x1.dds',
[66467]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_arg_6100_1x1.dds',
[66468]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_hum_arg_kha_aldmeridominion_ivt_7081_1x1.dds',
[66469]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_hum_arg_kha_aldmeridominionhead_ivt_7081_1x1.dds',
[66470]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_hum_arg_kha_daggerfallcovenant_ivt_7086_1x1.dds',
[66471]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_hum_arg_kha_daggerfallcovenanthead_ivt_7086_1x1.dds',
[66472]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_hum_arg_kha_ebonheartpact_ivt_7084_1x1.dds',
[66473]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_hum_arg_kha_ebonheartpact_ivt_7085head_1x1.dds',
[66474]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_hum_mysticalbody_1x1.dds',
[66475]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_hum_mysticalface_1x1.dds',
[66476]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_hum_tatetribalface_1x1.dds',
[66477]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_hum_tattribalcloseup_1x1.dds',
[66478]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_hum_wingsbody_closeup_1x1.dds',
[66479]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_hum_wingsface_1x1.dds',
[66480]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_kha_5200_both_1x1.dds',
[66481]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_kha_5200_chest_1x1.dds',
[66482]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_kha_5200_face_1x1.dds',
[66483]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_kha_5201_both_1x1.dds',
[66484]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_kha_5201_chest_1x1.dds',
[66485]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_kha_5201_face_1x1.dds',
[66486]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_kha_5202_both_1x1.dds',
[66487]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_kha_5202_chest_1x1.dds',
[66488]='/esoui/art/store/gamepad/gp_crwn_bodymarkings_kha_5202_face_1x1.dds',
[66489]='/esoui/art/store/gamepad/gp_crwn_boiledreddreugh_1x1.dds',
[66490]='/esoui/art/store/gamepad/gp_crwn_boskymauve_1x1.dds',
[66491]='/esoui/art/store/gamepad/gp_crwn_bosmerileather_1x1.dds',
[66492]='/esoui/art/store/gamepad/gp_crwn_bosmeritartaresurprise_1x1.dds',
[66493]='/esoui/art/store/gamepad/gp_crwn_brassagainstthesky_1x1.dds',
[66494]='/esoui/art/store/gamepad/gp_crwn_brasswalksphere_1x1.dds',
[66495]='/esoui/art/store/gamepad/gp_crwn_brassydarkred_1x1.dds',
[66496]='/esoui/art/store/gamepad/gp_crwn_bravilmelonsalad_1x1.dds',
[66497]='/esoui/art/store/gamepad/gp_crwn_brazenfruitbowl_1x1.dds',
[66498]='/esoui/art/store/gamepad/gp_crwn_brazenocean_1x1.dds',
[66499]='/esoui/art/store/gamepad/gp_crwn_brickredandbrown_1x1.dds',
[66500]='/esoui/art/store/gamepad/gp_crwn_brickredandgray_1x1.dds',
[66501]='/esoui/art/store/gamepad/gp_crwn_bridesmaidinplum_1x1.dds',
[66502]='/esoui/art/store/gamepad/gp_crwn_brightbunting_1x1.dds',
[66503]='/esoui/art/store/gamepad/gp_crwn_brightmoonslunarmoth_1x1.dds',
[66504]='/esoui/art/store/gamepad/gp_crwn_brightpetals_1x1.dds',
[66505]='/esoui/art/store/gamepad/gp_crwn_broadlybutterscotch_1x1.dds',
[66506]='/esoui/art/store/gamepad/gp_crwn_brownsugarnetchbites_1x1.dds',
[66507]='/esoui/art/store/gamepad/gp_crwn_bruisedlemon_1x1.dds',
[66508]='/esoui/art/store/gamepad/gp_crwn_bruisedtangerine_1x1.dds',
[66509]='/esoui/art/store/gamepad/gp_crwn_bruisedtomatoes_1x1.dds',
[66510]='/esoui/art/store/gamepad/gp_crwn_brushfiretints_1x1.dds',
[66511]='/esoui/art/store/gamepad/gp_crwn_bullet_mw_hallsfabrication_1x1.dds',
[66512]='/esoui/art/store/gamepad/gp_crwn_bullet_mw_partnerassassin_1x1.dds',
[66513]='/esoui/art/store/gamepad/gp_crwn_bullet_mw_pvpbattlegrounds_1x1.dds',
[66514]='/esoui/art/store/gamepad/gp_crwn_bullet_mw_savemorrowind_1x1.dds',
[66515]='/esoui/art/store/gamepad/gp_crwn_bullet_mw_story_1x1.dds',
[66516]='/esoui/art/store/gamepad/gp_crwn_bumblebee_1x1.dds',
[66517]='/esoui/art/store/gamepad/gp_crwn_bundle_akaviri_1x1.dds',
[66518]='/esoui/art/store/gamepad/gp_crwn_bundle_akaviri_2x1.dds',
[66519]='/esoui/art/store/gamepad/gp_crwn_bundle_aldmeri_1x1.dds',
[66520]='/esoui/art/store/gamepad/gp_crwn_bundle_aldmeri_2x1.dds',
[66521]='/esoui/art/store/gamepad/gp_crwn_bundle_ashlander_1x1.dds',
[66522]='/esoui/art/store/gamepad/gp_crwn_bundle_ashlander_2x1.dds',
[66523]='/esoui/art/store/gamepad/gp_crwn_bundle_blackfridaybundle_1x1.dds',
[66524]='/esoui/art/store/gamepad/gp_crwn_bundle_blackfridaybundle2017_1x1.dds',
[66525]='/esoui/art/store/gamepad/gp_crwn_bundle_bodymarkings_hum_tattribal_1x1.dds',
[66526]='/esoui/art/store/gamepad/gp_crwn_bundle_bodymarkings_hum_wings_1x1.dds',
[66527]='/esoui/art/store/gamepad/gp_crwn_bundle_broombucketbundle_1x1.dds',
[66528]='/esoui/art/store/gamepad/gp_crwn_bundle_crownpack_1x1.dds',
[66529]='/esoui/art/store/gamepad/gp_crwn_bundle_daggerfall_1x1.dds',
[66530]='/esoui/art/store/gamepad/gp_crwn_bundle_daggerfall_2x1.dds',
[66531]='/esoui/art/store/gamepad/gp_crwn_bundle_dlc_alldlc_1x1.dds',
[66532]='/esoui/art/store/gamepad/gp_crwn_bundle_dlc_tg_collectorsedition_1x1.dds',
[66533]='/esoui/art/store/gamepad/gp_crwn_bundle_dromothra_1x1.dds',
[66534]='/esoui/art/store/gamepad/gp_crwn_bundle_ebonheart_1x1.dds',
[66535]='/esoui/art/store/gamepad/gp_crwn_bundle_elsweyrcollectorspack_1x1.dds',
[66536]='/esoui/art/store/gamepad/gp_crwn_bundle_fightersguild_1x1.dds',
[66537]='/esoui/art/store/gamepad/gp_crwn_bundle_fightersguild_2x1.dds',
[66538]='/esoui/art/store/gamepad/gp_crwn_bundle_fredas18_1x1.dds',
[66539]='/esoui/art/store/gamepad/gp_crwn_bundle_fredas19_1x1.dds',
[66540]='/esoui/art/store/gamepad/gp_crwn_bundle_fredas2020_1x1.dds',
[66541]='/esoui/art/store/gamepad/gp_crwn_bundle_glass_1x1.dds',
[66542]='/esoui/art/store/gamepad/gp_crwn_bundle_glass_2x1.dds',
[66543]='/esoui/art/store/gamepad/gp_crwn_bundle_gm_ce_greymoorcollectorspack_1x1.dds',
[66544]='/esoui/art/store/gamepad/gp_crwn_bundle_graceofthegreen_1x1.dds',
[66545]='/esoui/art/store/gamepad/gp_crwn_bundle_iceverything_1x1.dds',
[66546]='/esoui/art/store/gamepad/gp_crwn_bundle_iceverything_2x1.dds',
[66547]='/esoui/art/store/gamepad/gp_crwn_bundle_imperialbattlemage_1x1.dds',
[66548]='/esoui/art/store/gamepad/gp_crwn_bundle_imperialbattlemage_2x1.dds',
[66549]='/esoui/art/store/gamepad/gp_crwn_bundle_imperialcenturian_1x1.dds',
[66550]='/esoui/art/store/gamepad/gp_crwn_bundle_imperialcenturian_2x1.dds',
[66551]='/esoui/art/store/gamepad/gp_crwn_bundle_imperialcity_1x1.dds',
[66552]='/esoui/art/store/gamepad/gp_crwn_bundle_imperialcity_2x1.dds',
[66553]='/esoui/art/store/gamepad/gp_crwn_bundle_imperialcitykeyart_1x1.dds',
[66554]='/esoui/art/store/gamepad/gp_crwn_bundle_imperialcitykeyart_2x1.dds',
[66555]='/esoui/art/store/gamepad/gp_crwn_bundle_imperialcitykeyart002_1x1.dds',
[66556]='/esoui/art/store/gamepad/gp_crwn_bundle_losttreasureofskyrim_1x1.dds',
[66557]='/esoui/art/store/gamepad/gp_crwn_bundle_magesguild_1x1.dds',
[66558]='/esoui/art/store/gamepad/gp_crwn_bundle_magesguild_2x1.dds',
[66559]='/esoui/art/store/gamepad/gp_crwn_bundle_mercenary_1x1.dds',
[66560]='/esoui/art/store/gamepad/gp_crwn_bundle_mercenary_2x1.dds',
[66561]='/esoui/art/store/gamepad/gp_crwn_bundle_mk_ce_markarthcollectorsbundle_1x1.dds',
[66562]='/esoui/art/store/gamepad/gp_crwn_bundle_mounts_highlandspottedlynx_pets_highlandspottedlynxcub_1x1.dds',
[66563]='/esoui/art/store/gamepad/gp_crwn_bundle_mounts_shorsfox_pets_abyssalbunny_1x1.dds',
[66564]='/esoui/art/store/gamepad/gp_crwn_bundle_nedic_1x1.dds',
[66565]='/esoui/art/store/gamepad/gp_crwn_bundle_nedic_2x1.dds',
[66566]='/esoui/art/store/gamepad/gp_crwn_bundle_orsiniumsupply_1x1.dds',
[66567]='/esoui/art/store/gamepad/gp_crwn_bundle_orsiniumsupply_2x1.dds',
[66568]='/esoui/art/store/gamepad/gp_crwn_bundle_orsiniumsupplyx2_1x1.dds',
[66569]='/esoui/art/store/gamepad/gp_crwn_bundle_orsiniumsupplyx2_2x1.dds',
[66570]='/esoui/art/store/gamepad/gp_crwn_bundle_piratebundle_1x1.dds',
[66571]='/esoui/art/store/gamepad/gp_crwn_bundle_queensbountypack_1x1.dds',
[66572]='/esoui/art/store/gamepad/gp_crwn_bundle_rarearmor_1x1.dds',
[66573]='/esoui/art/store/gamepad/gp_crwn_bundle_rarearmor_2x1.dds',
[66574]='/esoui/art/store/gamepad/gp_crwn_bundle_ridinglessonbagstamina_1x1.dds',
[66575]='/esoui/art/store/gamepad/gp_crwn_bundle_ridinglessonbagstamina_2x1.dds',
[66576]='/esoui/art/store/gamepad/gp_crwn_bundle_snowreach_1x1.dds',
[66577]='/esoui/art/store/gamepad/gp_crwn_bundle_snowreach_2x1.dds',
[66578]='/esoui/art/store/gamepad/gp_crwn_bundle_soulshriven_1x1.dds',
[66579]='/esoui/art/store/gamepad/gp_crwn_bundle_soulshriven_2x1.dds',
[66580]='/esoui/art/store/gamepad/gp_crwn_bundle_startermk3_1x1.dds',
[66581]='/esoui/art/store/gamepad/gp_crwn_bundle_startermk4_1x1.dds',
[66582]='/esoui/art/store/gamepad/gp_crwn_bundle_thanksgiving_1x1.dds',
[66583]='/esoui/art/store/gamepad/gp_crwn_bundle_thanksgiving_2x1.dds',
[66584]='/esoui/art/store/gamepad/gp_crwn_bundle_winterscout_1x1.dds',
[66585]='/esoui/art/store/gamepad/gp_crwn_bundle_winterscout_2x1.dds',
[66586]='/esoui/art/store/gamepad/gp_crwn_bundle_wkfm_ce_wakingflamecollectorsbundle_1x1.dds',
[66587]='/esoui/art/store/gamepad/gp_crwn_bundle_wrothgar_1x1.dds',
[66588]='/esoui/art/store/gamepad/gp_crwn_bundle_wrothgar_2x1.dds',
[66589]='/esoui/art/store/gamepad/gp_crwn_bundles_adventurerpack_1x1.dds',
[66590]='/esoui/art/store/gamepad/gp_crwn_bundles_adventurerpack_2x1.dds',
[66591]='/esoui/art/store/gamepad/gp_crwn_bundles_explorerspack_2x1.dds',
[66592]='/esoui/art/store/gamepad/gp_crwn_bundles_imperialedition_1x1.dds',
[66593]='/esoui/art/store/gamepad/gp_crwn_bundles_imperialedition_2x1.dds',
[66594]='/esoui/art/store/gamepad/gp_crwn_bundles_starterpack_1x1.dds',
[66595]='/esoui/art/store/gamepad/gp_crwn_bundles_starterpack_2x1.dds',
[66596]='/esoui/art/store/gamepad/gp_crwn_burnedthebiscuits_1x1.dds',
[66597]='/esoui/art/store/gamepad/gp_crwn_burningwitches_1x1.dds',
[66598]='/esoui/art/store/gamepad/gp_crwn_burnishedbrasschampion_1x1.dds',
[66599]='/esoui/art/store/gamepad/gp_crwn_burntgoldandgray_1x1.dds',
[66600]='/esoui/art/store/gamepad/gp_crwn_burntoranges_1x1.dds',
[66601]='/esoui/art/store/gamepad/gp_crwn_burntrosewood_1x1.dds',
[66602]='/esoui/art/store/gamepad/gp_crwn_butternutandblue_1x1.dds',
[66603]='/esoui/art/store/gamepad/gp_crwn_butternutplatemail_1x1.dds',
[66604]='/esoui/art/store/gamepad/gp_crwn_butterorbatter_1x1.dds',
[66605]='/esoui/art/store/gamepad/gp_crwn_butterscotchandblueberry_1x1.dds',
[66606]='/esoui/art/store/gamepad/gp_crwn_butterysky_1x1.dds',
[66607]='/esoui/art/store/gamepad/gp_crwn_canada_1x1.dds',
[66608]='/esoui/art/store/gamepad/gp_crwn_canaryandcoal_1x1.dds',
[66609]='/esoui/art/store/gamepad/gp_crwn_cantaloupeandvine_1x1.dds',
[66610]='/esoui/art/store/gamepad/gp_crwn_canteloupeandsmoke_1x1.dds',
[66611]='/esoui/art/store/gamepad/gp_crwn_caramelandbluelinen_1x1.dds',
[66612]='/esoui/art/store/gamepad/gp_crwn_caramelandcamel_1x1.dds',
[66613]='/esoui/art/store/gamepad/gp_crwn_caramelapple_1x1.dds',
[66614]='/esoui/art/store/gamepad/gp_crwn_cavernriver_1x1.dds',
[66615]='/esoui/art/store/gamepad/gp_crwn_cc_housing_arg_exc_lizardtotem001_1x1.dds',
[66616]='/esoui/art/store/gamepad/gp_crwn_cc_housing_arg_fur_mrkbench001_1x1.dds',
[66617]='/esoui/art/store/gamepad/gp_crwn_cc_housing_arg_inc_dyebowl001_1x1.dds',
[66618]='/esoui/art/store/gamepad/gp_crwn_cc_housing_arg_inc_dyejug001_1x1.dds',
[66619]='/esoui/art/store/gamepad/gp_crwn_cc_housing_arg_inc_leaderseat001_1x1.dds',
[66620]='/esoui/art/store/gamepad/gp_crwn_cc_housing_arg_inc_mrkfoodbasket001_1x1.dds',
[66621]='/esoui/art/store/gamepad/gp_crwn_cc_housing_arg_inc_mrktotemtall002_1x1.dds',
[66622]='/esoui/art/store/gamepad/gp_crwn_cc_housing_arg_inc_pillow001_1x1.dds',
[66623]='/esoui/art/store/gamepad/gp_crwn_cc_housing_arg_inc_sleepingmat001_1x1.dds',
[66624]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bos_fur_chairnoback001_1x1.dds',
[66625]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bos_fur_table002_1x1.dds',
[66626]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bos_inc_vasetabletop001_1x1.dds',
[66627]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bos_inc_vasetabletop003_1x1.dds',
[66628]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bos_inc_vasetabletop004_1x1.dds',
[66629]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bos_str_weavedbasinpedestal001_1x1.dds',
[66630]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bos_waf_wallssmallgate001_1x1.dds',
[66631]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bre_con_bucket002_1x1.dds',
[66632]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bre_con_sack004_1x1.dds',
[66633]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bre_exc_broom001.dds',
[66634]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bre_inc_bread002_1x1.dds',
[66635]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bre_inc_wine001_1x1.dds',
[66636]='/esoui/art/store/gamepad/gp_crwn_cc_housing_bre_lsb_candleholdershort001_1x1.dds',
[66637]='/esoui/art/store/gamepad/gp_crwn_cc_housing_dae_exc_hircinestatue001_1x1.dds',
[66638]='/esoui/art/store/gamepad/gp_crwn_cc_housing_dae_inc_hircinestatuette_1x1.dds',
[66639]='/esoui/art/store/gamepad/gp_crwn_cc_housing_dae_inc_molagbal_1x1.dds',
[66640]='/esoui/art/store/gamepad/gp_crwn_cc_housing_dae_lsb_bannerclavicusvile001_1x1.dds',
[66641]='/esoui/art/store/gamepad/gp_crwn_cc_housing_dae_lsb_bannerclavicusvilesmall001_1x1.dds',
[66642]='/esoui/art/store/gamepad/gp_crwn_cc_housing_dae_lsb_bannerhircine001_1x1.dds',
[66643]='/esoui/art/store/gamepad/gp_crwn_cc_housing_dae_lsb_bannerhircinesmall001_1x1.dds',
[66644]='/esoui/art/store/gamepad/gp_crwn_cc_housing_dae_malacathstatue_1x1.dds',
[66645]='/esoui/art/store/gamepad/gp_crwn_cc_housing_dae_sheogorathbanner_1x1.dds',
[66646]='/esoui/art/store/gamepad/gp_crwn_cc_housing_dae_sheogorathstatue_1x1.dds',
[66647]='/esoui/art/store/gamepad/gp_crwn_cc_housing_dae_sheogorathtapestry_1x1.dds',
[66648]='/esoui/art/store/gamepad/gp_crwn_cc_housing_nib_fur_chair001_1x1.dds',
[66649]='/esoui/art/store/gamepad/gp_crwn_cc_housing_nib_fur_tablepeasantrect001_1x1.dds',
[66650]='/esoui/art/store/gamepad/gp_crwn_cc_housing_uni_exc_clavicusvileshrine_1x1.dds',
[66651]='/esoui/art/store/gamepad/gp_crwn_cc_housing_uni_inc_housingclavicusvileshrine001_1x1.dds',
[66652]='/esoui/art/store/gamepad/gp_crwn_cc_housing_vrd_inc_housingstatueazura002_1x1.dds',
[66653]='/esoui/art/store/gamepad/gp_crwn_cc_housing_vrd_inc_housingstatuettesheogorath_1x1.dds',
[66654]='/esoui/art/store/gamepad/gp_crwn_cc_housing_vrd_inc_housingstatuevivec002_1x1.dds',
[66655]='/esoui/art/store/gamepad/gp_crwn_ce_sys_crate_ironatronach_1x1.dds',
[66656]='/esoui/art/store/gamepad/gp_crwn_ce_wolfhunter_1x1.dds',
[66657]='/esoui/art/store/gamepad/gp_crwn_cedarsofcyrodiil_1x1.dds',
[66658]='/esoui/art/store/gamepad/gp_crwn_cemeterymoss_1x1.dds',
[66659]='/esoui/art/store/gamepad/gp_crwn_centurionbrass_1x1.dds',
[66660]='/esoui/art/store/gamepad/gp_crwn_chalkandcheese_1x1.dds',
[66661]='/esoui/art/store/gamepad/gp_crwn_chapter_bundle_mw_ss_1x1.dds',
[66662]='/esoui/art/store/gamepad/gp_crwn_chapter_ce_bundle_mw_ss_1x1.dds',
[66663]='/esoui/art/store/gamepad/gp_crwn_charcoalburner_1x1.dds',
[66664]='/esoui/art/store/gamepad/gp_crwn_checkerboard_1x1.dds',
[66665]='/esoui/art/store/gamepad/gp_crwn_cherriesincream_1x1.dds',
[66666]='/esoui/art/store/gamepad/gp_crwn_chlorophyllandcharcoal_1x1.dds',
[66667]='/esoui/art/store/gamepad/gp_crwn_chocolateseaweed_1x1.dds',
[66668]='/esoui/art/store/gamepad/gp_crwn_chorroloriole_1x1.dds',
[66669]='/esoui/art/store/gamepad/gp_crwn_cinnamonandginger_1x1.dds',
[66670]='/esoui/art/store/gamepad/gp_crwn_cinnamonandiron_1x1.dds',
[66671]='/esoui/art/store/gamepad/gp_crwn_cinnamonandshadows_1x1.dds',
[66672]='/esoui/art/store/gamepad/gp_crwn_clankingblueconstruct_1x1.dds',
[66673]='/esoui/art/store/gamepad/gp_crwn_clayandcornflowers_1x1.dds',
[66674]='/esoui/art/store/gamepad/gp_crwn_clearingsummersky_1x1.dds',
[66675]='/esoui/art/store/gamepad/gp_crwn_cloudpowderblue_1x1.dds',
[66676]='/esoui/art/store/gamepad/gp_crwn_cloudsovertide_1x1.dds',
[66677]='/esoui/art/store/gamepad/gp_crwn_cloudypineapple_1x1.dds',
[66678]='/esoui/art/store/gamepad/gp_crwn_coastofthornmarsh_1x1.dds',
[66679]='/esoui/art/store/gamepad/gp_crwn_cobaltandwood_1x1.dds',
[66680]='/esoui/art/store/gamepad/gp_crwn_coincoloredclown_1x1.dds',
[66681]='/esoui/art/store/gamepad/gp_crwn_coinsinthefountain_1x1.dds',
[66682]='/esoui/art/store/gamepad/gp_crwn_coldmorningmist_1x1.dds',
[66683]='/esoui/art/store/gamepad/gp_crwn_collectable_akavirigoldscale_1x1.dds',
[66684]='/esoui/art/store/gamepad/gp_crwn_collectable_crowwhistle_1x1.dds',
[66685]='/esoui/art/store/gamepad/gp_crwn_collectable_crowwhistle2017_1x1.dds',
[66686]='/esoui/art/store/gamepad/gp_crwn_collectable_newlifefestscroll_1x1.dds',
[66687]='/esoui/art/store/gamepad/gp_crwn_collectible_anyraceanyalliance_1x1.dds',
[66688]='/esoui/art/store/gamepad/gp_crwn_collectible_glassmaterial_1x1.dds',
[66689]='/esoui/art/store/gamepad/gp_crwn_collectible_mercenarymaterial_1x1.dds',
[66690]='/esoui/art/store/gamepad/gp_crwn_comberriesandacai_1x1.dds',
[66691]='/esoui/art/store/gamepad/gp_crwn_connubialblue_1x1.dds',
[66692]='/esoui/art/store/gamepad/gp_crwn_consumable_outfitslotunlock_1x1.dds',
[66693]='/esoui/art/store/gamepad/gp_crwn_consumable_treasuremap_1x1.dds',
[66694]='/esoui/art/store/gamepad/gp_crwn_consumables_carryridinglesson_1x1.dds',
[66695]='/esoui/art/store/gamepad/gp_crwn_consumables_crowndessert_1x1.dds',
[66696]='/esoui/art/store/gamepad/gp_crwn_consumables_experiencebooster_1x1.dds',
[66697]='/esoui/art/store/gamepad/gp_crwn_consumables_experienceboostermultiple_1x1.dds',
[66698]='/esoui/art/store/gamepad/gp_crwn_consumables_extrabagspace_1x1.dds',
[66699]='/esoui/art/store/gamepad/gp_crwn_consumables_extrabankspace_1x1.dds',
[66700]='/esoui/art/store/gamepad/gp_crwn_consumables_invisibilitypotion_1x1.dds',
[66701]='/esoui/art/store/gamepad/gp_crwn_consumables_speedridinglesson_1x1.dds',
[66702]='/esoui/art/store/gamepad/gp_crwn_consumables_staminaridinglesson_1x1.dds',
[66703]='/esoui/art/store/gamepad/gp_crwn_consumables_staminastew_1x1.dds',
[66704]='/esoui/art/store/gamepad/gp_crwn_consumables_staminawine_1x1.dds',
[66705]='/esoui/art/store/gamepad/gp_crwn_consumables_tricolordrink_1x1.dds',
[66706]='/esoui/art/store/gamepad/gp_crwn_consumables_tricolorfood_1x1.dds',
[66707]='/esoui/art/store/gamepad/gp_crwn_consumables_tricolorpotion_1x1.dds',
[66708]='/esoui/art/store/gamepad/gp_crwn_consumables_vampirebite.dds',
[66709]='/esoui/art/store/gamepad/gp_crwn_consumables_werewolfbite_1x1.dds',
[66710]='/esoui/art/store/gamepad/gp_crwn_consumables_werewolfvampirecure_1x1.dds',
[66711]='/esoui/art/store/gamepad/gp_crwn_consumeable_magikabeer_1x1.dds',
[66712]='/esoui/art/store/gamepad/gp_crwn_consumeables_attributes_1x1.dds',
[66713]='/esoui/art/store/gamepad/gp_crwn_consumeables_crowncrate15x_1x1.dds',
[66714]='/esoui/art/store/gamepad/gp_crwn_consumeables_crowncrate1x_1x1.dds',
[66715]='/esoui/art/store/gamepad/gp_crwn_consumeables_crowncrate4x_1x1.dds',
[66716]='/esoui/art/store/gamepad/gp_crwn_consumeables_deathcrowncrate15x_1x1.dds',
[66717]='/esoui/art/store/gamepad/gp_crwn_consumeables_deathcrowncrate1x_1x1.dds',
[66718]='/esoui/art/store/gamepad/gp_crwn_consumeables_deathcrowncrate4x_1x1.dds',
[66719]='/esoui/art/store/gamepad/gp_crwn_consumeables_dwarvencrowncrate15x_1x1.dds',
[66720]='/esoui/art/store/gamepad/gp_crwn_consumeables_dwarvencrowncrate1x_1x1.dds',
[66721]='/esoui/art/store/gamepad/gp_crwn_consumeables_dwarvencrowncrate4x_1x1.dds',
[66722]='/esoui/art/store/gamepad/gp_crwn_consumeables_healthpotionpack_1x1.dds',
[66723]='/esoui/art/store/gamepad/gp_crwn_consumeables_healthsteak_1x1.dds',
[66724]='/esoui/art/store/gamepad/gp_crwn_consumeables_lootcratefood_1x1.dds',
[66725]='/esoui/art/store/gamepad/gp_crwn_consumeables_lootcratepotion_1x1.dds',
[66726]='/esoui/art/store/gamepad/gp_crwn_consumeables_lootcratexpscrolls_1x1.dds',
[66727]='/esoui/art/store/gamepad/gp_crwn_consumeables_magickapotionpack_1x1.dds',
[66728]='/esoui/art/store/gamepad/gp_crwn_consumeables_pie_1x1.dds',
[66729]='/esoui/art/store/gamepad/gp_crwn_consumeables_poison_debilitating_1x1.dds',
[66730]='/esoui/art/store/gamepad/gp_crwn_consumeables_poison_draining_1x1.dds',
[66731]='/esoui/art/store/gamepad/gp_crwn_consumeables_poison_enfeebling_1x1.dds',
[66732]='/esoui/art/store/gamepad/gp_crwn_consumeables_poison_trapping_1x1.dds',
[66733]='/esoui/art/store/gamepad/gp_crwn_consumeables_poison1fatal_1x1.dds',
[66734]='/esoui/art/store/gamepad/gp_crwn_consumeables_repairkitpack_1x1.dds',
[66735]='/esoui/art/store/gamepad/gp_crwn_consumeables_scalecallercrowncrate_1x1.dds',
[66736]='/esoui/art/store/gamepad/gp_crwn_consumeables_scalecallercrowncrates15x_1x1.dds',
[66737]='/esoui/art/store/gamepad/gp_crwn_consumeables_scalecallercrowncrates4x_1x1.dds',
[66738]='/esoui/art/store/gamepad/gp_crwn_consumeables_skillsabilities_1x1.dds',
[66739]='/esoui/art/store/gamepad/gp_crwn_consumeables_soulgempack_1x1.dds',
[66740]='/esoui/art/store/gamepad/gp_crwn_consumeables_staminapotionpack_1x1.dds',
[66741]='/esoui/art/store/gamepad/gp_crwn_consumeables_styleitempacklarge_1x1.dds',
[66742]='/esoui/art/store/gamepad/gp_crwn_consumeables_styleitempacklow_1x1.dds',
[66743]='/esoui/art/store/gamepad/gp_crwn_consumeables_styleitempackmedium_1x1.dds',
[66744]='/esoui/art/store/gamepad/gp_crwn_consumeables_water_1x1.dds',
[66745]='/esoui/art/store/gamepad/gp_crwn_consumeables_wildhuntcrowncrate15x_1x1.dds',
[66746]='/esoui/art/store/gamepad/gp_crwn_consumeables_wildhuntcrowncrate1x_1x1.dds',
[66747]='/esoui/art/store/gamepad/gp_crwn_consumeables_wildhuntcrowncrate4x_1x1.dds',
[66748]='/esoui/art/store/gamepad/gp_crwn_coolfir_1x1.dds',
[66749]='/esoui/art/store/gamepad/gp_crwn_coolintheshade_1x1.dds',
[66750]='/esoui/art/store/gamepad/gp_crwn_coralsward_1x1.dds',
[66751]='/esoui/art/store/gamepad/gp_crwn_cornflowerandtan_1x1.dds',
[66752]='/esoui/art/store/gamepad/gp_crwn_cornshocksandsky_1x1.dds',
[66753]='/esoui/art/store/gamepad/gp_crwn_costume_altmerfemalelow_1x1.dds',
[66754]='/esoui/art/store/gamepad/gp_crwn_costume_altmerfemmedium_1x1.dds',
[66755]='/esoui/art/store/gamepad/gp_crwn_costume_ancestralhomageformalgown_1x1.dds',
[66756]='/esoui/art/store/gamepad/gp_crwn_costume_argofemworshiprobe_1x1.dds',
[66757]='/esoui/art/store/gamepad/gp_crwn_costume_argonianfemalelow_1x1.dds',
[66758]='/esoui/art/store/gamepad/gp_crwn_costume_argonianmalehigh_1x1.dds',
[66759]='/esoui/art/store/gamepad/gp_crwn_costume_argonianmalelow_1x1.dds',
[66760]='/esoui/art/store/gamepad/gp_crwn_costume_argonianmalemedium_1x1.dds',
[66761]='/esoui/art/store/gamepad/gp_crwn_costume_assassin_1x1.dds',
[66762]='/esoui/art/store/gamepad/gp_crwn_costume_blackmarshkeep_1x1.dds',
[66763]='/esoui/art/store/gamepad/gp_crwn_costume_buoyantgentilityensemble_1x1.dds',
[66764]='/esoui/art/store/gamepad/gp_crwn_costume_cumberlandavviversaryattire_1x1.dds',
[66765]='/esoui/art/store/gamepad/gp_crwn_costume_dragonpriest_1x1.dds',
[66766]='/esoui/art/store/gamepad/gp_crwn_costume_dromothraheavy_1x1.dds',
[66767]='/esoui/art/store/gamepad/gp_crwn_costume_dromothralight_1x1.dds',
[66768]='/esoui/art/store/gamepad/gp_crwn_costume_evelisadventuringleathers_1x1.dds',
[66769]='/esoui/art/store/gamepad/gp_crwn_costume_eveningdress_1x1.dds',
[66770]='/esoui/art/store/gamepad/gp_crwn_costume_fashionwitchensemble_1x1.dds',
[66771]='/esoui/art/store/gamepad/gp_crwn_costume_foresthat01_1x1.dds',
[66772]='/esoui/art/store/gamepad/gp_crwn_costume_foresthat05_1x1.dds',
[66773]='/esoui/art/store/gamepad/gp_crwn_costume_grazelandsgentlemerfarmer_1x1.dds',
[66774]='/esoui/art/store/gamepad/gp_crwn_costume_grislymummywrap_1x1.dds',
[66775]='/esoui/art/store/gamepad/gp_crwn_costume_groom_1x1.dds',
[66776]='/esoui/art/store/gamepad/gp_crwn_costume_imperialcenturian_1x1.dds',
[66777]='/esoui/art/store/gamepad/gp_crwn_costume_imperialdressarmor_1x1.dds',
[66778]='/esoui/art/store/gamepad/gp_crwn_costume_imperialguardcenturian_1x1.dds',
[66779]='/esoui/art/store/gamepad/gp_crwn_costume_imperialpalatinecommander_1x1.dds',
[66780]='/esoui/art/store/gamepad/gp_crwn_costume_imperialscoutcaptian_1x1.dds',
[66781]='/esoui/art/store/gamepad/gp_crwn_costume_imperialtribune_1x1.dds',
[66782]='/esoui/art/store/gamepad/gp_crwn_costume_innkeeper_1x1.dds',
[66783]='/esoui/art/store/gamepad/gp_crwn_costume_jakarnsensemble_1x1.dds',
[66784]='/esoui/art/store/gamepad/gp_crwn_costume_khamalelowbudishirt_1x1.dds',
[66785]='/esoui/art/store/gamepad/gp_crwn_costume_lizardlyfourfabricskirtset_1x1.dds',
[66786]='/esoui/art/store/gamepad/gp_crwn_costume_mercymothersattire_1x1.dds',
[66787]='/esoui/art/store/gamepad/gp_crwn_costume_mothpriest_1x1.dds',
[66788]='/esoui/art/store/gamepad/gp_crwn_costume_newmoonscrosssashrobe_1x1.dds',
[66789]='/esoui/art/store/gamepad/gp_crwn_costume_noblemale_1x1.dds',
[66790]='/esoui/art/store/gamepad/gp_crwn_costume_nordmalelow_1x1.dds',
[66791]='/esoui/art/store/gamepad/gp_crwn_costume_nordmalemed_1x1.dds',
[66792]='/esoui/art/store/gamepad/gp_crwn_costume_orc_male_high_1x1.dds',
[66793]='/esoui/art/store/gamepad/gp_crwn_costume_orc_male_low_1x1.dds',
[66794]='/esoui/art/store/gamepad/gp_crwn_costume_orc_male_medium_1x1.dds',
[66795]='/esoui/art/store/gamepad/gp_crwn_costume_ordinatorpack_1x1.dds',
[66796]='/esoui/art/store/gamepad/gp_crwn_costume_ordinatorpack_2x1.dds',
[66797]='/esoui/art/store/gamepad/gp_crwn_costume_rawhidelacedriftenjerkin_1x1.dds',
[66798]='/esoui/art/store/gamepad/gp_crwn_costume_redguardfemalelight_1x1.dds',
[66799]='/esoui/art/store/gamepad/gp_crwn_costume_redguardfemalemedtwo_1x1.dds',
[66800]='/esoui/art/store/gamepad/gp_crwn_costume_rgfemalehigh_1x1.dds',
[66801]='/esoui/art/store/gamepad/gp_crwn_costume_rimmenfountainsideloungewear_1x1.dds',
[66802]='/esoui/art/store/gamepad/gp_crwn_costume_seydaneenjodhpurensemble_1x1.dds',
[66803]='/esoui/art/store/gamepad/gp_crwn_costume_shrikesnocturnalfrock_1x1.dds',
[66804]='/esoui/art/store/gamepad/gp_crwn_costume_snowreachheavy_1x1.dds',
[66805]='/esoui/art/store/gamepad/gp_crwn_costume_snowreachlight01_1x1.dds',
[66806]='/esoui/art/store/gamepad/gp_crwn_costume_snowreachmedium_1x1.dds',
[66807]='/esoui/art/store/gamepad/gp_crwn_costume_soulshriven01_1x1.dds',
[66808]='/esoui/art/store/gamepad/gp_crwn_costume_soulshriven02_1x1.dds',
[66809]='/esoui/art/store/gamepad/gp_crwn_costume_soulshriven03_1x1.dds',
[66810]='/esoui/art/store/gamepad/gp_crwn_costume_telvannimasterwizard_1x1.dds',
[66811]='/esoui/art/store/gamepad/gp_crwn_costumes__black+maroondress_1x1.dds',
[66812]='/esoui/art/store/gamepad/gp_crwn_costumes__blacksmith_1x1.dds',
[66813]='/esoui/art/store/gamepad/gp_crwn_costumes__chef_1x1.dds',
[66814]='/esoui/art/store/gamepad/gp_crwn_costumes__draugrpoly_1x1.dds',
[66815]='/esoui/art/store/gamepad/gp_crwn_costumes__falkreaththanecostume_1x1.dds',
[66816]='/esoui/art/store/gamepad/gp_crwn_costumes__flameknight_1x1.dds',
[66817]='/esoui/art/store/gamepad/gp_crwn_costumes__knightspack_2x1.dds',
[66818]='/esoui/art/store/gamepad/gp_crwn_costumes__lionguard_1x1.dds',
[66819]='/esoui/art/store/gamepad/gp_crwn_costumes__lionguardelite_1x1.dds',
[66820]='/esoui/art/store/gamepad/gp_crwn_costumes__moonsugarfestivalsuit_1x1.dds',
[66821]='/esoui/art/store/gamepad/gp_crwn_costumes__nordhero_1x1.dds',
[66822]='/esoui/art/store/gamepad/gp_crwn_costumes__roguespack_1x1.dds',
[66823]='/esoui/art/store/gamepad/gp_crwn_costumes__roguespack_2x1.dds',
[66824]='/esoui/art/store/gamepad/gp_crwn_costumes__royaljester_1x1.dds',
[66825]='/esoui/art/store/gamepad/gp_crwn_costumes__shamanpack_1x1.dds',
[66826]='/esoui/art/store/gamepad/gp_crwn_costumes__treeminder_1x1.dds',
[66827]='/esoui/art/store/gamepad/gp_crwn_costumes__valenwoodspinne_1x1.dds',
[66828]='/esoui/art/store/gamepad/gp_crwn_costumes__weddingdress_1x1.dds',
[66829]='/esoui/art/store/gamepad/gp_crwn_costumes_abahswatch_1x1.dds',
[66830]='/esoui/art/store/gamepad/gp_crwn_costumes_akaviri_1x1.dds',
[66831]='/esoui/art/store/gamepad/gp_crwn_costumes_aldmeri_1x1.dds',
[66832]='/esoui/art/store/gamepad/gp_crwn_costumes_alliancecostume_1x1.dds',
[66833]='/esoui/art/store/gamepad/gp_crwn_costumes_altmer_1x1.dds',
[66834]='/esoui/art/store/gamepad/gp_crwn_costumes_altmerfemhigh_1x1.dds',
[66835]='/esoui/art/store/gamepad/gp_crwn_costumes_ancestralhonorgarments_1x1.dds',
[66836]='/esoui/art/store/gamepad/gp_crwn_costumes_anchorwrightraiment_1x1.dds',
[66837]='/esoui/art/store/gamepad/gp_crwn_costumes_ancientelf_1x1.dds',
[66838]='/esoui/art/store/gamepad/gp_crwn_costumes_ancientorcmotif_1x1.dds',
[66839]='/esoui/art/store/gamepad/gp_crwn_costumes_ancientsitesexplorer_1x1.dds',
[66840]='/esoui/art/store/gamepad/gp_crwn_costumes_argonian_1x1.dds',
[66841]='/esoui/art/store/gamepad/gp_crwn_costumes_arvelsashlandattire_1x1.dds',
[66842]='/esoui/art/store/gamepad/gp_crwn_costumes_ashlander1_1x1.dds',
[66843]='/esoui/art/store/gamepad/gp_crwn_costumes_ashlander2_1x1.dds',
[66844]='/esoui/art/store/gamepad/gp_crwn_costumes_ashlander3_1x1.dds',
[66845]='/esoui/art/store/gamepad/gp_crwn_costumes_ashlanderv2motif_1x1.dds',
[66846]='/esoui/art/store/gamepad/gp_crwn_costumes_assassinleague_1x1.dds',
[66847]='/esoui/art/store/gamepad/gp_crwn_costumes_auroranknight_1x1.dds',
[66848]='/esoui/art/store/gamepad/gp_crwn_costumes_barbaric_1x1.dds',
[66849]='/esoui/art/store/gamepad/gp_crwn_costumes_bardictavernsingersdress_1x1.dds',
[66850]='/esoui/art/store/gamepad/gp_crwn_costumes_blackordinator_1x1.dds',
[66851]='/esoui/art/store/gamepad/gp_crwn_costumes_bleakrockhousecarldress_1x1.dds',
[66852]='/esoui/art/store/gamepad/gp_crwn_costumes_bondingritevestment_1x1.dds',
[66853]='/esoui/art/store/gamepad/gp_crwn_costumes_bosmer_1x1.dds',
[66854]='/esoui/art/store/gamepad/gp_crwn_costumes_bosmerfemalelow_1x1.dds',
[66855]='/esoui/art/store/gamepad/gp_crwn_costumes_bosmerfemalemid_1x1.dds',
[66856]='/esoui/art/store/gamepad/gp_crwn_costumes_breton_1x1.dds',
[66857]='/esoui/art/store/gamepad/gp_crwn_costumes_bretonfemalehigh_1x1.dds',
[66858]='/esoui/art/store/gamepad/gp_crwn_costumes_bretonfemalelight_1x1.dds',
[66859]='/esoui/art/store/gamepad/gp_crwn_costumes_bretonfemalemedium_1x1.dds',
[66860]='/esoui/art/store/gamepad/gp_crwn_costumes_bretonhero_1x1.dds',
[66861]='/esoui/art/store/gamepad/gp_crwn_costumes_bretonmalehigh_1x1.dds',
[66862]='/esoui/art/store/gamepad/gp_crwn_costumes_bretonmalelow_1x1.dds',
[66863]='/esoui/art/store/gamepad/gp_crwn_costumes_bretonmalemid_1x1.dds',
[66864]='/esoui/art/store/gamepad/gp_crwn_costumes_bundle_morthaljarlraiment_1x1.dds',
[66865]='/esoui/art/store/gamepad/gp_crwn_costumes_celestialrobes_1x1.dds',
[66866]='/esoui/art/store/gamepad/gp_crwn_costumes_covenantscoutcostume_1x1.dds',
[66867]='/esoui/art/store/gamepad/gp_crwn_costumes_craftylerisascostume_1x1.dds',
[66868]='/esoui/art/store/gamepad/gp_crwn_costumes_daedric_1x1.dds',
[66869]='/esoui/art/store/gamepad/gp_crwn_costumes_daggerfall_1x1.dds',
[66870]='/esoui/art/store/gamepad/gp_crwn_costumes_darkpassionsregalia_1x1.dds',
[66871]='/esoui/art/store/gamepad/gp_crwn_costumes_dayofreleaseroisterer_1x1.dds',
[66872]='/esoui/art/store/gamepad/gp_crwn_costumes_dbversion2motif_1x1.dds',
[66873]='/esoui/art/store/gamepad/gp_crwn_costumes_deepwoodspodsingertunic_1x1.dds',
[66874]='/esoui/art/store/gamepad/gp_crwn_costumes_dominionscout_1x1.dds',
[66875]='/esoui/art/store/gamepad/gp_crwn_costumes_dormothramedium_1x1.dds',
[66876]='/esoui/art/store/gamepad/gp_crwn_costumes_dragonwarrior_1x1.dds',
[66877]='/esoui/art/store/gamepad/gp_crwn_costumes_dremoradefalcatorduster_1x1.dds',
[66878]='/esoui/art/store/gamepad/gp_crwn_costumes_dromothramotif_1x1.dds',
[66879]='/esoui/art/store/gamepad/gp_crwn_costumes_dungeonexplorer_1x1.dds',
[66880]='/esoui/art/store/gamepad/gp_crwn_costumes_dunmer_1x1.dds',
[66881]='/esoui/art/store/gamepad/gp_crwn_costumes_dwemer_1x1.dds',
[66882]='/esoui/art/store/gamepad/gp_crwn_costumes_dwemerdelvescavenger_1x1.dds',
[66883]='/esoui/art/store/gamepad/gp_crwn_costumes_ebonheart_1x1.dds',
[66884]='/esoui/art/store/gamepad/gp_crwn_costumes_ebonymotif_1x1.dds',
[66885]='/esoui/art/store/gamepad/gp_crwn_costumes_elfhero_1x1.dds',
[66886]='/esoui/art/store/gamepad/gp_crwn_costumes_evokeronerrantry_1x1.dds',
[66887]='/esoui/art/store/gamepad/gp_crwn_costumes_forgewifesimperviousfrock_1x1.dds',
[66888]='/esoui/art/store/gamepad/gp_crwn_costumes_frostbanedragonpriest_1x1.dds',
[66889]='/esoui/art/store/gamepad/gp_crwn_costumes_frostmage_1x1.dds',
[66890]='/esoui/art/store/gamepad/gp_crwn_costumes_garbofgrinninghorrors_1x1.dds',
[66891]='/esoui/art/store/gamepad/gp_crwn_costumes_gemprospector_1x1.dds',
[66892]='/esoui/art/store/gamepad/gp_crwn_costumes_gemprospector_outfitonly_1x1.dds',
[66893]='/esoui/art/store/gamepad/gp_crwn_costumes_glass_1x1.dds',
[66894]='/esoui/art/store/gamepad/gp_crwn_costumes_glenmorilwitchfemale_1x1.dds',
[66895]='/esoui/art/store/gamepad/gp_crwn_costumes_graverobber_1x1.dds',
[66896]='/esoui/art/store/gamepad/gp_crwn_costumes_grimharlequin_1x1.dds',
[66897]='/esoui/art/store/gamepad/gp_crwn_costumes_hakoshaefestivalattire_1x1.dds',
[66898]='/esoui/art/store/gamepad/gp_crwn_costumes_hakoshaefestivalattire_outfitonly_1x1.dds',
[66899]='/esoui/art/store/gamepad/gp_crwn_costumes_harbourswornoccultist_1x1.dds',
[66900]='/esoui/art/store/gamepad/gp_crwn_costumes_holidayinbalmore_1x1.dds',
[66901]='/esoui/art/store/gamepad/gp_crwn_costumes_imperial_1x1.dds',
[66902]='/esoui/art/store/gamepad/gp_crwn_costumes_imperialfemalehigh_1x1.dds',
[66903]='/esoui/art/store/gamepad/gp_crwn_costumes_imperialfemalelow_1x1.dds',
[66904]='/esoui/art/store/gamepad/gp_crwn_costumes_imperialfemalemid_1x1.dds',
[66905]='/esoui/art/store/gamepad/gp_crwn_costumes_imperialmalehigh_1x1.dds',
[66906]='/esoui/art/store/gamepad/gp_crwn_costumes_imperialmalelow_1x1.dds',
[66907]='/esoui/art/store/gamepad/gp_crwn_costumes_imperialmalemed_1x1.dds',
[66908]='/esoui/art/store/gamepad/gp_crwn_costumes_jaqspur_1x1.dds',
[66909]='/esoui/art/store/gamepad/gp_crwn_costumes_jarlsdeluxmootregalia_1x1.dds',
[66910]='/esoui/art/store/gamepad/gp_crwn_costumes_jarlsjusticeformalfrock_1x1.dds',
[66911]='/esoui/art/store/gamepad/gp_crwn_costumes_karthwatchjarlfinery_1x1.dds',
[66912]='/esoui/art/store/gamepad/gp_crwn_costumes_khajit_1x1.dds',
[66913]='/esoui/art/store/gamepad/gp_crwn_costumes_kingemericsdiamondregalia_1x1.dds',
[66914]='/esoui/art/store/gamepad/gp_crwn_costumes_kinlordsalinorattire_1x1.dds',
[66915]='/esoui/art/store/gamepad/gp_crwn_costumes_knightspack_1x1.dds',
[66916]='/esoui/art/store/gamepad/gp_crwn_costumes_liespinnersvestments_1x1.dds',
[66917]='/esoui/art/store/gamepad/gp_crwn_costumes_logger_1x1.dds',
[66918]='/esoui/art/store/gamepad/gp_crwn_costumes_magesguild1_1x1.dds',
[66919]='/esoui/art/store/gamepad/gp_crwn_costumes_magesguild2_1x1.dds',
[66920]='/esoui/art/store/gamepad/gp_crwn_costumes_magesguild3_1x1.dds',
[66921]='/esoui/art/store/gamepad/gp_crwn_costumes_magnificassundaswear_1x1.dds',
[66922]='/esoui/art/store/gamepad/gp_crwn_costumes_malacath_1x1.dds',
[66923]='/esoui/art/store/gamepad/gp_crwn_costumes_mercenary_1x1.dds',
[66924]='/esoui/art/store/gamepad/gp_crwn_costumes_mindshriven_1x1.dds',
[66925]='/esoui/art/store/gamepad/gp_crwn_costumes_minotaurmotif_1x1.dds',
[66926]='/esoui/art/store/gamepad/gp_crwn_costumes_moonlitcovesojournerswraps_1x1.dds',
[66927]='/esoui/art/store/gamepad/gp_crwn_costumes_moragtong_1x1.dds',
[66928]='/esoui/art/store/gamepad/gp_crwn_costumes_morthaljarlfinery_1x1.dds',
[66929]='/esoui/art/store/gamepad/gp_crwn_costumes_naryusassassincostume_1x1.dds',
[66930]='/esoui/art/store/gamepad/gp_crwn_costumes_naryusmoragtong_1x1.dds',
[66931]='/esoui/art/store/gamepad/gp_crwn_costumes_necromancer_1x1.dds',
[66932]='/esoui/art/store/gamepad/gp_crwn_costumes_necromeveningattire_1x1.dds',
[66933]='/esoui/art/store/gamepad/gp_crwn_costumes_necromprelaterobes_1x1.dds',
[66934]='/esoui/art/store/gamepad/gp_crwn_costumes_nedic1_1x1.dds',
[66935]='/esoui/art/store/gamepad/gp_crwn_costumes_nedic2_1x1.dds',
[66936]='/esoui/art/store/gamepad/gp_crwn_costumes_nedic3_1x1.dds',
[66937]='/esoui/art/store/gamepad/gp_crwn_costumes_nereidsseafoamraiment_1x1.dds',
[66938]='/esoui/art/store/gamepad/gp_crwn_costumes_newmoondragoncultgarb_1x1.dds',
[66939]='/esoui/art/store/gamepad/gp_crwn_costumes_nibenesenoblesshawledrobe_1x1.dds',
[66940]='/esoui/art/store/gamepad/gp_crwn_costumes_nibenesenoblesshawledrobe_only_1x1.dds',
[66941]='/esoui/art/store/gamepad/gp_crwn_costumes_nightmothersevangelist_1x1.dds',
[66942]='/esoui/art/store/gamepad/gp_crwn_costumes_ninja1_1x1.dds',
[66943]='/esoui/art/store/gamepad/gp_crwn_costumes_ninja2_1x1.dds',
[66944]='/esoui/art/store/gamepad/gp_crwn_costumes_ninja3_1x1.dds',
[66945]='/esoui/art/store/gamepad/gp_crwn_costumes_nobleclanchief_1x1.dds',
[66946]='/esoui/art/store/gamepad/gp_crwn_costumes_noblefemale_1x1.dds',
[66947]='/esoui/art/store/gamepad/gp_crwn_costumes_nord_1x1.dds',
[66948]='/esoui/art/store/gamepad/gp_crwn_costumes_orc_1x1.dds',
[66949]='/esoui/art/store/gamepad/gp_crwn_costumes_orcwisewomansvestment_1x1.dds',
[66950]='/esoui/art/store/gamepad/gp_crwn_costumes_orderofthehourmotif_1x1.dds',
[66951]='/esoui/art/store/gamepad/gp_crwn_costumes_ordinatorgold_1x1.dds',
[66952]='/esoui/art/store/gamepad/gp_crwn_costumes_ordinatorwhite_1x1.dds',
[66953]='/esoui/art/store/gamepad/gp_crwn_costumes_outlaw_1x1.dds',
[66954]='/esoui/art/store/gamepad/gp_crwn_costumes_pactmothereliteensemble_1x1.dds',
[66955]='/esoui/art/store/gamepad/gp_crwn_costumes_pellitineteafetegown_1x1.dds',
[66956]='/esoui/art/store/gamepad/gp_crwn_costumes_piratehigh_1x1.dds',
[66957]='/esoui/art/store/gamepad/gp_crwn_costumes_piratelow_1x1.dds',
[66958]='/esoui/art/store/gamepad/gp_crwn_costumes_piratemid_1x1.dds',
[66959]='/esoui/art/store/gamepad/gp_crwn_costumes_priestofthegreen_1x1.dds',
[66960]='/esoui/art/store/gamepad/gp_crwn_costumes_primal_1x1.dds',
[66961]='/esoui/art/store/gamepad/gp_crwn_costumes_princeirnskarsgalaregalia_1x1.dds',
[66962]='/esoui/art/store/gamepad/gp_crwn_costumes_pro_baker_1x1.dds',
[66963]='/esoui/art/store/gamepad/gp_crwn_costumes_pro_reward_travelingmerchant_1x1.dds',
[66964]='/esoui/art/store/gamepad/gp_crwn_costumes_pumpkin_1x1.dds',
[66965]='/esoui/art/store/gamepad/gp_crwn_costumes_queenayrennsdiamondgown_1x1.dds',
[66966]='/esoui/art/store/gamepad/gp_crwn_costumes_queenseyespymaster_1x1.dds',
[66967]='/esoui/art/store/gamepad/gp_crwn_costumes_rageboundharness_1x1.dds',
[66968]='/esoui/art/store/gamepad/gp_crwn_costumes_rangerscrocskinoverkilt_1x1.dds',
[66969]='/esoui/art/store/gamepad/gp_crwn_costumes_rareimperial_1x1.dds',
[66970]='/esoui/art/store/gamepad/gp_crwn_costumes_redguard_1x1.dds',
[66971]='/esoui/art/store/gamepad/gp_crwn_costumes_redguardmalehigh_1x1.dds',
[66972]='/esoui/art/store/gamepad/gp_crwn_costumes_redguardmalelow_1x1.dds',
[66973]='/esoui/art/store/gamepad/gp_crwn_costumes_redguardmalemid_1x1.dds',
[66974]='/esoui/art/store/gamepad/gp_crwn_costumes_redguardnobledress_1x1.dds',
[66975]='/esoui/art/store/gamepad/gp_crwn_costumes_reevesformalapparel_1x1.dds',
[66976]='/esoui/art/store/gamepad/gp_crwn_costumes_renegadedragonpriest_1x1.dds',
[66977]='/esoui/art/store/gamepad/gp_crwn_costumes_reward_fisherfolkworkwear_1x1.dds',
[66978]='/esoui/art/store/gamepad/gp_crwn_costumes_reward_priestessofmara_1x1.dds',
[66979]='/esoui/art/store/gamepad/gp_crwn_costumes_ringsofmara_1x1.dds',
[66980]='/esoui/art/store/gamepad/gp_crwn_costumes_royalcourier_1x1.dds',
[66981]='/esoui/art/store/gamepad/gp_crwn_costumes_sailoratarms_1x1.dds',
[66982]='/esoui/art/store/gamepad/gp_crwn_costumes_scarecrow_1x1.dds',
[66983]='/esoui/art/store/gamepad/gp_crwn_costumes_scoutpack_1x1.dds',
[66984]='/esoui/art/store/gamepad/gp_crwn_costumes_sentinelvestandsalvar_1x1.dds',
[66985]='/esoui/art/store/gamepad/gp_crwn_costumes_shamanpack_2x1.dds',
[66986]='/esoui/art/store/gamepad/gp_crwn_costumes_sheogorathcostumemale_1x1.dds',
[66987]='/esoui/art/store/gamepad/gp_crwn_costumes_shimmerenesoireegown_1x1.dds',
[66988]='/esoui/art/store/gamepad/gp_crwn_costumes_singingskald_1x1.dds',
[66989]='/esoui/art/store/gamepad/gp_crwn_costumes_siseifloweringdress_1x1.dds',
[66990]='/esoui/art/store/gamepad/gp_crwn_costumes_skaldsdamaskjerkin_1x1.dds',
[66991]='/esoui/art/store/gamepad/gp_crwn_costumes_skeletonpoly_1x1.dds',
[66992]='/esoui/art/store/gamepad/gp_crwn_costumes_skinchanger_1x1.dds',
[66993]='/esoui/art/store/gamepad/gp_crwn_costumes_starmadewolfshead_1x1.dds',
[66994]='/esoui/art/store/gamepad/gp_crwn_costumes_stillriseritecaller_1x1.dds',
[66995]='/esoui/art/store/gamepad/gp_crwn_costumes_subterraneexcavator_1x1.dds',
[66996]='/esoui/art/store/gamepad/gp_crwn_costumes_tavernmaid_1x1.dds',
[66997]='/esoui/art/store/gamepad/gp_crwn_costumes_telvanniwizard-lordrobe_1x1.dds',
[66998]='/esoui/art/store/gamepad/gp_crwn_costumes_thievesguildmotif_1x1.dds',
[66999]='/esoui/art/store/gamepad/gp_crwn_costumes_toxindoctor_1x1.dds',
[67000]='/esoui/art/store/gamepad/gp_crwn_costumes_treasurehunter_1x1.dds',
[67001]='/esoui/art/store/gamepad/gp_crwn_costumes_treethanes_mosaic_jerkin_1x1.dds',
[67002]='/esoui/art/store/gamepad/gp_crwn_costumes_tribalshaman_1x1.dds',
[67003]='/esoui/art/store/gamepad/gp_crwn_costumes_trinimac_1x1.dds',
[67004]='/esoui/art/store/gamepad/gp_crwn_costumes_vampirenoble_1x1.dds',
[67005]='/esoui/art/store/gamepad/gp_crwn_costumes_vengeancedaydress_1x1.dds',
[67006]='/esoui/art/store/gamepad/gp_crwn_costumes_vineduskvigilant_1x1.dds',
[67007]='/esoui/art/store/gamepad/gp_crwn_costumes_werewolflord_1x1.dds',
[67008]='/esoui/art/store/gamepad/gp_crwn_costumes_windcallergarb_1x1.dds',
[67009]='/esoui/art/store/gamepad/gp_crwn_costumes_winterscout1_1x1.dds',
[67010]='/esoui/art/store/gamepad/gp_crwn_costumes_winterscout2_1x1.dds',
[67011]='/esoui/art/store/gamepad/gp_crwn_costumes_winterscout3_1x1.dds',
[67012]='/esoui/art/store/gamepad/gp_crwn_costumes_wizardabouttown_1x1.dds',
[67013]='/esoui/art/store/gamepad/gp_crwn_costumes_woodelfvanguar_1x1.dds',
[67014]='/esoui/art/store/gamepad/gp_crwn_costumes_xivkyn_1x1.dds',
[67015]='/esoui/art/store/gamepad/gp_crwn_costumes_yokodan_1x1.dds',
[67016]='/esoui/art/store/gamepad/gp_crwn_costumes_zajissailingapparel_1x1.dds',
[67017]='/esoui/art/store/gamepad/gp_crwn_costums_naryu_1x1.dds',
[67018]='/esoui/art/store/gamepad/gp_crwn_councilorsrobes_1x1.dds',
[67019]='/esoui/art/store/gamepad/gp_crwn_covenishclothes_1x1.dds',
[67020]='/esoui/art/store/gamepad/gp_crwn_crackersandcheese_1x1.dds',
[67021]='/esoui/art/store/gamepad/gp_crwn_cranberrycake_1x1.dds',
[67022]='/esoui/art/store/gamepad/gp_crwn_creepingjaundice_1x1.dds',
[67023]='/esoui/art/store/gamepad/gp_crwn_crimsonandchickory_1x1.dds',
[67024]='/esoui/art/store/gamepad/gp_crwn_crimsonbannerman_1x1.dds',
[67025]='/esoui/art/store/gamepad/gp_crwn_crimsonliberation_1x1.dds',
[67026]='/esoui/art/store/gamepad/gp_crwn_crocodilesinfog_1x1.dds',
[67027]='/esoui/art/store/gamepad/gp_crwn_crown_1x1.dds',
[67028]='/esoui/art/store/gamepad/gp_crwn_customizedaction_plantharvest_boneharvest_1x1.dds',
[67029]='/esoui/art/store/gamepad/gp_crwn_customizedaction_recalling_goldcoastrecall_1x1.dds',
[67030]='/esoui/art/store/gamepad/gp_crwn_customizedactions_armigeraxing_1x1.dds',
[67031]='/esoui/art/store/gamepad/gp_crwn_customizedactions_mining_boundpickaxestrike_1x1.dds',
[67032]='/esoui/art/store/gamepad/gp_crwn_customizedactions_mining_druidstonemine_1x1.dds',
[67033]='/esoui/art/store/gamepad/gp_crwn_customizedactions_mining_meteormining_1x1.dds',
[67034]='/esoui/art/store/gamepad/gp_crwn_customizedactions_plantcollecting_grovetenderssweep_1x1.dds',
[67035]='/esoui/art/store/gamepad/gp_crwn_customizedactions_plantcollecting_gyrfalcongather_1x1.dds',
[67036]='/esoui/art/store/gamepad/gp_crwn_customizedactions_plantcollecting_malacathsharvest_1x1.dds',
[67037]='/esoui/art/store/gamepad/gp_crwn_customizedactions_plantcollecting_personalplantthief_1x1.dds',
[67038]='/esoui/art/store/gamepad/gp_crwn_customizedactions_recalling_accursedrecall_1x1.dds',
[67039]='/esoui/art/store/gamepad/gp_crwn_customizedactions_recalling_bittercoastrecall_1x1.dds',
[67040]='/esoui/art/store/gamepad/gp_crwn_customizedactions_recalling_coldfirerecall_1x1.dds',
[67041]='/esoui/art/store/gamepad/gp_crwn_customizedactions_recalling_coldharbourrecall_1x1.dds',
[67042]='/esoui/art/store/gamepad/gp_crwn_customizedactions_recalling_frostfallrecall_1x1.dds',
[67043]='/esoui/art/store/gamepad/gp_crwn_customizedactions_recalling_goldroadrecall_1x1.dds',
[67044]='/esoui/art/store/gamepad/gp_crwn_customizedactions_recalling_legionnairesrecall_1x1.dds',
[67045]='/esoui/art/store/gamepad/gp_crwn_customizedactions_recalling_recallofthecrusader_1x1.dds',
[67046]='/esoui/art/store/gamepad/gp_crwn_customizedactions_recalling_recallofthegalenwilds_1x1.dds',
[67047]='/esoui/art/store/gamepad/gp_crwn_customizedactions_runecollecting_ashenrunegathering_1x1.dds',
[67048]='/esoui/art/store/gamepad/gp_crwn_customizedactions_runecollecting_icefistrunegathering_1x1.dds',
[67049]='/esoui/art/store/gamepad/gp_crwn_customizedactions_runecollecting_reachwitchremoval_1x1.dds',
[67050]='/esoui/art/store/gamepad/gp_crwn_customizedactions_woodcutting_dwarvenspherechop_1x1.dds',
[67051]='/esoui/art/store/gamepad/gp_crwn_customizedactions_woodcutting_karthrivercleave_1x1.dds',
[67052]='/esoui/art/store/gamepad/gp_crwn_customizedactions_woodcutting_stoneloresplit_1x1.dds',
[67053]='/esoui/art/store/gamepad/gp_crwn_daisyagainstthesky_1x1.dds',
[67054]='/esoui/art/store/gamepad/gp_crwn_daisyindarkness_1x1.dds',
[67055]='/esoui/art/store/gamepad/gp_crwn_dampevening_1x1.dds',
[67056]='/esoui/art/store/gamepad/gp_crwn_darkalleyinhewsbane_1x1.dds',
[67057]='/esoui/art/store/gamepad/gp_crwn_darkazureandtan_1x1.dds',
[67058]='/esoui/art/store/gamepad/gp_crwn_darkbluemelancholy_1x1.dds',
[67059]='/esoui/art/store/gamepad/gp_crwn_darkfoliage_1x1.dds',
[67060]='/esoui/art/store/gamepad/gp_crwn_darkgreenpond_1x1.dds',
[67061]='/esoui/art/store/gamepad/gp_crwn_darkinfection_1x1.dds',
[67062]='/esoui/art/store/gamepad/gp_crwn_darklavenderwedlock_1x1.dds',
[67063]='/esoui/art/store/gamepad/gp_crwn_darkmetaldevice_1x1.dds',
[67064]='/esoui/art/store/gamepad/gp_crwn_darkmintandgingko_1x1.dds',
[67065]='/esoui/art/store/gamepad/gp_crwn_darkness,sunlight_1x1.dds',
[67066]='/esoui/art/store/gamepad/gp_crwn_darknesseverweaves_1x1.dds',
[67067]='/esoui/art/store/gamepad/gp_crwn_darkofthemoons_1x1.dds',
[67068]='/esoui/art/store/gamepad/gp_crwn_darkredintentions_1x1.dds',
[67069]='/esoui/art/store/gamepad/gp_crwn_darkredschemes_1x1.dds',
[67070]='/esoui/art/store/gamepad/gp_crwn_darkrustandbronze_1x1.dds',
[67071]='/esoui/art/store/gamepad/gp_crwn_darkstrandofsoulrest_1x1.dds',
[67072]='/esoui/art/store/gamepad/gp_crwn_darktrimmedleaves_1x1.dds',
[67073]='/esoui/art/store/gamepad/gp_crwn_darkvioletentolomamix_1x1.dds',
[67074]='/esoui/art/store/gamepad/gp_crwn_dawntingesthedark_1x1.dds',
[67075]='/esoui/art/store/gamepad/gp_crwn_dazzlingdaylight_1x1.dds',
[67076]='/esoui/art/store/gamepad/gp_crwn_deathmachinered_1x1.dds',
[67077]='/esoui/art/store/gamepad/gp_crwn_dec11_1x1.dds',
[67078]='/esoui/art/store/gamepad/gp_crwn_dec110_1x1.dds',
[67079]='/esoui/art/store/gamepad/gp_crwn_dec111_1x1.dds',
[67080]='/esoui/art/store/gamepad/gp_crwn_dec112_1x1.dds',
[67081]='/esoui/art/store/gamepad/gp_crwn_dec113_1x1.dds',
[67082]='/esoui/art/store/gamepad/gp_crwn_dec114_1x1.dds',
[67083]='/esoui/art/store/gamepad/gp_crwn_dec115_1x1.dds',
[67084]='/esoui/art/store/gamepad/gp_crwn_dec116_1x1.dds',
[67085]='/esoui/art/store/gamepad/gp_crwn_dec117_1x1.dds',
[67086]='/esoui/art/store/gamepad/gp_crwn_dec118_1x1.dds',
[67087]='/esoui/art/store/gamepad/gp_crwn_dec12_1x1.dds',
[67088]='/esoui/art/store/gamepad/gp_crwn_dec13_1x1.dds',
[67089]='/esoui/art/store/gamepad/gp_crwn_dec14_1x1.dds',
[67090]='/esoui/art/store/gamepad/gp_crwn_dec15_1x1.dds',
[67091]='/esoui/art/store/gamepad/gp_crwn_dec151_1x1.dds',
[67092]='/esoui/art/store/gamepad/gp_crwn_dec1510_1x1.dds',
[67093]='/esoui/art/store/gamepad/gp_crwn_dec1511_1x1.dds',
[67094]='/esoui/art/store/gamepad/gp_crwn_dec1512_1x1.dds',
[67095]='/esoui/art/store/gamepad/gp_crwn_dec1513_1x1.dds',
[67096]='/esoui/art/store/gamepad/gp_crwn_dec1514_1x1.dds',
[67097]='/esoui/art/store/gamepad/gp_crwn_dec1515_1x1.dds',
[67098]='/esoui/art/store/gamepad/gp_crwn_dec1516_1x1.dds',
[67099]='/esoui/art/store/gamepad/gp_crwn_dec1517_1x1.dds',
[67100]='/esoui/art/store/gamepad/gp_crwn_dec1518_1x1.dds',
[67101]='/esoui/art/store/gamepad/gp_crwn_dec152_1x1.dds',
[67102]='/esoui/art/store/gamepad/gp_crwn_dec153_1x1.dds',
[67103]='/esoui/art/store/gamepad/gp_crwn_dec154_1x1.dds',
[67104]='/esoui/art/store/gamepad/gp_crwn_dec155_1x1.dds',
[67105]='/esoui/art/store/gamepad/gp_crwn_dec156_1x1.dds',
[67106]='/esoui/art/store/gamepad/gp_crwn_dec157_1x1.dds',
[67107]='/esoui/art/store/gamepad/gp_crwn_dec158_1x1.dds',
[67108]='/esoui/art/store/gamepad/gp_crwn_dec159_1x1.dds',
[67109]='/esoui/art/store/gamepad/gp_crwn_dec16_1x1.dds',
[67110]='/esoui/art/store/gamepad/gp_crwn_dec17_1x1.dds',
[67111]='/esoui/art/store/gamepad/gp_crwn_dec18_1x1.dds',
[67112]='/esoui/art/store/gamepad/gp_crwn_dec19_1x1.dds',
[67113]='/esoui/art/store/gamepad/gp_crwn_dec221_1x1.dds',
[67114]='/esoui/art/store/gamepad/gp_crwn_dec2210_1x1.dds',
[67115]='/esoui/art/store/gamepad/gp_crwn_dec2211_1x1.dds',
[67116]='/esoui/art/store/gamepad/gp_crwn_dec2212_1x1.dds',
[67117]='/esoui/art/store/gamepad/gp_crwn_dec2213_1x1.dds',
[67118]='/esoui/art/store/gamepad/gp_crwn_dec2214_1x1.dds',
[67119]='/esoui/art/store/gamepad/gp_crwn_dec2215_1x1.dds',
[67120]='/esoui/art/store/gamepad/gp_crwn_dec2216_1x1.dds',
[67121]='/esoui/art/store/gamepad/gp_crwn_dec2217_1x1.dds',
[67122]='/esoui/art/store/gamepad/gp_crwn_dec2218_1x1.dds',
[67123]='/esoui/art/store/gamepad/gp_crwn_dec222_1x1.dds',
[67124]='/esoui/art/store/gamepad/gp_crwn_dec223_1x1.dds',
[67125]='/esoui/art/store/gamepad/gp_crwn_dec224_1x1.dds',
[67126]='/esoui/art/store/gamepad/gp_crwn_dec225_1x1.dds',
[67127]='/esoui/art/store/gamepad/gp_crwn_dec226_1x1.dds',
[67128]='/esoui/art/store/gamepad/gp_crwn_dec227_1x1.dds',
[67129]='/esoui/art/store/gamepad/gp_crwn_dec228_1x1.dds',
[67130]='/esoui/art/store/gamepad/gp_crwn_dec229_1x1.dds',
[67131]='/esoui/art/store/gamepad/gp_crwn_dec291_1x1.dds',
[67132]='/esoui/art/store/gamepad/gp_crwn_dec2910_1x1.dds',
[67133]='/esoui/art/store/gamepad/gp_crwn_dec2911_1x1.dds',
[67134]='/esoui/art/store/gamepad/gp_crwn_dec2912_1x1.dds',
[67135]='/esoui/art/store/gamepad/gp_crwn_dec2913_1x1.dds',
[67136]='/esoui/art/store/gamepad/gp_crwn_dec2914_1x1.dds',
[67137]='/esoui/art/store/gamepad/gp_crwn_dec2915_1x1.dds',
[67138]='/esoui/art/store/gamepad/gp_crwn_dec2916_1x1.dds',
[67139]='/esoui/art/store/gamepad/gp_crwn_dec2917_1x1.dds',
[67140]='/esoui/art/store/gamepad/gp_crwn_dec2918_1x1.dds',
[67141]='/esoui/art/store/gamepad/gp_crwn_dec292_1x1.dds',
[67142]='/esoui/art/store/gamepad/gp_crwn_dec293_1x1.dds',
[67143]='/esoui/art/store/gamepad/gp_crwn_dec294_1x1.dds',
[67144]='/esoui/art/store/gamepad/gp_crwn_dec295_1x1.dds',
[67145]='/esoui/art/store/gamepad/gp_crwn_dec296_1x1.dds',
[67146]='/esoui/art/store/gamepad/gp_crwn_dec297_1x1.dds',
[67147]='/esoui/art/store/gamepad/gp_crwn_dec298_1x1.dds',
[67148]='/esoui/art/store/gamepad/gp_crwn_dec299_1x1.dds',
[67149]='/esoui/art/store/gamepad/gp_crwn_dec81_1x1.dds',
[67150]='/esoui/art/store/gamepad/gp_crwn_dec810_1x1.dds',
[67151]='/esoui/art/store/gamepad/gp_crwn_dec811_1x1.dds',
[67152]='/esoui/art/store/gamepad/gp_crwn_dec812_1x1.dds',
[67153]='/esoui/art/store/gamepad/gp_crwn_dec813_1x1.dds',
[67154]='/esoui/art/store/gamepad/gp_crwn_dec814_1x1.dds',
[67155]='/esoui/art/store/gamepad/gp_crwn_dec815_1x1.dds',
[67156]='/esoui/art/store/gamepad/gp_crwn_dec816_1x1.dds',
[67157]='/esoui/art/store/gamepad/gp_crwn_dec817_1x1.dds',
[67158]='/esoui/art/store/gamepad/gp_crwn_dec818_1x1.dds',
[67159]='/esoui/art/store/gamepad/gp_crwn_dec82_1x1.dds',
[67160]='/esoui/art/store/gamepad/gp_crwn_dec83_1x1.dds',
[67161]='/esoui/art/store/gamepad/gp_crwn_dec84_1x1.dds',
[67162]='/esoui/art/store/gamepad/gp_crwn_dec85_1x1.dds',
[67163]='/esoui/art/store/gamepad/gp_crwn_dec86_1x1.dds',
[67164]='/esoui/art/store/gamepad/gp_crwn_dec87_1x1.dds',
[67165]='/esoui/art/store/gamepad/gp_crwn_dec88_1x1.dds',
[67166]='/esoui/art/store/gamepad/gp_crwn_dec89_1x1.dds',
[67167]='/esoui/art/store/gamepad/gp_crwn_deepblessedthistle_1x1.dds',
[67168]='/esoui/art/store/gamepad/gp_crwn_deepblueremorse_1x1.dds',
[67169]='/esoui/art/store/gamepad/gp_crwn_deepgoldengray_1x1.dds',
[67170]='/esoui/art/store/gamepad/gp_crwn_deepgreenandghastly_1x1.dds',
[67171]='/esoui/art/store/gamepad/gp_crwn_deepgreendepths_1x1.dds',
[67172]='/esoui/art/store/gamepad/gp_crwn_deepharvesttime_1x1.dds',
[67173]='/esoui/art/store/gamepad/gp_crwn_deepmildew_1x1.dds',
[67174]='/esoui/art/store/gamepad/gp_crwn_deeporangeandbrown_1x1.dds',
[67175]='/esoui/art/store/gamepad/gp_crwn_deeppoolshimmering_1x1.dds',
[67176]='/esoui/art/store/gamepad/gp_crwn_deepredrevenge_1x1.dds',
[67177]='/esoui/art/store/gamepad/gp_crwn_deepredsundowndarks_1x1.dds',
[67178]='/esoui/art/store/gamepad/gp_crwn_deepwatershoals_1x1.dds',
[67179]='/esoui/art/store/gamepad/gp_crwn_deepwintergreen_1x1.dds',
[67180]='/esoui/art/store/gamepad/gp_crwn_deepwoods_1x1.dds',
[67181]='/esoui/art/store/gamepad/gp_crwn_delicateshoots_1x1.dds',
[67182]='/esoui/art/store/gamepad/gp_crwn_delicatetinges_1x1.dds',
[67183]='/esoui/art/store/gamepad/gp_crwn_desertoasis_1x1.dds',
[67184]='/esoui/art/store/gamepad/gp_crwn_desertsandsandstone_1x1.dds',
[67185]='/esoui/art/store/gamepad/gp_crwn_dessertfordinner_1x1.dds',
[67186]='/esoui/art/store/gamepad/gp_crwn_dh_keyart_1x1.dds',
[67187]='/esoui/art/store/gamepad/gp_crwn_dirtanddarkness_1x1.dds',
[67188]='/esoui/art/store/gamepad/gp_crwn_dirtygold_1x1.dds',
[67189]='/esoui/art/store/gamepad/gp_crwn_dirtyomelette_1x1.dds',
[67190]='/esoui/art/store/gamepad/gp_crwn_dlc_ad_collectorsedition_1x1.dds',
[67191]='/esoui/art/store/gamepad/gp_crwn_dlc_ad_collectorsedition_2x1.dds',
[67192]='/esoui/art/store/gamepad/gp_crwn_dlc_armorscostumesweapons_1x1.dds',
[67193]='/esoui/art/store/gamepad/gp_crwn_dlc_atd_ascendingtide_keyart_1x1.dds',
[67194]='/esoui/art/store/gamepad/gp_crwn_dlc_atd_coralaerie_loadscreen_1x1.dds',
[67195]='/esoui/art/store/gamepad/gp_crwn_dlc_atd_shipwrightsregret_loadscreen_1x1.dds',
[67196]='/esoui/art/store/gamepad/gp_crwn_dlc_bloodrootforge_1x1.dds',
[67197]='/esoui/art/store/gamepad/gp_crwn_dlc_bp_cradleofshadows_1x1.dds',
[67198]='/esoui/art/store/gamepad/gp_crwn_dlc_bp_ruinsofmazzatun_1x1.dds',
[67199]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_atd_coralaerie_daringrescue_1x1.dds',
[67200]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_atd_legacyofthebreton_highseas_1x1.dds',
[67201]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_atd_rewards_privateersplunder_1x1.dds',
[67202]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_atd_shipwrightsregret_hauntedremnants_1x1.dds',
[67203]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_bwd_companionshavearrived_1x1.dds',
[67204]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_bwd_discoverblackwood_1x1.dds',
[67205]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_bwd_gatesofoblivion_1x1.dds',
[67206]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_bwd_rockgrove_1x1.dds',
[67207]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dbd_battleabonedragon_1x1.dds',
[67208]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dbd_earnepicgearandcollectibles_1x1.dds',
[67209]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dbd_hat_1x1.dds',
[67210]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dbd_personalitynecromancer_1x1.dds',
[67211]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dbd_preventadevastatingplague_1x1.dds',
[67212]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dh_newzonetoexplore_1x1.dds',
[67213]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dh_reforgedragonguard_1x1.dds',
[67214]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dlds_gatesofoblivion_joinfinalbattle_1x1.dds',
[67215]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dlds_rewards_realmsofnewpossibilities_1x1.dds',
[67216]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dlds_riseofthecataclysts_1x1.dds',
[67217]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dlds_survivethedeadlands_1x1.dds',
[67218]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dngn41_bedlamveil_1x1.dds',
[67219]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dngn41_oathswornpit_1x1.dds',
[67220]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dngn41_returnoftheforgottenprince_1x1.dds',
[67221]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_dngn41_rewards_1x1.dds',
[67222]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ew_anincrediblestory_1x1.dds',
[67223]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ew_dragonrise_1x1.dds',
[67224]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ew_exploreelsweyr_1x1.dds',
[67225]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ew_liberatesunspire_1x1.dds',
[67226]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_foa_blackdrakevilla_mysterioustome_1x1.dds',
[67227]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_foa_rewards_remnants_1x1.dds',
[67228]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_foa_rewardsremnants_1x1.dds',
[67229]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_foa_thecauldron_stoptheorder_1x1.dds',
[67230]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_frsg_civilwarinancientgroves_1x1.dds',
[67231]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_frsg_galen_1x1.dds',
[67232]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_frsg_legacyofthebretons_1x1.dds',
[67233]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_heirloomsofthetrueway_1x1.dds',
[67234]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_hgil_dreadsailreef_1x1.dds',
[67235]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_hgil_explorehighisle_1x1.dds',
[67236]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_hgil_legacyofthebretonsyearlongadventure_1x1.dds',
[67237]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_hgil_talesoftribute_1x1.dds',
[67238]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_hs_claimnewloot_1x1.dds',
[67239]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_hs_icereach_1x1.dds',
[67240]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_hs_unhallowed_1x1.dds',
[67241]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_hs_yournewadventurebegins_1x1.dds',
[67242]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_lostdepths_legacyofthebretons_1x1.dds',
[67243]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ltdep_earthenrootenclave_druidcombat_1x1.dds',
[67244]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ltdep_gravendeep_underwaterexploration_1x1.dds',
[67245]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ltdep_subterraneantrove_1x1.dds',
[67246]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_mm_arena_1x1.dds',
[67247]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_mm_blackmarsh_1x1.dds',
[67248]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_mm_hiddentreasure_1x1.dds',
[67249]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_mm_histsecrets_1x1.dds',
[67250]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_mw_becomethewarden_1x1.dds',
[67251]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ncrm_explore_1x1.dds',
[67252]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ncrm_newcompanions_1x1.dds',
[67253]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ncrm_sanitysedge_1x1.dds',
[67254]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ncrm_yearlongadventure_1x1.dds',
[67255]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_sb_gloryandriches_1x1.dds',
[67256]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_sb_lairofmaarselok_1x1.dds',
[67257]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_sb_moongravefane_1x1.dds',
[67258]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_sb_yearlongadventure_1x1.dds',
[67259]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_scof_balsunnar_1x1.dds',
[67260]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_scof_scrivenershall_1x1.dds',
[67261]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_scof_shadowovermorrowind_1x1.dds',
[67262]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_scof_treasuresbeyondmortalken_1x1.dds',
[67263]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ss_craftyourownjewelry_1x1.dds',
[67264]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ss_journeytosummerset_1x1.dds',
[67265]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ss_takeonthecloudresttrial_1x1.dds',
[67266]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ss_unlockpsijicorderskillline_1x1.dds',
[67267]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_wh_earnnewhuntersgear_1x1.dds',
[67268]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_wh_marchofsacrifices_1x1.dds',
[67269]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_wkfm_gatesofoblivion_1x1.dds',
[67270]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_wkfm_redpetalbastion_1x1.dds',
[67271]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_wkfm_rewards_1x1.dds',
[67272]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_wkfm_thedreadcellar_explorersinvestigate_1x1.dds',
[67273]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ws_beginanepicadventure_1x1.dds',
[67274]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ws_uncoverlosttreasure_1x1.dds',
[67275]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ws_uncoverthesecret_malatar_1x1.dds',
[67276]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_ws_venturebeneththeice_frostvault_1x1.dds',
[67277]='/esoui/art/store/gamepad/gp_crwn_dlc_bullet_yearlong_borderlandsdestruction_1x1.dds',
[67278]='/esoui/art/store/gamepad/gp_crwn_dlc_bundle_ce_atd_1x1.dds',
[67279]='/esoui/art/store/gamepad/gp_crwn_dlc_bundle_ce_flamesofambition_1x1.dds',
[67280]='/esoui/art/store/gamepad/gp_crwn_dlc_bundle_ce_lostdepths_1x1.dds',
[67281]='/esoui/art/store/gamepad/gp_crwn_dlc_bundle_gatesofoblivion_1x1.dds',
[67282]='/esoui/art/store/gamepad/gp_crwn_dlc_bundle_legacyofthebretons_1x1.dds',
[67283]='/esoui/art/store/gamepad/gp_crwn_dlc_bwd_collectorsedition_1x1.dds',
[67284]='/esoui/art/store/gamepad/gp_crwn_dlc_bwd_keyart_1x1.dds',
[67285]='/esoui/art/store/gamepad/gp_crwn_dlc_cc_bp_newadventure_1x1.dds',
[67286]='/esoui/art/store/gamepad/gp_crwn_dlc_cc_bp_newtrial_1x1.dds',
[67287]='/esoui/art/store/gamepad/gp_crwn_dlc_cc_bp_newzone_1x1.dds',
[67288]='/esoui/art/store/gamepad/gp_crwn_dlc_cc_keyart_1x1.dds',
[67289]='/esoui/art/store/gamepad/gp_crwn_dlc_ce_scalebreaker_1x1.dds',
[67290]='/esoui/art/store/gamepad/gp_crwn_dlc_clockworkcitycollectorsbundle_1x1.dds',
[67291]='/esoui/art/store/gamepad/gp_crwn_dlc_cradlemazzatune_1x1.dds',
[67292]='/esoui/art/store/gamepad/gp_crwn_dlc_cradleofshadows_1x1.dds',
[67293]='/esoui/art/store/gamepad/gp_crwn_dlc_darkheartskyrim_megapack_1x1.dds',
[67294]='/esoui/art/store/gamepad/gp_crwn_dlc_db_bp_assassinpassiveskillline_1x1.dds',
[67295]='/esoui/art/store/gamepad/gp_crwn_dlc_db_bp_exploregoldcoast_1x1.dds',
[67296]='/esoui/art/store/gamepad/gp_crwn_dlc_db_bp_jointhefamedassassinsguild_1x1.dds',
[67297]='/esoui/art/store/gamepad/gp_crwn_dlc_db_bp_repeatableassassinationquests_1x1.dds',
[67298]='/esoui/art/store/gamepad/gp_crwn_dlc_db_bundle_1x1.dds',
[67299]='/esoui/art/store/gamepad/gp_crwn_dlc_db_bundle_2x1.dds',
[67300]='/esoui/art/store/gamepad/gp_crwn_dlc_db_keyart_1x1.dds',
[67301]='/esoui/art/store/gamepad/gp_crwn_dlc_dbd_ce_fanglair_1x1.dds',
[67302]='/esoui/art/store/gamepad/gp_crwn_dlc_dbd_ce_scalecallerpeak_1x1.dds',
[67303]='/esoui/art/store/gamepad/gp_crwn_dlc_dbd_collectorsbundle_1x1.dds',
[67304]='/esoui/art/store/gamepad/gp_crwn_dlc_dbd_keyart1x1.dds',
[67305]='/esoui/art/store/gamepad/gp_crwn_dlc_defendagainstreachman_1x1.dds',
[67306]='/esoui/art/store/gamepad/gp_crwn_dlc_dh_collectorsedition_1x1.dds',
[67307]='/esoui/art/store/gamepad/gp_crwn_dlc_dh_rewards_1x1.dds',
[67308]='/esoui/art/store/gamepad/gp_crwn_dlc_dh_yearlongstory_1x1.dds',
[67309]='/esoui/art/store/gamepad/gp_crwn_dlc_dlds_bundle_collectorsedition_1x1.dds',
[67310]='/esoui/art/store/gamepad/gp_crwn_dlc_dlds_mehrunedagon_gatesofoblivion_1x1.dds',
[67311]='/esoui/art/store/gamepad/gp_crwn_dlc_dngn41_bedlamveil_loadscreen_1x1.dds',
[67312]='/esoui/art/store/gamepad/gp_crwn_dlc_dngn41_bundle_collectorsedition_1x1.dds',
[67313]='/esoui/art/store/gamepad/gp_crwn_dlc_dngn41_keyart_1x1.dds',
[67314]='/esoui/art/store/gamepad/gp_crwn_dlc_dngn41_oathswornpit_loadscreen_1x1.dds',
[67315]='/esoui/art/store/gamepad/gp_crwn_dlc_ew_keyart_1x1.dds',
[67316]='/esoui/art/store/gamepad/gp_crwn_dlc_falkreathholdbullet_1x1.dds',
[67317]='/esoui/art/store/gamepad/gp_crwn_dlc_foa_flamesofambition_keyart_1x1.dds',
[67318]='/esoui/art/store/gamepad/gp_crwn_dlc_frsg_bundle_collectorsedition_1x1.dds',
[67319]='/esoui/art/store/gamepad/gp_crwn_dlc_frsg_galen_druidcivilwar_1x1.dds',
[67320]='/esoui/art/store/gamepad/gp_crwn_dlc_gm_bullet_embracehistory_1x1.dds',
[67321]='/esoui/art/store/gamepad/gp_crwn_dlc_gm_bullet_explorewesternskyrim_1x1.dds',
[67322]='/esoui/art/store/gamepad/gp_crwn_dlc_gm_bullet_kynesagis_1x1.dds',
[67323]='/esoui/art/store/gamepad/gp_crwn_dlc_gm_bullet_yearlonggothicsaga_1x1.dds',
[67324]='/esoui/art/store/gamepad/gp_crwn_dlc_greymoor_keyart_1x1.dds',
[67325]='/esoui/art/store/gamepad/gp_crwn_dlc_hgil_collectorsedition_1x1.dds',
[67326]='/esoui/art/store/gamepad/gp_crwn_dlc_hgil_keyart_1x1.dds',
[67327]='/esoui/art/store/gamepad/gp_crwn_dlc_hor_bundle_1x1.dds',
[67328]='/esoui/art/store/gamepad/gp_crwn_dlc_hor_collectiblesdyes_1x1.dds',
[67329]='/esoui/art/store/gamepad/gp_crwn_dlc_hor_keyart_1x1.dds',
[67330]='/esoui/art/store/gamepad/gp_crwn_dlc_hor_normvet_1x1.dds',
[67331]='/esoui/art/store/gamepad/gp_crwn_dlc_hs_harrowstorm_1x1.dds',
[67332]='/esoui/art/store/gamepad/gp_crwn_dlc_hs_icereach_1x1.dds',
[67333]='/esoui/art/store/gamepad/gp_crwn_dlc_hs_keyart_1x1.dds',
[67334]='/esoui/art/store/gamepad/gp_crwn_dlc_hs_unhallowedgrave_1x1.dds',
[67335]='/esoui/art/store/gamepad/gp_crwn_dlc_ltdep_earthenrootenclave_loadscreen_1x1.dds',
[67336]='/esoui/art/store/gamepad/gp_crwn_dlc_ltdep_gravendeep_loadscreen_1x1.dds',
[67337]='/esoui/art/store/gamepad/gp_crwn_dlc_ltdep_lostdepths_keyart_1x1.dds',
[67338]='/esoui/art/store/gamepad/gp_crwn_dlc_mk_bullet_ahuntersbounty_1x1.dds',
[67339]='/esoui/art/store/gamepad/gp_crwn_dlc_mk_bullet_theuntamedreach_1x1.dds',
[67340]='/esoui/art/store/gamepad/gp_crwn_dlc_mk_bullet_unlockayearlong_dhos_1x1.dds',
[67341]='/esoui/art/store/gamepad/gp_crwn_dlc_mk_bullet_waywardguardians_1x1.dds',
[67342]='/esoui/art/store/gamepad/gp_crwn_dlc_mk_marchtothereach_keyart_1x1.dds',
[67343]='/esoui/art/store/gamepad/gp_crwn_dlc_mm_murkmirecollectorsedition_1x1.dds',
[67344]='/esoui/art/store/gamepad/gp_crwn_dlc_monstermask_1x1.dds',
[67345]='/esoui/art/store/gamepad/gp_crwn_dlc_morrowind_1x1.dds',
[67346]='/esoui/art/store/gamepad/gp_crwn_dlc_mw_collectorsedition_1x1.dds',
[67347]='/esoui/art/store/gamepad/gp_crwn_dlc_ncrm_cityofthedead_1x1.dds',
[67348]='/esoui/art/store/gamepad/gp_crwn_dlc_ncrm_collectorsedition_deluxepack_1x1.dds',
[67349]='/esoui/art/store/gamepad/gp_crwn_dlc_ncrm_keyart_1x1.dds',
[67350]='/esoui/art/store/gamepad/gp_crwn_dlc_orsinium_digitalcollectionedition_1x1.dds',
[67351]='/esoui/art/store/gamepad/gp_crwn_dlc_orsinium_digitalcollectionedition_2x1.dds',
[67352]='/esoui/art/store/gamepad/gp_crwn_dlc_orsinium_publicdungeon_1x1.dds',
[67353]='/esoui/art/store/gamepad/gp_crwn_dlc_orsinium_pvestory_1x1.dds',
[67354]='/esoui/art/store/gamepad/gp_crwn_dlc_orsinium_wrothgar_1x1.dds',
[67355]='/esoui/art/store/gamepad/gp_crwn_dlc_orsinium_wrothgar_2x1.dds',
[67356]='/esoui/art/store/gamepad/gp_crwn_dlc_orsinium-icbundle_1x1.dds',
[67357]='/esoui/art/store/gamepad/gp_crwn_dlc_orsinium-icbundle_2x1.dds',
[67358]='/esoui/art/store/gamepad/gp_crwn_dlc_orsiniumarmormountpets_1x1.dds',
[67359]='/esoui/art/store/gamepad/gp_crwn_dlc_pvpinpve_1x1.dds',
[67360]='/esoui/art/store/gamepad/gp_crwn_dlc_ruinsofmazzatun_1x1.dds',
[67361]='/esoui/art/store/gamepad/gp_crwn_dlc_sb_keyart_1x1.dds',
[67362]='/esoui/art/store/gamepad/gp_crwn_dlc_scof_balsunnar_loadscreen_1x1.dds',
[67363]='/esoui/art/store/gamepad/gp_crwn_dlc_scof_bundle_collectorsedition_1x1.dds',
[67364]='/esoui/art/store/gamepad/gp_crwn_dlc_scof_scribesoffate_keyart_1x1.dds',
[67365]='/esoui/art/store/gamepad/gp_crwn_dlc_scof_scrivenershall_loadscreen_1x1.dds',
[67366]='/esoui/art/store/gamepad/gp_crwn_dlc_seasonofthedragon_megapack_1x1.dds',
[67367]='/esoui/art/store/gamepad/gp_crwn_dlc_ss_keyart_1x1.dds',
[67368]='/esoui/art/store/gamepad/gp_crwn_dlc_sth_castlethorn_loadingscreen_1x1.dds',
[67369]='/esoui/art/store/gamepad/gp_crwn_dlc_sth_castlethorn_mysteriousancientcastle_1x1.dds',
[67370]='/esoui/art/store/gamepad/gp_crwn_dlc_sth_ce_1x1.dds',
[67371]='/esoui/art/store/gamepad/gp_crwn_dlc_sth_gothicstorycontinues_mortalsandmonsters_1x1.dds',
[67372]='/esoui/art/store/gamepad/gp_crwn_dlc_sth_keyart_ladythorn_1x1.dds',
[67373]='/esoui/art/store/gamepad/gp_crwn_dlc_sth_rewards_1x1.dds',
[67374]='/esoui/art/store/gamepad/gp_crwn_dlc_sth_stonegarden_darklaboratorysecrets_1x1.dds',
[67375]='/esoui/art/store/gamepad/gp_crwn_dlc_sth_stonegarden_loadingscreen_1x1.dds',
[67376]='/esoui/art/store/gamepad/gp_crwn_dlc_stopthereach_1x1.dds',
[67377]='/esoui/art/store/gamepad/gp_crwn_dlc_story_1x1.dds',
[67378]='/esoui/art/store/gamepad/gp_crwn_dlc_tg_abahslanding_1x1.dds',
[67379]='/esoui/art/store/gamepad/gp_crwn_dlc_tg_bp_expandedjustice_1x1.dds',
[67380]='/esoui/art/store/gamepad/gp_crwn_dlc_tg_bp_newzone_1x1.dds',
[67381]='/esoui/art/store/gamepad/gp_crwn_dlc_tg_keyart_1x1.dds',
[67382]='/esoui/art/store/gamepad/gp_crwn_dlc_tgarmorscostumesweapons_1x1.dds',
[67383]='/esoui/art/store/gamepad/gp_crwn_dlc_tgmawtrial_1x1.dds',
[67384]='/esoui/art/store/gamepad/gp_crwn_dlc_wh_moonhunterkeep_1x1.dds',
[67385]='/esoui/art/store/gamepad/gp_crwn_dlc_wh_rewards_1x1.dds',
[67386]='/esoui/art/store/gamepad/gp_crwn_dlc_wkfm_redpetalbastion_1x1.dds',
[67387]='/esoui/art/store/gamepad/gp_crwn_dlc_wkfm_thedreadcellar_1x1.dds',
[67388]='/esoui/art/store/gamepad/gp_crwn_dlc_wkfm_wakingflame_keyart_1x1.dds',
[67389]='/esoui/art/store/gamepad/gp_crwn_dlc_wrothgar_gourpboss_1x1.dds',
[67390]='/esoui/art/store/gamepad/gp_crwn_dlc_wrothgar_soloarena_1x1.dds',
[67391]='/esoui/art/store/gamepad/gp_crwn_dlc_ws_collectorsedition_1x1.dds',
[67392]='/esoui/art/store/gamepad/gp_crwn_dlc_yearthree_megapack_1x1.dds',
[67393]='/esoui/art/store/gamepad/gp_crwn_dlc_yeartwo_megapack_1x1.dds',
[67394]='/esoui/art/store/gamepad/gp_crwn_dominiondressmustard_1x1.dds',
[67395]='/esoui/art/store/gamepad/gp_crwn_dragonpriesticecyclone_1x1.dds',
[67396]='/esoui/art/store/gamepad/gp_crwn_driedbloodonthedolmen_1x1.dds',
[67397]='/esoui/art/store/gamepad/gp_crwn_drieddreughshell_1x1.dds',
[67398]='/esoui/art/store/gamepad/gp_crwn_duskinthewoods_1x1.dds',
[67399]='/esoui/art/store/gamepad/gp_crwn_duskykingbird_1x1.dds',
[67400]='/esoui/art/store/gamepad/gp_crwn_dustingofsnow_1x1.dds',
[67401]='/esoui/art/store/gamepad/gp_crwn_earlymoonrise_1x1.dds',
[67402]='/esoui/art/store/gamepad/gp_crwn_earlymorningmotley_1x1.dds',
[67403]='/esoui/art/store/gamepad/gp_crwn_earlythicket_1x1.dds',
[67404]='/esoui/art/store/gamepad/gp_crwn_eatyourvegetables_1x1.dds',
[67405]='/esoui/art/store/gamepad/gp_crwn_echatereleather_1x1.dds',
[67406]='/esoui/art/store/gamepad/gp_crwn_eggplantandcinnamon_1x1.dds',
[67407]='/esoui/art/store/gamepad/gp_crwn_eggshelldyeshades_1x1.dds',
[67408]='/esoui/art/store/gamepad/gp_crwn_eidarcheeseandberries_1x1.dds',
[67409]='/esoui/art/store/gamepad/gp_crwn_elinhiromelette_1x1.dds',
[67410]='/esoui/art/store/gamepad/gp_crwn_els_elsweyrinn_1x1.dds',
[67411]='/esoui/art/store/gamepad/gp_crwn_els_hallofkhunzarri_1x1.dds',
[67412]='/esoui/art/store/gamepad/gp_crwn_els_jodesembrace_bundle_1x1.dds',
[67413]='/esoui/art/store/gamepad/gp_crwn_els_jodesembrace1x1.dds',
[67414]='/esoui/art/store/gamepad/gp_crwn_els_meadowplot_1x1.dds',
[67415]='/esoui/art/store/gamepad/gp_crwn_elthericstormwaves_1x1.dds',
[67416]='/esoui/art/store/gamepad/gp_crwn_emeraldandleather_1x1.dds',
[67417]='/esoui/art/store/gamepad/gp_crwn_emote_admireme_1x1.dds',
[67418]='/esoui/art/store/gamepad/gp_crwn_emote_aerialescapades_1x1.dds',
[67419]='/esoui/art/store/gamepad/gp_crwn_emote_alikrshriekingcheese_1x1.dds',
[67420]='/esoui/art/store/gamepad/gp_crwn_emote_angrydustoff_1x1.dds',
[67421]='/esoui/art/store/gamepad/gp_crwn_emote_appleintimidation_1x1.dds',
[67422]='/esoui/art/store/gamepad/gp_crwn_emote_apprenticesflowertrick_1x1.dds',
[67423]='/esoui/art/store/gamepad/gp_crwn_emote_apprenticesidlemagic_1x1.dds',
[67424]='/esoui/art/store/gamepad/gp_crwn_emote_arachnophobia_1x1.dds',
[67425]='/esoui/art/store/gamepad/gp_crwn_emote_arkayswardinggesture_1x1.dds',
[67426]='/esoui/art/store/gamepad/gp_crwn_emote_ashhopperchomp_1x1.dds',
[67427]='/esoui/art/store/gamepad/gp_crwn_emote_ashlandersfungalbeat_1x1.dds',
[67428]='/esoui/art/store/gamepad/gp_crwn_emote_barkeep_1x1.dds',
[67429]='/esoui/art/store/gamepad/gp_crwn_emote_biteme_1x1.dds',
[67430]='/esoui/art/store/gamepad/gp_crwn_emote_blackfeathertaunt_1x1.dds',
[67431]='/esoui/art/store/gamepad/gp_crwn_emote_blowbubbles_1x1.dds',
[67432]='/esoui/art/store/gamepad/gp_crwn_emote_boneshapedhandpan_1x1.dds',
[67433]='/esoui/art/store/gamepad/gp_crwn_emote_boozyboot_1x1.dds',
[67434]='/esoui/art/store/gamepad/gp_crwn_emote_brightmoongreeting_1x1.dds',
[67435]='/esoui/art/store/gamepad/gp_crwn_emote_bumblingartificer_1x1.dds',
[67436]='/esoui/art/store/gamepad/gp_crwn_emote_bundle_dragonhunteremotepack_1x1.dds',
[67437]='/esoui/art/store/gamepad/gp_crwn_emote_bundle_rollingpinsaltyslicefood_1x1.dds',
[67438]='/esoui/art/store/gamepad/gp_crwn_emote_bundletauntsanddares_1x1.dds',
[67439]='/esoui/art/store/gamepad/gp_crwn_emote_celebratorydance_1x1.dds',
[67440]='/esoui/art/store/gamepad/gp_crwn_emote_chattyhandpuppet_1x1.dds',
[67441]='/esoui/art/store/gamepad/gp_crwn_emote_chefskiss_1x1.dds',
[67442]='/esoui/art/store/gamepad/gp_crwn_emote_claphands_1x1.dds',
[67443]='/esoui/art/store/gamepad/gp_crwn_emote_cliffracercatastrophe_1x1.dds',
[67444]='/esoui/art/store/gamepad/gp_crwn_emote_clipperssymbol_1x1.dds',
[67445]='/esoui/art/store/gamepad/gp_crwn_emote_comegetsome_1x1.dds',
[67446]='/esoui/art/store/gamepad/gp_crwn_emote_crabpinch_1x1.dds',
[67447]='/esoui/art/store/gamepad/gp_crwn_emote_crochet_1x1.dds',
[67448]='/esoui/art/store/gamepad/gp_crwn_emote_dayoflightsspectacle_1x1.dds',
[67449]='/esoui/art/store/gamepad/gp_crwn_emote_drinkfromskull_1x1.dds',
[67450]='/esoui/art/store/gamepad/gp_crwn_emote_eggscramble_1x1.dds',
[67451]='/esoui/art/store/gamepad/gp_crwn_emote_falkreathfrolic_1x1.dds',
[67452]='/esoui/art/store/gamepad/gp_crwn_emote_feedbird_1x1.dds',
[67453]='/esoui/art/store/gamepad/gp_crwn_emote_felinesfancyjuggling_1x1.dds',
[67454]='/esoui/art/store/gamepad/gp_crwn_emote_festivalbeggare_1x1.dds',
[67455]='/esoui/art/store/gamepad/gp_crwn_emote_festivebellring_1x1.dds',
[67456]='/esoui/art/store/gamepad/gp_crwn_emote_festivetreats_1x1.dds',
[67457]='/esoui/art/store/gamepad/gp_crwn_emote_fightme_1x1.dds',
[67458]='/esoui/art/store/gamepad/gp_crwn_emote_firesalts_1x1.dds',
[67459]='/esoui/art/store/gamepad/gp_crwn_emote_firespinning_1x1.dds',
[67460]='/esoui/art/store/gamepad/gp_crwn_emote_flipthebird_1x1.dds',
[67461]='/esoui/art/store/gamepad/gp_crwn_emote_flowerfling_1x1.dds',
[67462]='/esoui/art/store/gamepad/gp_crwn_emote_foecrusher_1x1.dds',
[67463]='/esoui/art/store/gamepad/gp_crwn_emote_forbiddendinner_1x1.dds',
[67464]='/esoui/art/store/gamepad/gp_crwn_emote_galenwoodleafshade_1x1.dds',
[67465]='/esoui/art/store/gamepad/gp_crwn_emote_hiss_1x1.dds',
[67466]='/esoui/art/store/gamepad/gp_crwn_emote_horrifyingegghatch_1x1.dds',
[67467]='/esoui/art/store/gamepad/gp_crwn_emote_iceblossomsummoning_1x1.dds',
[67468]='/esoui/art/store/gamepad/gp_crwn_emote_iseeyou_1x1.dds',
[67469]='/esoui/art/store/gamepad/gp_crwn_emote_ishallrememberthis_1x1.dds',
[67470]='/esoui/art/store/gamepad/gp_crwn_emote_jestersjig_1x1.dds',
[67471]='/esoui/art/store/gamepad/gp_crwn_emote_jugglinpumpkins_1x1.dds',
[67472]='/esoui/art/store/gamepad/gp_crwn_emote_keyharp_1x1.dds',
[67473]='/esoui/art/store/gamepad/gp_crwn_emote_kickthedirt_1x1.dds',
[67474]='/esoui/art/store/gamepad/gp_crwn_emote_knightlybow_1x1.dds',
[67475]='/esoui/art/store/gamepad/gp_crwn_emote_lettherebelichen_1x1.dds',
[67476]='/esoui/art/store/gamepad/gp_crwn_emote_lineinthesand_1x1.dds',
[67477]='/esoui/art/store/gamepad/gp_crwn_emote_memorialtoast_1x1.dds',
[67478]='/esoui/art/store/gamepad/gp_crwn_emote_misersmuse_1x1.dds',
[67479]='/esoui/art/store/gamepad/gp_crwn_emote_mistletoe_1x1.dds',
[67480]='/esoui/art/store/gamepad/gp_crwn_emote_mistletoeposterior_1x1.dds',
[67481]='/esoui/art/store/gamepad/gp_crwn_emote_muscleflex_1x1.dds',
[67482]='/esoui/art/store/gamepad/gp_crwn_emote_onyourmark_1x1.dds',
[67483]='/esoui/art/store/gamepad/gp_crwn_emote_ownthethrone_1x1.dds',
[67484]='/esoui/art/store/gamepad/gp_crwn_emote_palelordsthrone_1x1.dds',
[67485]='/esoui/art/store/gamepad/gp_crwn_emote_pantomimetugofwar_1x1.dds',
[67486]='/esoui/art/store/gamepad/gp_crwn_emote_parchgemclipppack_1x1.dds',
[67487]='/esoui/art/store/gamepad/gp_crwn_emote_parchmentsymbol_1x1.dds',
[67488]='/esoui/art/store/gamepad/gp_crwn_emote_petplant_1x1.dds',
[67489]='/esoui/art/store/gamepad/gp_crwn_emote_playesraj_1x1.dds',
[67490]='/esoui/art/store/gamepad/gp_crwn_emote_playglassarmonica_1x1.dds',
[67491]='/esoui/art/store/gamepad/gp_crwn_emote_playnetchbagpipes_1x1.dds',
[67492]='/esoui/art/store/gamepad/gp_crwn_emote_playpanflute_1x1.dds',
[67493]='/esoui/art/store/gamepad/gp_crwn_emote_playqanun_1x1.dds',
[67494]='/esoui/art/store/gamepad/gp_crwn_emote_playtinyviolin_1x1.dds',
[67495]='/esoui/art/store/gamepad/gp_crwn_emote_pocketscrib_1x1.dds',
[67496]='/esoui/art/store/gamepad/gp_crwn_emote_ponderpoorlydrawnmap_1x1.dds',
[67497]='/esoui/art/store/gamepad/gp_crwn_emote_popthecork_1x1.dds',
[67498]='/esoui/art/store/gamepad/gp_crwn_emote_potionpeddler_1x1.dds',
[67499]='/esoui/art/store/gamepad/gp_crwn_emote_psijiccosmicstarburst_1x1.dds',
[67500]='/esoui/art/store/gamepad/gp_crwn_emote_pvptaunts_1x1.dds',
[67501]='/esoui/art/store/gamepad/gp_crwn_emote_pyromancersquandary_1x1.dds',
[67502]='/esoui/art/store/gamepad/gp_crwn_emote_rawlithkhajkata_1x1.dds',
[67503]='/esoui/art/store/gamepad/gp_crwn_emote_ritualcasting_1x1.dds',
[67504]='/esoui/art/store/gamepad/gp_crwn_emote_roundofapplause_1x1.dds',
[67505]='/esoui/art/store/gamepad/gp_crwn_emote_sapphireknighting_1x1.dds',
[67506]='/esoui/art/store/gamepad/gp_crwn_emote_scarecrowpose_1x1.dds',
[67507]='/esoui/art/store/gamepad/gp_crwn_emote_showtime_1x1.dds',
[67508]='/esoui/art/store/gamepad/gp_crwn_emote_sitanddrink_1x1.dds',
[67509]='/esoui/art/store/gamepad/gp_crwn_emote_skaalmauldance_1x1.dds',
[67510]='/esoui/art/store/gamepad/gp_crwn_emote_skingradnoblesnack_1x1.dds',
[67511]='/esoui/art/store/gamepad/gp_crwn_emote_skullponder_1x1.dds',
[67512]='/esoui/art/store/gamepad/gp_crwn_emote_soulgemsymbol_1x1.dds',
[67513]='/esoui/art/store/gamepad/gp_crwn_emote_souvenirconchshell_1x1.dds',
[67514]='/esoui/art/store/gamepad/gp_crwn_emote_spicysoup_1x1.dds',
[67515]='/esoui/art/store/gamepad/gp_crwn_emote_spyglass_1x1.dds',
[67516]='/esoui/art/store/gamepad/gp_crwn_emote_stargazer_1x1.dds',
[67517]='/esoui/art/store/gamepad/gp_crwn_emote_summonbat_1x1.dds',
[67518]='/esoui/art/store/gamepad/gp_crwn_emote_sworddance_1x1.dds',
[67519]='/esoui/art/store/gamepad/gp_crwn_emote_syrabanelivingstatue_1x1.dds',
[67520]='/esoui/art/store/gamepad/gp_crwn_emote_tamelightning_1x1.dds',
[67521]='/esoui/art/store/gamepad/gp_crwn_emote_teebadribble_1x1.dds',
[67522]='/esoui/art/store/gamepad/gp_crwn_emote_teebawarmup_1x1.dds',
[67523]='/esoui/art/store/gamepad/gp_crwn_emote_tentaculartome_1x1.dds',
[67524]='/esoui/art/store/gamepad/gp_crwn_emote_throwrottenegg_1x1.dds',
[67525]='/esoui/art/store/gamepad/gp_crwn_emote_tracker_1x1.dds',
[67526]='/esoui/art/store/gamepad/gp_crwn_emote_trumpetsolo_1x1.dds',
[67527]='/esoui/art/store/gamepad/gp_crwn_emote_twothumbsup_1x1.dds',
[67528]='/esoui/art/store/gamepad/gp_crwn_emote_uhnevermind_1x1.dds',
[67529]='/esoui/art/store/gamepad/gp_crwn_emote_varkenelshattrick_1x1.dds',
[67530]='/esoui/art/store/gamepad/gp_crwn_emote_vrinthakkata_1x1.dds',
[67531]='/esoui/art/store/gamepad/gp_crwn_emote_wallpantomime_1x1.dds',
[67532]='/esoui/art/store/gamepad/gp_crwn_emote_warmhands_1x1.dds',
[67533]='/esoui/art/store/gamepad/gp_crwn_emote_washmyhandsofthis_1x1.dds',
[67534]='/esoui/art/store/gamepad/gp_crwn_emote_washyourdamnhands_1x1.dds',
[67535]='/esoui/art/store/gamepad/gp_crwn_emote_wavekarthwatchbanner_1x1.dds',
[67536]='/esoui/art/store/gamepad/gp_crwn_emote_wavemorthalbanner_1x1.dds',
[67537]='/esoui/art/store/gamepad/gp_crwn_emote_wavesolitudebanner_1x1.dds',
[67538]='/esoui/art/store/gamepad/gp_crwn_emote_wayrestpartyincident_1x1.dds',
[67539]='/esoui/art/store/gamepad/gp_crwn_emote_wheresmydrink_1x1.dds',
[67540]='/esoui/art/store/gamepad/gp_crwn_emote_zizkurahkata_1x1.dds',
[67541]='/esoui/art/store/gamepad/gp_crwn_emotebundle_khajiiticulture_1x1.dds',
[67542]='/esoui/art/store/gamepad/gp_crwn_empurpledcoal_1x1.dds',
[67543]='/esoui/art/store/gamepad/gp_crwn_encumberedmagenta_1x1.dds',
[67544]='/esoui/art/store/gamepad/gp_crwn_esoplus_1x1.dds',
[67545]='/esoui/art/store/gamepad/gp_crwn_event_anniversary_1x1.dds',
[67546]='/esoui/art/store/gamepad/gp_crwn_event_anniversarycake2018_1x1.dds',
[67547]='/esoui/art/store/gamepad/gp_crwn_event_anniversarycake2019_1x1.dds',
[67548]='/esoui/art/store/gamepad/gp_crwn_event_anniversaryjubilee_cake_2023_1x1.dds',
[67549]='/esoui/art/store/gamepad/gp_crwn_event_anniversaryjubilee_cake_2024_1x1.dds',
[67550]='/esoui/art/store/gamepad/gp_crwn_event_announcement2019_1x1.dds',
[67551]='/esoui/art/store/gamepad/gp_crwn_event_birthday2017_1x1.dds',
[67552]='/esoui/art/store/gamepad/gp_crwn_event_bountiesofblackwood_boxbounty_1x1.dds',
[67553]='/esoui/art/store/gamepad/gp_crwn_event_bountiesofblackwood_pathfinder_1x1.dds',
[67554]='/esoui/art/store/gamepad/gp_crwn_event_bundle_discoverelsweyr_1x1.dds',
[67555]='/esoui/art/store/gamepad/gp_crwn_event_daedricwarcelebration_1x1.dds',
[67556]='/esoui/art/store/gamepad/gp_crwn_event_glacierteaser_vanusgalerion_1x1.dds',
[67557]='/esoui/art/store/gamepad/gp_crwn_event_heroesofhighisle_rewardbundle_1x1.dds',
[67558]='/esoui/art/store/gamepad/gp_crwn_event_jesterseventnote_1x1.dds',
[67559]='/esoui/art/store/gamepad/gp_crwn_event_jubileecake_6yr_1x1.dds',
[67560]='/esoui/art/store/gamepad/gp_crwn_event_jubileecake_7yr_1x1.dds',
[67561]='/esoui/art/store/gamepad/gp_crwn_event_queststartermidsummer_1x1.dds',
[67562]='/esoui/art/store/gamepad/gp_crwn_event_seasonofthedragoncelebration_1x1.dds',
[67563]='/esoui/art/store/gamepad/gp_crwn_event_secretsofthetelvanni_rewardbundle_1x1.dds',
[67564]='/esoui/art/store/gamepad/gp_crwn_event_yearone_celebration_1x1.dds',
[67565]='/esoui/art/store/gamepad/gp_crwn_eventquest_bloodyreunion_1x1.dds',
[67566]='/esoui/art/store/gamepad/gp_crwn_evergreengarland_1x1.dds',
[67567]='/esoui/art/store/gamepad/gp_crwn_eyesoftheseaelves_1x1.dds',
[67568]='/esoui/art/store/gamepad/gp_crwn_facialhair_frostybrows_ivt_10080_1x1.dds',
[67569]='/esoui/art/store/gamepad/gp_crwn_fadedfinery_1x1.dds',
[67570]='/esoui/art/store/gamepad/gp_crwn_falkreathfirforest_1x1.dds',
[67571]='/esoui/art/store/gamepad/gp_crwn_fallforesttints_1x1.dds',
[67572]='/esoui/art/store/gamepad/gp_crwn_feb161_1x1.dds',
[67573]='/esoui/art/store/gamepad/gp_crwn_feb1610_1x1.dds',
[67574]='/esoui/art/store/gamepad/gp_crwn_feb1611_1x1.dds',
[67575]='/esoui/art/store/gamepad/gp_crwn_feb1612_1x1.dds',
[67576]='/esoui/art/store/gamepad/gp_crwn_feb1613_1x1.dds',
[67577]='/esoui/art/store/gamepad/gp_crwn_feb1614_1x1.dds',
[67578]='/esoui/art/store/gamepad/gp_crwn_feb1615_1x1.dds',
[67579]='/esoui/art/store/gamepad/gp_crwn_feb1616_1x1.dds',
[67580]='/esoui/art/store/gamepad/gp_crwn_feb1617_1x1.dds',
[67581]='/esoui/art/store/gamepad/gp_crwn_feb1618_1x1.dds',
[67582]='/esoui/art/store/gamepad/gp_crwn_feb162_1x1.dds',
[67583]='/esoui/art/store/gamepad/gp_crwn_feb163_1x1.dds',
[67584]='/esoui/art/store/gamepad/gp_crwn_feb164_1x1.dds',
[67585]='/esoui/art/store/gamepad/gp_crwn_feb165_1x1.dds',
[67586]='/esoui/art/store/gamepad/gp_crwn_feb166_1x1.dds',
[67587]='/esoui/art/store/gamepad/gp_crwn_feb167_1x1.dds',
[67588]='/esoui/art/store/gamepad/gp_crwn_feb168_1x1.dds',
[67589]='/esoui/art/store/gamepad/gp_crwn_feb169_1x1.dds',
[67590]='/esoui/art/store/gamepad/gp_crwn_feb21_1x1.dds',
[67591]='/esoui/art/store/gamepad/gp_crwn_feb210_1x1.dds',
[67592]='/esoui/art/store/gamepad/gp_crwn_feb211_1x1.dds',
[67593]='/esoui/art/store/gamepad/gp_crwn_feb212_1x1.dds',
[67594]='/esoui/art/store/gamepad/gp_crwn_feb213_1x1.dds',
[67595]='/esoui/art/store/gamepad/gp_crwn_feb214_1x1.dds',
[67596]='/esoui/art/store/gamepad/gp_crwn_feb215_1x1.dds',
[67597]='/esoui/art/store/gamepad/gp_crwn_feb216_1x1.dds',
[67598]='/esoui/art/store/gamepad/gp_crwn_feb217_1x1.dds',
[67599]='/esoui/art/store/gamepad/gp_crwn_feb218_1x1.dds',
[67600]='/esoui/art/store/gamepad/gp_crwn_feb22_1x1.dds',
[67601]='/esoui/art/store/gamepad/gp_crwn_feb23_1x1.dds',
[67602]='/esoui/art/store/gamepad/gp_crwn_feb231_1x1.dds',
[67603]='/esoui/art/store/gamepad/gp_crwn_feb2310_1x1.dds',
[67604]='/esoui/art/store/gamepad/gp_crwn_feb2311_1x1.dds',
[67605]='/esoui/art/store/gamepad/gp_crwn_feb2312_1x1.dds',
[67606]='/esoui/art/store/gamepad/gp_crwn_feb2313_1x1.dds',
[67607]='/esoui/art/store/gamepad/gp_crwn_feb2314_1x1.dds',
[67608]='/esoui/art/store/gamepad/gp_crwn_feb2315_1x1.dds',
[67609]='/esoui/art/store/gamepad/gp_crwn_feb2316_1x1.dds',
[67610]='/esoui/art/store/gamepad/gp_crwn_feb2317_1x1.dds',
[67611]='/esoui/art/store/gamepad/gp_crwn_feb2318_1x1.dds',
[67612]='/esoui/art/store/gamepad/gp_crwn_feb232_1x1.dds',
[67613]='/esoui/art/store/gamepad/gp_crwn_feb233_1x1.dds',
[67614]='/esoui/art/store/gamepad/gp_crwn_feb234_1x1.dds',
[67615]='/esoui/art/store/gamepad/gp_crwn_feb235_1x1.dds',
[67616]='/esoui/art/store/gamepad/gp_crwn_feb236_1x1.dds',
[67617]='/esoui/art/store/gamepad/gp_crwn_feb237_1x1.dds',
[67618]='/esoui/art/store/gamepad/gp_crwn_feb238_1x1.dds',
[67619]='/esoui/art/store/gamepad/gp_crwn_feb239_1x1.dds',
[67620]='/esoui/art/store/gamepad/gp_crwn_feb24_1x1.dds',
[67621]='/esoui/art/store/gamepad/gp_crwn_feb25_1x1.dds',
[67622]='/esoui/art/store/gamepad/gp_crwn_feb26_1x1.dds',
[67623]='/esoui/art/store/gamepad/gp_crwn_feb27_1x1.dds',
[67624]='/esoui/art/store/gamepad/gp_crwn_feb28_1x1.dds',
[67625]='/esoui/art/store/gamepad/gp_crwn_feb29_1x1.dds',
[67626]='/esoui/art/store/gamepad/gp_crwn_feb91_1x1.dds',
[67627]='/esoui/art/store/gamepad/gp_crwn_feb910_1x1.dds',
[67628]='/esoui/art/store/gamepad/gp_crwn_feb911_1x1.dds',
[67629]='/esoui/art/store/gamepad/gp_crwn_feb912_1x1.dds',
[67630]='/esoui/art/store/gamepad/gp_crwn_feb913_1x1.dds',
[67631]='/esoui/art/store/gamepad/gp_crwn_feb914_1x1.dds',
[67632]='/esoui/art/store/gamepad/gp_crwn_feb915_1x1.dds',
[67633]='/esoui/art/store/gamepad/gp_crwn_feb916_1x1.dds',
[67634]='/esoui/art/store/gamepad/gp_crwn_feb917_1x1.dds',
[67635]='/esoui/art/store/gamepad/gp_crwn_feb918_1x1.dds',
[67636]='/esoui/art/store/gamepad/gp_crwn_feb92_1x1.dds',
[67637]='/esoui/art/store/gamepad/gp_crwn_feb93_1x1.dds',
[67638]='/esoui/art/store/gamepad/gp_crwn_feb94_1x1.dds',
[67639]='/esoui/art/store/gamepad/gp_crwn_feb95_1x1.dds',
[67640]='/esoui/art/store/gamepad/gp_crwn_feb96_1x1.dds',
[67641]='/esoui/art/store/gamepad/gp_crwn_feb97_1x1.dds',
[67642]='/esoui/art/store/gamepad/gp_crwn_feb98_1x1.dds',
[67643]='/esoui/art/store/gamepad/gp_crwn_feb99_1x1.dds',
[67644]='/esoui/art/store/gamepad/gp_crwn_fennecfox_1x1.dds',
[67645]='/esoui/art/store/gamepad/gp_crwn_fernshadow_1x1.dds',
[67646]='/esoui/art/store/gamepad/gp_crwn_ferruginousbrowns_1x1.dds',
[67647]='/esoui/art/store/gamepad/gp_crwn_festivalofbears_1x1.dds',
[67648]='/esoui/art/store/gamepad/gp_crwn_festivalshadows_1x1.dds',
[67649]='/esoui/art/store/gamepad/gp_crwn_festivepines_1x1.dds',
[67650]='/esoui/art/store/gamepad/gp_crwn_fiddlehead_1x1.dds',
[67651]='/esoui/art/store/gamepad/gp_crwn_figleafandashes_1x1.dds',
[67652]='/esoui/art/store/gamepad/gp_crwn_fingersandfingernails_1x1.dds',
[67653]='/esoui/art/store/gamepad/gp_crwn_fir,snow,andberries_1x1.dds',
[67654]='/esoui/art/store/gamepad/gp_crwn_firgreenandstonegray_1x1.dds',
[67655]='/esoui/art/store/gamepad/gp_crwn_firrynight_1x1.dds',
[67656]='/esoui/art/store/gamepad/gp_crwn_firstcrop_1x1.dds',
[67657]='/esoui/art/store/gamepad/gp_crwn_firstholdflowergarden_1x1.dds',
[67658]='/esoui/art/store/gamepad/gp_crwn_firstseedashen_1x1.dds',
[67659]='/esoui/art/store/gamepad/gp_crwn_firstseedswamp_1x1.dds',
[67660]='/esoui/art/store/gamepad/gp_crwn_fishbellywhite_1x1.dds',
[67661]='/esoui/art/store/gamepad/gp_crwn_flagonofskywatchrose_1x1.dds',
[67662]='/esoui/art/store/gamepad/gp_crwn_flameatronachcrowncrate_1x1.dds',
[67663]='/esoui/art/store/gamepad/gp_crwn_flameatronachcrowncrate15x_1x1.dds',
[67664]='/esoui/art/store/gamepad/gp_crwn_flameatronachcrowncrate4x_1x1.dds',
[67665]='/esoui/art/store/gamepad/gp_crwn_flaxenbutgarish_1x1.dds',
[67666]='/esoui/art/store/gamepad/gp_crwn_flourandashes_1x1.dds',
[67667]='/esoui/art/store/gamepad/gp_crwn_flourandsugar_1x1.dds',
[67668]='/esoui/art/store/gamepad/gp_crwn_flowersbrightandsallow_1x1.dds',
[67669]='/esoui/art/store/gamepad/gp_crwn_fm_alftandglacialtattoos_ivt_9284_1x1.dds',
[67670]='/esoui/art/store/gamepad/gp_crwn_fm_allmakersfaceart_ivt_14642_1x1.dds',
[67671]='/esoui/art/store/gamepad/gp_crwn_fm_ancientdragonhunter_ivt_9677_1x1.dds',
[67672]='/esoui/art/store/gamepad/gp_crwn_fm_arg_chevronheadpaint_1x1.dds',
[67673]='/esoui/art/store/gamepad/gp_crwn_fm_aristocraticastrologerfaceart_ivt_14776_1x1.dds',
[67674]='/esoui/art/store/gamepad/gp_crwn_fm_ayleidfaceruinmarks_ivt_14518_1x1.dds',
[67675]='/esoui/art/store/gamepad/gp_crwn_fm_bardscollegeskald_ivt_11085_1x1.dds',
[67676]='/esoui/art/store/gamepad/gp_crwn_fm_blessedlifetree_ivt_11934_1x1.dds',
[67677]='/esoui/art/store/gamepad/gp_crwn_fm_briarheartfacescarification_ivt_13996_1x1.dds',
[67678]='/esoui/art/store/gamepad/gp_crwn_fm_brightthroatalgae_ivt_8837_1x1.dds',
[67679]='/esoui/art/store/gamepad/gp_crwn_fm_brightthroatchalkface_ivt_8809_1x1.dds',
[67680]='/esoui/art/store/gamepad/gp_crwn_fm_brightthroatwoad_ivt_8838_1x1.dds',
[67681]='/esoui/art/store/gamepad/gp_crwn_fm_brightthroatyolk_ivt_8836_1x1.dds',
[67682]='/esoui/art/store/gamepad/gp_crwn_fm_cathaybaandarifacebrand_ivt_14352_1x1.dds',
[67683]='/esoui/art/store/gamepad/gp_crwn_fm_chitteringchaurus_ivt_10452_1x1.dds',
[67684]='/esoui/art/store/gamepad/gp_crwn_fm_crimsontricksterfacepaint_ivt_12447_1x1.dds',
[67685]='/esoui/art/store/gamepad/gp_crwn_fm_dagonsaspirant_ivt_12215_1x1.dds',
[67686]='/esoui/art/store/gamepad/gp_crwn_fm_darlocsgoldeneyes_ivt_13028_1x1.dds',
[67687]='/esoui/art/store/gamepad/gp_crwn_fm_deadwatertribal_ivt_9166_1x1.dds',
[67688]='/esoui/art/store/gamepad/gp_crwn_fm_deathdealer_ivt_9840_1x1.dds',
[67689]='/esoui/art/store/gamepad/gp_crwn_fm_defensiverune_ivt_13189_1x1.dds',
[67690]='/esoui/art/store/gamepad/gp_crwn_fm_dracoaeriusmarkings_ivt_9725_1x1.dds',
[67691]='/esoui/art/store/gamepad/gp_crwn_fm_dragoncult_ivt_8805_1x1.dds',
[67692]='/esoui/art/store/gamepad/gp_crwn_fm_dragondancer_ivt_9670_1x1.dds',
[67693]='/esoui/art/store/gamepad/gp_crwn_fm_dragonsmoketattoos_ivt_9532_1x1.dds',
[67694]='/esoui/art/store/gamepad/gp_crwn_fm_dreadsailfacetattoo_ivt_13718_1x1.dds',
[67695]='/esoui/art/store/gamepad/gp_crwn_fm_dreamstriderfaceart_ivt_14554_1x1.dds',
[67696]='/esoui/art/store/gamepad/gp_crwn_fm_dwarvencenturiontattoos_ivt_9329_1x1.dds',
[67697]='/esoui/art/store/gamepad/gp_crwn_fm_dwarvengeometry_ivt_9229_1x1.dds',
[67698]='/esoui/art/store/gamepad/gp_crwn_fm_elderdragonhunter_ivt_9676_1x1.dds',
[67699]='/esoui/art/store/gamepad/gp_crwn_fm_eldertidefaceink_ivt_13743_1x1.dds',
[67700]='/esoui/art/store/gamepad/gp_crwn_fm_enchantingcherryblossom_ivt_13026_1x1.dds',
[67701]='/esoui/art/store/gamepad/gp_crwn_fm_eyeofshalidor_ivt_11503_1x1.dds',
[67702]='/esoui/art/store/gamepad/gp_crwn_fm_eyesofsanguine_ivt_13728_1x1.dds',
[67703]='/esoui/art/store/gamepad/gp_crwn_fm_eyesofsrendarr_ivt_13721_1x1.dds',
[67704]='/esoui/art/store/gamepad/gp_crwn_fm_eyesoftheprohet_ivt_14673_1x1.dds',
[67705]='/esoui/art/store/gamepad/gp_crwn_fm_eyesofthescamp_ivt_13719_1x1.dds',
[67706]='/esoui/art/store/gamepad/gp_crwn_fm_eyesofthexivilai_ivt_13720_1x1.dds',
[67707]='/esoui/art/store/gamepad/gp_crwn_fm_fabulousdiamondeyes_ivt_15062_1x1.dds',
[67708]='/esoui/art/store/gamepad/gp_crwn_fm_faceartofthefivecompanions_ivt_15061_1x1.dds',
[67709]='/esoui/art/store/gamepad/gp_crwn_fm_firesongfaceart_ivt_13856_1x1.dds',
[67710]='/esoui/art/store/gamepad/gp_crwn_fm_firstcatspride_ivt_9916_1x1.dds',
[67711]='/esoui/art/store/gamepad/gp_crwn_fm_forsakensacrifice_ivt_10631_1x1.dds',
[67712]='/esoui/art/store/gamepad/gp_crwn_fm_fortunesanvil_ivt_12156_1x1.dds',
[67713]='/esoui/art/store/gamepad/gp_crwn_fm_frigidimpact_ivt_9974_1x1.dds',
[67714]='/esoui/art/store/gamepad/gp_crwn_fm_frigidritual_1x1.dds',
[67715]='/esoui/art/store/gamepad/gp_crwn_fm_gargoyleflair_ivt_9666_1x1.dds',
[67716]='/esoui/art/store/gamepad/gp_crwn_fm_ghostgoblinwarpaint_ivt_9250_1x1.dds',
[67717]='/esoui/art/store/gamepad/gp_crwn_fm_glenmorilwyrd_ivt_11431_1x1.dds',
[67718]='/esoui/art/store/gamepad/gp_crwn_fm_gloomlurker_ivt_10448_1x1.dds',
[67719]='/esoui/art/store/gamepad/gp_crwn_fm_goldeneyegaze_ivt_15065_1x1.dds',
[67720]='/esoui/art/store/gamepad/gp_crwn_fm_graveplundererbodypaint_1x1.dds',
[67721]='/esoui/art/store/gamepad/gp_crwn_fm_highislemariners_ivt_13208_1x1.dds',
[67722]='/esoui/art/store/gamepad/gp_crwn_fm_highmaneshero_ivt_14510_1x1.dds',
[67723]='/esoui/art/store/gamepad/gp_crwn_fm_hircineschosenfacemarks_ivt_13979_1x1.dds',
[67724]='/esoui/art/store/gamepad/gp_crwn_fm_hircineshunt_ivt_10627_1x1.dds',
[67725]='/esoui/art/store/gamepad/gp_crwn_fm_hoardwalker_ivt_13949_1x1.dds',
[67726]='/esoui/art/store/gamepad/gp_crwn_fm_hrokkibegsclawmarking_ivt_8781_1x1.dds',
[67727]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_anequineoasiseyes_ivt_13029_1x1.dds',
[67728]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_automaton_ivt_7664_1x1.dds',
[67729]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_azureskybluelips_ivt_7800_1x1.dds',
[67730]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_climbingbriar_ivt_7829_1x1.dds',
[67731]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_clockworkapostleimprints_ivt_8103_1x1.dds',
[67732]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_conjurerseyes_ivt_12430_1x1.dds',
[67733]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_crimsonflame_ivt_8018_1x1.dds',
[67734]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_deathgrin_ivt_7789_1x1.dds',
[67735]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_dragonbonechaintattoos_ivt_8280_1x1.dds',
[67736]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_dragonvassal_ivt_8332_1x1.dds',
[67737]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_dremorakyntattoo_ivt_8040_1x1.dds',
[67738]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_dremoraskisspurplelip_ivt_7794_1x1.dds',
[67739]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_druidicknotwork_ivt_13280_1x1.dds',
[67740]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_eagleplumeface_8635_1x1.dds',
[67741]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_eleventhforcebodytattoo_ivt_8612_1x1.dds',
[67742]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_eyesofumaril_ivt_13398_1x1.dds',
[67743]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_falkreath_ivt_7948_1x1.dds',
[67744]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_firecyclone_ivt_8124_1x1.dds',
[67745]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_infernoink_ivt_8150_1x1.dds',
[67746]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_inkwingdeathcrow_ivt_7786_1x1.dds',
[67747]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_karthwolf_ivt_7854_1x1.dds',
[67748]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_mysticmagickaflowface_8708_1x1.dds',
[67749]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_necromanticsigiltattoo_ivt_8365_1x1.dds',
[67750]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_nocturnalindigolips_ivt_7801_1x1.dds',
[67751]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_nordic_ivt_7934_1x1.dds',
[67752]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_regaleaglewingface_8625_1x1.dds',
[67753]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_royalpurple_ivt_8034_1x1.dds',
[67754]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_sanguinesroseredlips_ivt_7793_1x1.dds',
[67755]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_serpentineinterlace_ivt_7792_1x1.dds',
[67756]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_serpentscaletattoos_ivt_8271_1x1.dds',
[67757]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_warriorpoet_ivt_7473_1x1.dds',
[67758]='/esoui/art/store/gamepad/gp_crwn_fm_hum_arg_kha_wyrdsight_ivt_13414_1x1.dds',
[67759]='/esoui/art/store/gamepad/gp_crwn_fm_huntinggroundstattoos_ivt_8776_1x1.dds',
[67760]='/esoui/art/store/gamepad/gp_crwn_fm_karthwatchguardian_ivt_10650_1x1.dds',
[67761]='/esoui/art/store/gamepad/gp_crwn_fm_ketkeptu_ivt_13052_1x1.dds',
[67762]='/esoui/art/store/gamepad/gp_crwn_fm_knightsofstpelin_ivt_13308_1x1.dds',
[67763]='/esoui/art/store/gamepad/gp_crwn_fm_lambentguarmarkings_ivt_11887_1x1.dds',
[67764]='/esoui/art/store/gamepad/gp_crwn_fm_legendarydragonhuntertattoo_ivt_9678_1x1.dds',
[67765]='/esoui/art/store/gamepad/gp_crwn_fm_maddeningmishap_ivt_11293_1x1.dds',
[67766]='/esoui/art/store/gamepad/gp_crwn_fm_magesguildsigilmakeup_ivt_14717_1x1.dds',
[67767]='/esoui/art/store/gamepad/gp_crwn_fm_magickaeverlastingfacemarks_ivt_14843_1x1.dds',
[67768]='/esoui/art/store/gamepad/gp_crwn_fm_mercymothersfaceart_ivt_13917_1x1.dds',
[67769]='/esoui/art/store/gamepad/gp_crwn_fm_meridialradiance_ivt_9164_1x1.dds',
[67770]='/esoui/art/store/gamepad/gp_crwn_fm_meridiansunbursttattoos_ivt_9303_1x1.dds',
[67771]='/esoui/art/store/gamepad/gp_crwn_fm_meridiawarburst_ivt_9359_1x1.dds',
[67772]='/esoui/art/store/gamepad/gp_crwn_fm_midnightrisingmakeup_ivt_14917_1x1.dds',
[67773]='/esoui/art/store/gamepad/gp_crwn_fm_mirthlessmirrorfacepaint_12463_1x1.dds',
[67774]='/esoui/art/store/gamepad/gp_crwn_fm_morthalchampion_ivt_11111_1x1.dds',
[67775]='/esoui/art/store/gamepad/gp_crwn_fm_mycoturgefacemarkings_ivt_14508_1x1.dds',
[67776]='/esoui/art/store/gamepad/gp_crwn_fm_necromarmiger_ivt_14564_1x1.dds',
[67777]='/esoui/art/store/gamepad/gp_crwn_fm_netchspotabstractionfacemarks_ivt_13453_1x1.dds',
[67778]='/esoui/art/store/gamepad/gp_crwn_fm_newmooncultist_ivt_9912_1x1.dds',
[67779]='/esoui/art/store/gamepad/gp_crwn_fm_nocturnaloutlawtattoo_ivt_9993_1x1.dds',
[67780]='/esoui/art/store/gamepad/gp_crwn_fm_oldsalt_ivt_13023_1x1.dds',
[67781]='/esoui/art/store/gamepad/gp_crwn_fm_pathofvalor_ivt_11298_1x1.dds',
[67782]='/esoui/art/store/gamepad/gp_crwn_fm_plaguedragonstains_ivt_9620_1x1.dds',
[67783]='/esoui/art/store/gamepad/gp_crwn_fm_pranksterpurplefacepaint_ivt_11927_1x1.dds',
[67784]='/esoui/art/store/gamepad/gp_crwn_fm_prideofalkoshmarks_ivt_9701_1x1.dds',
[67785]='/esoui/art/store/gamepad/gp_crwn_fm_raconteurredfacepaint_ivt_11923_1x1.dds',
[67786]='/esoui/art/store/gamepad/gp_crwn_fm_reddiamondstainwork_ivt_13236_1x1.dds',
[67787]='/esoui/art/store/gamepad/gp_crwn_fm_riftenrogue_ivt_11499_1x1.dds',
[67788]='/esoui/art/store/gamepad/gp_crwn_fm_roseoftamrielfacemarks_ivt_15069_1x1.dds',
[67789]='/esoui/art/store/gamepad/gp_crwn_fm_saintkaladas_ivt_12216_1x1.dds',
[67790]='/esoui/art/store/gamepad/gp_crwn_fm_saliachescholar_ivt_11986_1x1.dds',
[67791]='/esoui/art/store/gamepad/gp_crwn_fm_scrawlofthearcanistvisage_ivt_14300_1x1.dds',
[67792]='/esoui/art/store/gamepad/gp_crwn_fm_senchalbrigandtattoo_ivt_9998_1x1.dds',
[67793]='/esoui/art/store/gamepad/gp_crwn_fm_shagrathsfavorfacemarks_ivt_13485_1x1.dds',
[67794]='/esoui/art/store/gamepad/gp_crwn_fm_sheogoratfacebranding_ivt_14946_1x1.dds',
[67795]='/esoui/art/store/gamepad/gp_crwn_fm_skaldsfacebranding_ivt_13371_1x1.dds',
[67796]='/esoui/art/store/gamepad/gp_crwn_fm_soulburstfacesoulmarkings_ivt_15059_1x1.dds',
[67797]='/esoui/art/store/gamepad/gp_crwn_fm_sul-xanprophet_ivt_12213_1x1.dds',
[67798]='/esoui/art/store/gamepad/gp_crwn_fm_swayingskeletonfaceart_ivt_14267_1x1.dds',
[67799]='/esoui/art/store/gamepad/gp_crwn_fm_tenmarleopardmarkings_ivt_9595_1x1.dds',
[67800]='/esoui/art/store/gamepad/gp_crwn_fm_thornsofecstasy_ivt_12394_1x1.dds',
[67801]='/esoui/art/store/gamepad/gp_crwn_fm_triptychmotion_ivt_12211_1x1.dds',
[67802]='/esoui/art/store/gamepad/gp_crwn_fm_trophyofbalorgh_9918_1x1.dds',
[67803]='/esoui/art/store/gamepad/gp_crwn_fm_twilightdemonwings_ivt_8806_1x1.dds',
[67804]='/esoui/art/store/gamepad/gp_crwn_fm_umbralsnarl_ivt_10625_1x1.dds',
[67805]='/esoui/art/store/gamepad/gp_crwn_fm_uricanbegthestag_ivt_8801_1x1.dds',
[67806]='/esoui/art/store/gamepad/gp_crwn_fm_viridianvalor_ivt_12428_1x1.dds',
[67807]='/esoui/art/store/gamepad/gp_crwn_fm_warriorpoetskulltattoo_ivt_9844_1x1.dds',
[67808]='/esoui/art/store/gamepad/gp_crwn_fm_werewolfclawscars_ivt_8775_1x1.dds',
[67809]='/esoui/art/store/gamepad/gp_crwn_fm_whiterunwindracer_ivt_11294_1x1.dds',
[67810]='/esoui/art/store/gamepad/gp_crwn_fm_windcallerfacemarkings_ivt_14744_1x1.dds',
[67811]='/esoui/art/store/gamepad/gp_crwn_fm_wingsofdarknesstattoos_ivt_9682_1x1.dds',
[67812]='/esoui/art/store/gamepad/gp_crwn_fm_wolfofsolitude_ivt_11281_1x1.dds',
[67813]='/esoui/art/store/gamepad/gp_crwn_fm_xivilaicrueleanlineworkvisage_ivt_12627_1x1.dds',
[67814]='/esoui/art/store/gamepad/gp_crwn_fm_xivilaigleamwoelineworkvisage_ivt_12699_1x1.dds',
[67815]='/esoui/art/store/gamepad/gp_crwn_fm_xivilairubyfirelineworkvisage_ivt_12610_1x1.dds',
[67816]='/esoui/art/store/gamepad/gp_crwn_fm_xivilaivilegiltlineworkvisage_ivt_12623_1x1.dds',
[67817]='/esoui/art/store/gamepad/gp_crwn_fm_xivilaiweltwinelineworkvisage_ivt_12705_1x1.dds',
[67818]='/esoui/art/store/gamepad/gp_crwn_foa_blackdrakevilla_loadingscreen_1x1.dds',
[67819]='/esoui/art/store/gamepad/gp_crwn_foa_thecauldron_loadingscreen_1x1.dds',
[67820]='/esoui/art/store/gamepad/gp_crwn_fogboundthicket_1x1.dds',
[67821]='/esoui/art/store/gamepad/gp_crwn_foolsgold_1x1.dds',
[67822]='/esoui/art/store/gamepad/gp_crwn_forestoutlawopaques_1x1.dds',
[67823]='/esoui/art/store/gamepad/gp_crwn_forgehotsteel_1x1.dds',
[67824]='/esoui/art/store/gamepad/gp_crwn_forgewroughtbeige_1x1.dds',
[67825]='/esoui/art/store/gamepad/gp_crwn_fortyfathoms_1x1.dds',
[67826]='/esoui/art/store/gamepad/gp_crwn_foxonfire_1x1.dds',
[67827]='/esoui/art/store/gamepad/gp_crwn_france_1x1.dds',
[67828]='/esoui/art/store/gamepad/gp_crwn_freshness_1x1.dds',
[67829]='/esoui/art/store/gamepad/gp_crwn_freshsmoke_1x1.dds',
[67830]='/esoui/art/store/gamepad/gp_crwn_frostedcrimson_1x1.dds',
[67831]='/esoui/art/store/gamepad/gp_crwn_frostedpine_1x1.dds',
[67832]='/esoui/art/store/gamepad/gp_crwn_frostfallvines_1x1.dds',
[67833]='/esoui/art/store/gamepad/gp_crwn_frostforest_1x1.dds',
[67834]='/esoui/art/store/gamepad/gp_crwn_frostyconifer_1x1.dds',
[67835]='/esoui/art/store/gamepad/gp_crwn_frostylawn_1x1.dds',
[67836]='/esoui/art/store/gamepad/gp_crwn_fruitfulfoliage_1x1.dds',
[67837]='/esoui/art/store/gamepad/gp_crwn_funeraldirector_1x1.dds',
[67838]='/esoui/art/store/gamepad/gp_crwn_furcoatinthecloset_1x1.dds',
[67839]='/esoui/art/store/gamepad/gp_crwn_furn_celestialmagepainting_1x1.dds',
[67840]='/esoui/art/store/gamepad/gp_crwn_furn_dwarvenbeamemittermedium_1x1.dds',
[67841]='/esoui/art/store/gamepad/gp_crwn_furn_dwarvenorreryscholastic_1x1.dds',
[67842]='/esoui/art/store/gamepad/gp_crwn_furn_dwarvenworklamp_poweredfloor_1x1.dds',
[67843]='/esoui/art/store/gamepad/gp_crwn_furn_musicbox_hymnoffivehundredaxes_1x1.dds',
[67844]='/esoui/art/store/gamepad/gp_crwn_furn_statuette_alessialiberator_1x1.dds',
[67845]='/esoui/art/store/gamepad/gp_crwn_furn_statuette_scionofbal_1x1.dds',
[67846]='/esoui/art/store/gamepad/gp_crwn_furniture_aetherialwell_1x1.dds',
[67847]='/esoui/art/store/gamepad/gp_crwn_furniture_aldmeri_musicbox_1x1.dds',
[67848]='/esoui/art/store/gamepad/gp_crwn_furniture_alkoshshourglassreplica_1x1.dds',
[67849]='/esoui/art/store/gamepad/gp_crwn_furniture_amethystcandleflygathering_1x1.dds',
[67850]='/esoui/art/store/gamepad/gp_crwn_furniture_ancientnordgate_1x1.dds',
[67851]='/esoui/art/store/gamepad/gp_crwn_furniture_apocryphalshiftingsculpture_1x1.dds',
[67852]='/esoui/art/store/gamepad/gp_crwn_furniture_apocryphaltome_1x1.dds',
[67853]='/esoui/art/store/gamepad/gp_crwn_furniture_aquarium_abeceancoral_1x1.dds',
[67854]='/esoui/art/store/gamepad/gp_crwn_furniture_aquarium_largeabeceancoral_1x1.dds',
[67855]='/esoui/art/store/gamepad/gp_crwn_furniture_aurielxarxesstatuette_1x1.dds',
[67856]='/esoui/art/store/gamepad/gp_crwn_furniture_ayleidgatelarge_1x1.dds',
[67857]='/esoui/art/store/gamepad/gp_crwn_furniture_ayleidrelief_blessedlifetree_1x1.dds',
[67858]='/esoui/art/store/gamepad/gp_crwn_furniture_azura_banner_1x1.dds',
[67859]='/esoui/art/store/gamepad/gp_crwn_furniture_baandarilunarcompass_1x1.dds',
[67860]='/esoui/art/store/gamepad/gp_crwn_furniture_bakeradventurerbundle_1x1.dds',
[67861]='/esoui/art/store/gamepad/gp_crwn_furniture_banner_jyggalag_1x1.dds',
[67862]='/esoui/art/store/gamepad/gp_crwn_furniture_bannervaermina_1x1.dds',
[67863]='/esoui/art/store/gamepad/gp_crwn_furniture_batswarm_domesticated_1x1.dds',
[67864]='/esoui/art/store/gamepad/gp_crwn_furniture_bluefangsharkmounted_1x1.dds',
[67865]='/esoui/art/store/gamepad/gp_crwn_furniture_boethiahbanner_1x1.dds',
[67866]='/esoui/art/store/gamepad/gp_crwn_furniture_books_toweringpile_1x1.dds',
[67867]='/esoui/art/store/gamepad/gp_crwn_furniture_botanical_tranquilitypond_1x1.dds',
[67868]='/esoui/art/store/gamepad/gp_crwn_furniture_boulderclearice_1x1.dds',
[67869]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_apocryphalcuriosities_1x1.dds',
[67870]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_aquaticsplendor_1x1.dds',
[67871]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_chapelofzenithar_1x1.dds',
[67872]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_daedricambitions_1x1.dds',
[67873]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_druidicgatherings_1x1.dds',
[67874]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_elsweyroasis_1x1.dds',
[67875]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_equipmentstations_1x1.dds',
[67876]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_fargravebazaar_1x1.dds',
[67877]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_forgelordsgreatworks_1x1.dds',
[67878]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_heartsdayretreat_1x1.dds',
[67879]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_jestersfestivalstagecraft_1x1.dds',
[67880]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_khajiitilife_1x1.dds',
[67881]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_maormerboardingparty_1x1.dds',
[67882]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_moonbishop_1x1.dds',
[67883]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_murkmireexpedition_1x1.dds',
[67884]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_newlifefestival_1x1.dds',
[67885]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_shadastulascholarstatues_1x1.dds',
[67886]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_shadowandstone_1x1.dds',
[67887]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_statue_kaalgrontiidsascent_1x1.dds',
[67888]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_steambathserenity_1x1.dds',
[67889]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_telvannigarden_1x1.dds',
[67890]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_vampirelab_1x1.dds',
[67891]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_vampiriclibations_1x1.dds',
[67892]='/esoui/art/store/gamepad/gp_crwn_furniture_bundle_windowsofthedivines_1x1.dds',
[67893]='/esoui/art/store/gamepad/gp_crwn_furniture_bust_abnurtharn_1x1.dds',
[67894]='/esoui/art/store/gamepad/gp_crwn_furniture_cadwellsastoundingportal_1x1.dds',
[67895]='/esoui/art/store/gamepad/gp_crwn_furniture_celestialnimbus_1x1.dds',
[67896]='/esoui/art/store/gamepad/gp_crwn_furniture_celestialvortex_1x1.dds',
[67897]='/esoui/art/store/gamepad/gp_crwn_furniture_chandelierkynesradiance_1x1.dds',
[67898]='/esoui/art/store/gamepad/gp_crwn_furniture_chronometerofthetribunal_1x1.dds',
[67899]='/esoui/art/store/gamepad/gp_crwn_furniture_coldharboursentinel_1x1.dds',
[67900]='/esoui/art/store/gamepad/gp_crwn_furniture_cometaetherial_1x1.dds',
[67901]='/esoui/art/store/gamepad/gp_crwn_furniture_constellationprojectionapparatus_1x1.dds',
[67902]='/esoui/art/store/gamepad/gp_crwn_furniture_crystalsconcegreen_1x1.dds',
[67903]='/esoui/art/store/gamepad/gp_crwn_furniture_cursedcurioaether_1x1.dds',
[67904]='/esoui/art/store/gamepad/gp_crwn_furniture_daedricstatuesanguine_1x1.dds',
[67905]='/esoui/art/store/gamepad/gp_crwn_furniture_daggerfall_musicbox_1x1.dds',
[67906]='/esoui/art/store/gamepad/gp_crwn_furniture_darkanchorgateway_1x1.dds',
[67907]='/esoui/art/store/gamepad/gp_crwn_furniture_deadlandscagebladed_1x1.dds',
[67908]='/esoui/art/store/gamepad/gp_crwn_furniture_deadlandschandelierbladed_1x1.dds',
[67909]='/esoui/art/store/gamepad/gp_crwn_furniture_deadlandsreliccase_1x1.dds',
[67910]='/esoui/art/store/gamepad/gp_crwn_furniture_deadlandssconcehorned_1x1.dds',
[67911]='/esoui/art/store/gamepad/gp_crwn_furniture_decorativehollowjackdaedraskull_1x1.dds',
[67912]='/esoui/art/store/gamepad/gp_crwn_furniture_decorativehollowjackflameskull_1x1.dds',
[67913]='/esoui/art/store/gamepad/gp_crwn_furniture_decorativehollowjackwraithlantern_1x1.dds',
[67914]='/esoui/art/store/gamepad/gp_crwn_furniture_dibellastatuette_1x1.dds',
[67915]='/esoui/art/store/gamepad/gp_crwn_furniture_druidicarchfloral_1x1.dds',
[67916]='/esoui/art/store/gamepad/gp_crwn_furniture_dwarvenminiaturesunportable_1x1.dds',
[67917]='/esoui/art/store/gamepad/gp_crwn_furniture_earthenrootessence_1x1.dds',
[67918]='/esoui/art/store/gamepad/gp_crwn_furniture_ebonheartmusicbox_1x1.dds',
[67919]='/esoui/art/store/gamepad/gp_crwn_furniture_emeraldcandleflygathering_1x1.dds',
[67920]='/esoui/art/store/gamepad/gp_crwn_furniture_fivecompanionstome_1x1.dds',
[67921]='/esoui/art/store/gamepad/gp_crwn_furniture_fountain_kynesradiance_1x1.dds',
[67922]='/esoui/art/store/gamepad/gp_crwn_furniture_fungusgloomsporeghost_1x1.dds',
[67923]='/esoui/art/store/gamepad/gp_crwn_furniture_gasblossom_1x1.dds',
[67924]='/esoui/art/store/gamepad/gp_crwn_furniture_greymoortapestryharrowstorm_1x1.dds',
[67925]='/esoui/art/store/gamepad/gp_crwn_furniture_grimharlequinchandelier_1x1.dds',
[67926]='/esoui/art/store/gamepad/gp_crwn_furniture_harrowstormmists_1x1.dds',
[67927]='/esoui/art/store/gamepad/gp_crwn_furniture_hermaeusmora_banner_1x1.dds',
[67928]='/esoui/art/store/gamepad/gp_crwn_furniture_hollowjackdecorbundle_1x1.dds',
[67929]='/esoui/art/store/gamepad/gp_crwn_furniture_housedufortchandelier_1x1.dds',
[67930]='/esoui/art/store/gamepad/gp_crwn_furniture_householdshrinemeridian_1x1.dds',
[67931]='/esoui/art/store/gamepad/gp_crwn_furniture_hubalajadslostwealthpack_1x1.dds',
[67932]='/esoui/art/store/gamepad/gp_crwn_furniture_kynarethstatuette_1x1.dds',
[67933]='/esoui/art/store/gamepad/gp_crwn_furniture_lanternmantis_1x1.dds',
[67934]='/esoui/art/store/gamepad/gp_crwn_furniture_madgodsmonarchflock_1x1.dds',
[67935]='/esoui/art/store/gamepad/gp_crwn_furniture_magesflame_1x1.dds',
[67936]='/esoui/art/store/gamepad/gp_crwn_furniture_magesguildstainedglass_1x1.dds',
[67937]='/esoui/art/store/gamepad/gp_crwn_furniture_malacathstatuette_1x1.dds',
[67938]='/esoui/art/store/gamepad/gp_crwn_furniture_mane_moonsblessed_statuette_1x1.dds',
[67939]='/esoui/art/store/gamepad/gp_crwn_furniture_mehrunesdagonbanner_1x1.dds',
[67940]='/esoui/art/store/gamepad/gp_crwn_furniture_mephalabanner_1x1.dds',
[67941]='/esoui/art/store/gamepad/gp_crwn_furniture_mephalastatuette_1x1.dds',
[67942]='/esoui/art/store/gamepad/gp_crwn_furniture_meridiabrightladystatuette_1x1.dds',
[67943]='/esoui/art/store/gamepad/gp_crwn_furniture_meridianmote_1x1.dds',
[67944]='/esoui/art/store/gamepad/gp_crwn_furniture_meridiastatue_1x1.dds',
[67945]='/esoui/art/store/gamepad/gp_crwn_furniture_mizzikthunderboots_1x1.dds',
[67946]='/esoui/art/store/gamepad/gp_crwn_furniture_molagbalbanner_1x1.dds',
[67947]='/esoui/art/store/gamepad/gp_crwn_furniture_moonlightpathbridge_1x1.dds',
[67948]='/esoui/art/store/gamepad/gp_crwn_furniture_morwhadesiresroot_1x1.dds',
[67949]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_afrostmeltmelody_1x1.dds',
[67950]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_ascensiontotherubythrone_1x1.dds',
[67951]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_bleakbeaconshanty_1x1.dds',
[67952]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_bloodandglory_1x1.dds',
[67953]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_dawnbreakersforging_1x1.dds',
[67954]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_deeprootdirge_1x1.dds',
[67955]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_dirennisswan_1x1.dds',
[67956]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_farewelltonenalata_1x1.dds',
[67957]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_fargravedaydreams_1x1.dds',
[67958]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_feastofallflames_1x1.dds',
[67959]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_flickeringshadows_1x1.dds',
[67960]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_gonfalongalliard_1x1.dds',
[67961]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_highisleduel_1x1.dds',
[67962]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_invitationtochaos_1x1.dds',
[67963]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_jesters_1x1.dds',
[67964]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_madgodsgarden_1x1.dds',
[67965]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_mothermorrowindssacredlullaby_1x1.dds',
[67966]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_neverfallneverdie_1x1.dds',
[67967]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_oathofthekeepers_1x1.dds',
[67968]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_psijic_1x1.dds',
[67969]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_reddiamondimperial_1x1.dds',
[67970]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_scalesong_1x1.dds',
[67971]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_silverrose_1x1.dds',
[67972]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_songbirdsparadise_1x1.dds',
[67973]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_steadfastarmistice_1x1.dds',
[67974]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_subterraneansonata_1x1.dds',
[67975]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_sweetblossom_1x1.dds',
[67976]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_thatbreezynightinbruma_1x1.dds',
[67977]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_themirefrogshymn_1x1.dds',
[67978]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_timesarchitect_1x1.dds',
[67979]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_unfathomableknowledge_1x1.dds',
[67980]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_whitestallionsride_1x1.dds',
[67981]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_witch_1x1.dds',
[67982]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_witchmothersbubblingbrew_1x1.dds',
[67983]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_wondersoftheshoals_1x1.dds',
[67984]='/esoui/art/store/gamepad/gp_crwn_furniture_musicbox_yokudan.dds',
[67985]='/esoui/art/store/gamepad/gp_crwn_furniture_musicboxfeastofflames_1x1.dds',
[67986]='/esoui/art/store/gamepad/gp_crwn_furniture_musicboxvampire_1x1.dds',
[67987]='/esoui/art/store/gamepad/gp_crwn_furniture_namirabanner_1x1.dds',
[67988]='/esoui/art/store/gamepad/gp_crwn_furniture_namirastatue_1x1.dds',
[67989]='/esoui/art/store/gamepad/gp_crwn_furniture_namiratapestry_1x1.dds',
[67990]='/esoui/art/store/gamepad/gp_crwn_furniture_necrompodiumbouyantarmiger_1x1.dds',
[67991]='/esoui/art/store/gamepad/gp_crwn_furniture_nocturnalbanner_1x1.dds',
[67992]='/esoui/art/store/gamepad/gp_crwn_furniture_nocturnalstatue_1x1.dds',
[67993]='/esoui/art/store/gamepad/gp_crwn_furniture_nocturnaltapestry_1x1.dds',
[67994]='/esoui/art/store/gamepad/gp_crwn_furniture_orbofthespiritqueen_1x1.dds',
[67995]='/esoui/art/store/gamepad/gp_crwn_furniture_orderofthelamppedestal_1x1.dds',
[67996]='/esoui/art/store/gamepad/gp_crwn_furniture_outfitstation_clockwork_1x1.dds',
[67997]='/esoui/art/store/gamepad/gp_crwn_furniture_painting_allflagsonhigh_1x1.dds',
[67998]='/esoui/art/store/gamepad/gp_crwn_furniture_painting_galeninharmony_1x1.dds',
[67999]='/esoui/art/store/gamepad/gp_crwn_furniture_painting_systresarchipelago_1x1.dds',
[68000]='/esoui/art/store/gamepad/gp_crwn_furniture_painting_theendlessarchive_1x1.dds',
[68001]='/esoui/art/store/gamepad/gp_crwn_furniture_painting_theendlesslibrary_1x1.dds',
[68002]='/esoui/art/store/gamepad/gp_crwn_furniture_painting_thegatesofbrass_1x1.dds',
[68003]='/esoui/art/store/gamepad/gp_crwn_furniture_painting_thestitches_1x1.dds',
[68004]='/esoui/art/store/gamepad/gp_crwn_furniture_paintingarrivalatbalfoyen_1x1.dds',
[68005]='/esoui/art/store/gamepad/gp_crwn_furniture_paintingbaronzaudrustriumphs_1x1.dds',
[68006]='/esoui/art/store/gamepad/gp_crwn_furniture_paintingdagonsmercy_1x1.dds',
[68007]='/esoui/art/store/gamepad/gp_crwn_furniture_paintinggloomsporecavern_1x1.dds',
[68008]='/esoui/art/store/gamepad/gp_crwn_furniture_paintingleyawiinawaits_1x1.dds',
[68009]='/esoui/art/store/gamepad/gp_crwn_furniture_peryitebanner_1x1.dds',
[68010]='/esoui/art/store/gamepad/gp_crwn_furniture_peryitestatue_1x1.dds',
[68011]='/esoui/art/store/gamepad/gp_crwn_furniture_peryitetapestry_1x1.dds',
[68012]='/esoui/art/store/gamepad/gp_crwn_furniture_peryitetaskmasterstatuette_1x1.dds',
[68013]='/esoui/art/store/gamepad/gp_crwn_furniture_pileofdubiousriches_1x1.dds',
[68014]='/esoui/art/store/gamepad/gp_crwn_furniture_prideofalkosh_1x1.dds',
[68015]='/esoui/art/store/gamepad/gp_crwn_furniture_prideofalkoshstatue_1x1.dds',
[68016]='/esoui/art/store/gamepad/gp_crwn_furniture_princeofambitionstatue_1x1.dds',
[68017]='/esoui/art/store/gamepad/gp_crwn_furniture_prismaticcherrytree_1x1.dds',
[68018]='/esoui/art/store/gamepad/gp_crwn_furniture_reachchandelierhagraven_1x1.dds',
[68019]='/esoui/art/store/gamepad/gp_crwn_furniture_reddiamondstainedglass_1x1.dds',
[68020]='/esoui/art/store/gamepad/gp_crwn_furniture_redoransconcebeetle_1x1.dds',
[68021]='/esoui/art/store/gamepad/gp_crwn_furniture_revelrysparkles_1x1.dds',
[68022]='/esoui/art/store/gamepad/gp_crwn_furniture_riteoftheharrowforged_1x1.dds',
[68023]='/esoui/art/store/gamepad/gp_crwn_furniture_rosepetalcascade_1x1.dds',
[68024]='/esoui/art/store/gamepad/gp_crwn_furniture_sanitysedgepainting_1x1.dds',
[68025]='/esoui/art/store/gamepad/gp_crwn_furniture_sencherider_statuette_1x1.dds',
[68026]='/esoui/art/store/gamepad/gp_crwn_furniture_shadowtendrilpatch_1x1.dds',
[68027]='/esoui/art/store/gamepad/gp_crwn_furniture_shockpitcher_1x1.dds',
[68028]='/esoui/art/store/gamepad/gp_crwn_furniture_sithisstatue_1x1.dds',
[68029]='/esoui/art/store/gamepad/gp_crwn_furniture_snowfallgentle_1x1.dds',
[68030]='/esoui/art/store/gamepad/gp_crwn_furniture_sothasil_statuette_1x1.dds',
[68031]='/esoui/art/store/gamepad/gp_crwn_furniture_spellscarbridge_1x1.dds',
[68032]='/esoui/art/store/gamepad/gp_crwn_furniture_statue_ancestorking_auriel_1x1.dds',
[68033]='/esoui/art/store/gamepad/gp_crwn_furniture_statue_benduolo_1x1.dds',
[68034]='/esoui/art/store/gamepad/gp_crwn_furniture_statue_hermaeusmora_1x1.dds',
[68035]='/esoui/art/store/gamepad/gp_crwn_furniture_statue_kynarethsblessings_1x1.dds',
[68036]='/esoui/art/store/gamepad/gp_crwn_furniture_statue_thethirtyfourthsermon_1x1.dds',
[68037]='/esoui/art/store/gamepad/gp_crwn_furniture_statueofsaisahan_1x1.dds',
[68038]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_ascendantlord_1x1.dds',
[68039]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_aurielofgarlasagea_1x1.dds',
[68040]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_baronadmiralolo_1x1.dds',
[68041]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_childofthesky_1x1.dds',
[68042]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_duchessmartinne_1x1.dds',
[68043]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_dwarvenguardian_1x1.dds',
[68044]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_kaalgrontiid_1x1.dds',
[68045]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_malacathfuriousone_1x1.dds',
[68046]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_moralordofsecrets_1x1.dds',
[68047]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_orcwarrior_1x1.dds',
[68048]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_peryiteblightlord_1x1.dds',
[68049]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_reverednightmother_1x1.dds',
[68050]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_syrabanewarlocksgod_1x1.dds',
[68051]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_telvannimagister_1x1.dds',
[68052]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_vaerminadreamweaver_1x1.dds',
[68053]='/esoui/art/store/gamepad/gp_crwn_furniture_statuette_vivecstriumph_1x1.dds',
[68054]='/esoui/art/store/gamepad/gp_crwn_furniture_statuetteayliedwitheagle_1x1.dds',
[68055]='/esoui/art/store/gamepad/gp_crwn_furniture_statuetteboethraorkhabane_1x1.dds',
[68056]='/esoui/art/store/gamepad/gp_crwn_furniture_statuetteduchessmartinne_1x1.dds',
[68057]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettehortatornerevar_1x1.dds',
[68058]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettekaladasofleyawiin_1x1.dds',
[68059]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettekinlordnemfarion_1x1.dds',
[68060]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettekynarethofthewinds_1x1.dds',
[68061]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettemehrunesdagon_1x1.dds',
[68062]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettemermaidofanvil_1x1.dds',
[68063]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettenocturnalgloamqueen_1x1.dds',
[68064]='/esoui/art/store/gamepad/gp_crwn_furniture_statuetteprincehew_1x1.dds',
[68065]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettesaisahandeliverer_1x1.dds',
[68066]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettesithisdreadlord_1x1.dds',
[68067]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettesonofskyrim_1x1.dds',
[68068]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettesteadfaststendarr_1x1.dds',
[68069]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettewolfandwarrior_1x1.dds',
[68070]='/esoui/art/store/gamepad/gp_crwn_furniture_statuettezenithargodoftoil_1x1.dds',
[68071]='/esoui/art/store/gamepad/gp_crwn_furniture_summersetnoblesbathingpack_1x1.dds',
[68072]='/esoui/art/store/gamepad/gp_crwn_furniture_summersetnoblesbedroompack_1x1.dds',
[68073]='/esoui/art/store/gamepad/gp_crwn_furniture_summersetnobleskitchenpack_1x1.dds',
[68074]='/esoui/art/store/gamepad/gp_crwn_furniture_summersetnoblesparlorpack_1x1.dds',
[68075]='/esoui/art/store/gamepad/gp_crwn_furniture_suthaynimblebishopstatuette_1x1.dds',
[68076]='/esoui/art/store/gamepad/gp_crwn_furniture_sys_armorystation_1x1.dds',
[68077]='/esoui/art/store/gamepad/gp_crwn_furniture_target_frostatronach_1x1.dds',
[68078]='/esoui/art/store/gamepad/gp_crwn_furniture_targetdummy_harrowingreaper_1x1.dds',
[68079]='/esoui/art/store/gamepad/gp_crwn_furniture_targetdummy_targethagravenrobust_1x1.dds',
[68080]='/esoui/art/store/gamepad/gp_crwn_furniture_targetdummy_targetserpentsimagetrial_1x1.dds',
[68081]='/esoui/art/store/gamepad/gp_crwn_furniture_targetdummy_targetsprigganrobust_1x1.dds',
[68082]='/esoui/art/store/gamepad/gp_crwn_furniture_targetdummy_trial_deadlandsharvester_1x1.dds',
[68083]='/esoui/art/store/gamepad/gp_crwn_furniture_targetdummy_trial_ironatronach_1x1.dds',
[68084]='/esoui/art/store/gamepad/gp_crwn_furniture_themanestatue_1x1.dds',
[68085]='/esoui/art/store/gamepad/gp_crwn_furniture_throneofthelich_1x1.dds',
[68086]='/esoui/art/store/gamepad/gp_crwn_furniture_transmutestation_1x1.dds',
[68087]='/esoui/art/store/gamepad/gp_crwn_furniture_trappingsofmephalasrealm_1x1.dds',
[68088]='/esoui/art/store/gamepad/gp_crwn_furniture_treeseasonsofyffre_1x1.dds',
[68089]='/esoui/art/store/gamepad/gp_crwn_furniture_trinimacparagonstatuette_1x1.dds',
[68090]='/esoui/art/store/gamepad/gp_crwn_furniture_twinklinglightsblue_1x1.dds',
[68091]='/esoui/art/store/gamepad/gp_crwn_furniture_vampirefountainichorous_1x1.dds',
[68092]='/esoui/art/store/gamepad/gp_crwn_furniture_vampiricsovereign_1x1.dds',
[68093]='/esoui/art/store/gamepad/gp_crwn_furniture_warriorsflame_1x1.dds',
[68094]='/esoui/art/store/gamepad/gp_crwn_furniture_waterfallfountainround_1x1.dds',
[68095]='/esoui/art/store/gamepad/gp_crwn_furniture_yffresfallingleavesautumn_1x1.dds',
[68096]='/esoui/art/store/gamepad/gp_crwn_fuzzybatbrowns_1x1.dds',
[68097]='/esoui/art/store/gamepad/gp_crwn_galvanicaqua_1x1.dds',
[68098]='/esoui/art/store/gamepad/gp_crwn_gardenersgray_1x1.dds',
[68099]='/esoui/art/store/gamepad/gp_crwn_garishgarments_1x1.dds',
[68100]='/esoui/art/store/gamepad/gp_crwn_garnetandwalnut_1x1.dds',
[68101]='/esoui/art/store/gamepad/gp_crwn_gatesofnight_1x1.dds',
[68102]='/esoui/art/store/gamepad/gp_crwn_gaudybluenetch_1x1.dds',
[68103]='/esoui/art/store/gamepad/gp_crwn_gentlegarden_1x1.dds',
[68104]='/esoui/art/store/gamepad/gp_crwn_giantscorpion_1x1.dds',
[68105]='/esoui/art/store/gamepad/gp_crwn_giantspider_1x1.dds',
[68106]='/esoui/art/store/gamepad/gp_crwn_giantwasp_1x1.dds',
[68107]='/esoui/art/store/gamepad/gp_crwn_gildedcalm_1x1.dds',
[68108]='/esoui/art/store/gamepad/gp_crwn_gildedgrape_1x1.dds',
[68109]='/esoui/art/store/gamepad/gp_crwn_giltedgedgrays_1x1.dds',
[68110]='/esoui/art/store/gamepad/gp_crwn_gingerandmandrake_1x1.dds',
[68111]='/esoui/art/store/gamepad/gp_crwn_gingersteel_1x1.dds',
[68112]='/esoui/art/store/gamepad/gp_crwn_gingertinge_1x1.dds',
[68113]='/esoui/art/store/gamepad/gp_crwn_gleamsofgoldandsteel_1x1.dds',
[68114]='/esoui/art/store/gamepad/gp_crwn_gloom,mitigated_1x1.dds',
[68115]='/esoui/art/store/gamepad/gp_crwn_gm_bundle_newbeginnings_1x1.dds',
[68116]='/esoui/art/store/gamepad/gp_crwn_goldandcopper_1x1.dds',
[68117]='/esoui/art/store/gamepad/gp_crwn_goldandiron_1x1.dds',
[68118]='/esoui/art/store/gamepad/gp_crwn_goldenelsweyrveldt_1x1.dds',
[68119]='/esoui/art/store/gamepad/gp_crwn_goldenplover_1x1.dds',
[68120]='/esoui/art/store/gamepad/gp_crwn_goldenrodlake_1x1.dds',
[68121]='/esoui/art/store/gamepad/gp_crwn_goldenserenity_1x1.dds',
[68122]='/esoui/art/store/gamepad/gp_crwn_goldenshadows_1x1.dds',
[68123]='/esoui/art/store/gamepad/gp_crwn_goldenslate_1x1.dds',
[68124]='/esoui/art/store/gamepad/gp_crwn_goldensweetroll_1x1.dds',
[68125]='/esoui/art/store/gamepad/gp_crwn_goldfinchingravel_1x1.dds',
[68126]='/esoui/art/store/gamepad/gp_crwn_goldfishandgray_1x1.dds',
[68127]='/esoui/art/store/gamepad/gp_crwn_goldfleckedthunderbug_1x1.dds',
[68128]='/esoui/art/store/gamepad/gp_crwn_goldtrimsthegray_1x1.dds',
[68129]='/esoui/art/store/gamepad/gp_crwn_gorapplepie_1x1.dds',
[68130]='/esoui/art/store/gamepad/gp_crwn_grapegarden_1x1.dds',
[68131]='/esoui/art/store/gamepad/gp_crwn_grapesandcrackers_1x1.dds',
[68132]='/esoui/art/store/gamepad/gp_crwn_grapeshots_1x1.dds',
[68133]='/esoui/art/store/gamepad/gp_crwn_grassesandgranite_1x1.dds',
[68134]='/esoui/art/store/gamepad/gp_crwn_graycentipede_1x1.dds',
[68135]='/esoui/art/store/gamepad/gp_crwn_graycrownedyellowthroat_1x1.dds',
[68136]='/esoui/art/store/gamepad/gp_crwn_grayelsweyrkiskadee_1x1.dds',
[68137]='/esoui/art/store/gamepad/gp_crwn_graygreengrouping_1x1.dds',
[68138]='/esoui/art/store/gamepad/gp_crwn_graymitigatedblues_1x1.dds',
[68139]='/esoui/art/store/gamepad/gp_crwn_graynessandgloom_1x1.dds',
[68140]='/esoui/art/store/gamepad/gp_crwn_grayruddytaileddove_1x1.dds',
[68141]='/esoui/art/store/gamepad/gp_crwn_grayscalewithflax_1x1.dds',
[68142]='/esoui/art/store/gamepad/gp_crwn_grayshadesofsuede_1x1.dds',
[68143]='/esoui/art/store/gamepad/gp_crwn_graystoneandbutter_1x1.dds',
[68144]='/esoui/art/store/gamepad/gp_crwn_green,gloom,andsorrow_1x1.dds',
[68145]='/esoui/art/store/gamepad/gp_crwn_greenandgraphite_1x1.dds',
[68146]='/esoui/art/store/gamepad/gp_crwn_greenandredchilies_1x1.dds',
[68147]='/esoui/art/store/gamepad/gp_crwn_greenatthegills_1x1.dds',
[68148]='/esoui/art/store/gamepad/gp_crwn_greenedgedclouds_1x1.dds',
[68149]='/esoui/art/store/gamepad/gp_crwn_greengoldaura_1x1.dds',
[68150]='/esoui/art/store/gamepad/gp_crwn_greengraydusk_1x1.dds',
[68151]='/esoui/art/store/gamepad/gp_crwn_greeninthegravel_1x1.dds',
[68152]='/esoui/art/store/gamepad/gp_crwn_greenishdepths_1x1.dds',
[68153]='/esoui/art/store/gamepad/gp_crwn_greenladyssmockandroses_1x1.dds',
[68154]='/esoui/art/store/gamepad/gp_crwn_greenrushesandgold_1x1.dds',
[68155]='/esoui/art/store/gamepad/gp_crwn_greensandseasoning_1x1.dds',
[68156]='/esoui/art/store/gamepad/gp_crwn_greentrimmedgray_1x1.dds',
[68157]='/esoui/art/store/gamepad/gp_crwn_greenwatersound_1x1.dds',
[68158]='/esoui/art/store/gamepad/gp_crwn_greenwinterwheat_1x1.dds',
[68159]='/esoui/art/store/gamepad/gp_crwn_groupmounts_duodynamodwarvenspider_1x1.dds',
[68160]='/esoui/art/store/gamepad/gp_crwn_hair_adoringstand_ivt_12414_1x1.dds',
[68161]='/esoui/art/store/gamepad/gp_crwn_hair_arcanistscrest_ivt_14975_1x1.dds',
[68162]='/esoui/art/store/gamepad/gp_crwn_hair_arg_aldmeridominionflavor7065_1x1.dds',
[68163]='/esoui/art/store/gamepad/gp_crwn_hair_arg_daggerfallcovenantflavor7066_1x1.dds',
[68164]='/esoui/art/store/gamepad/gp_crwn_hair_arg_ebonheartpactflavorivt7088_1x1.dds',
[68165]='/esoui/art/store/gamepad/gp_crwn_hair_arg_uni_adorableassassin_ivt_7340_1x1.dds',
[68166]='/esoui/art/store/gamepad/gp_crwn_hair_arg_uni_blueandgreenstreaks_ivt_7282_1x1.dds',
[68167]='/esoui/art/store/gamepad/gp_crwn_hair_arg_uni_casualrascal_ivt_7267_1x1.dds',
[68168]='/esoui/art/store/gamepad/gp_crwn_hair_arg_uni_curleddblhorn_1x1.dds',
[68169]='/esoui/art/store/gamepad/gp_crwn_hair_arg_uni_ebrowfeather_1x1.dds',
[68170]='/esoui/art/store/gamepad/gp_crwn_hair_arg_uni_longfeathers_ivt_7293_1x1.dds',
[68171]='/esoui/art/store/gamepad/gp_crwn_hair_arg_uni_longflaps_1x1.dds',
[68172]='/esoui/art/store/gamepad/gp_crwn_hair_arg_uni_mohawk_1x1.dds',
[68173]='/esoui/art/store/gamepad/gp_crwn_hair_arg_uni_neckspikes_1x1.dds',
[68174]='/esoui/art/store/gamepad/gp_crwn_hair_arg_uni_spinymohawk_1x1.dds',
[68175]='/esoui/art/store/gamepad/gp_crwn_hair_argonianfeathersivt6873_1x1.dds',
[68176]='/esoui/art/store/gamepad/gp_crwn_hair_azureombre_ivt_14652_1x1.dds',
[68177]='/esoui/art/store/gamepad/gp_crwn_hair_braidedtresses_ivt_14341_1x1.dds',
[68178]='/esoui/art/store/gamepad/gp_crwn_hair_coiledbob_ivt_14499_1x1.dds',
[68179]='/esoui/art/store/gamepad/gp_crwn_hair_cuttingedge_ivt_13286_1x1.dds',
[68180]='/esoui/art/store/gamepad/gp_crwn_hair_drapinglocks_ivt_11928_1x1.dds',
[68181]='/esoui/art/store/gamepad/gp_crwn_hair_fm_hum_kha_arg_barbarianlongclimbingbriar_ivt_7791_1x1.dds',
[68182]='/esoui/art/store/gamepad/gp_crwn_hair_hum_animedude_1x1.dds',
[68183]='/esoui/art/store/gamepad/gp_crwn_hair_hum_arg_kha_whiteriverbraid_ivt_7691_1x1.dds',
[68184]='/esoui/art/store/gamepad/gp_crwn_hair_hum_bantuknot_1x1.dds',
[68185]='/esoui/art/store/gamepad/gp_crwn_hair_hum_bluegreenstreaks_ivt_7268_1x1.dds',
[68186]='/esoui/art/store/gamepad/gp_crwn_hair_hum_fade_1x1.dds',
[68187]='/esoui/art/store/gamepad/gp_crwn_hair_hum_horsetail_1x1.dds',
[68188]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_adorableassassin_ivt_7340_1x1.dds',
[68189]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_aldmeridominionflavor_ivt_6848_hu_1x1.dds',
[68190]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_arg_barbarianlong_ivt_7791_1x1.dds',
[68191]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_arg_colorstreakedriverbraid_ivt_7903_1x1.dds',
[68192]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_arg_magentarainbow_ivt_7707_1x1.dds',
[68193]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_arg_raggedroyalcut_ivt_7685_1x1.dds',
[68194]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_arg_standingflame_ivt_8204_1x1.dds',
[68195]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_arg_standingwave_ivt_8122_1x1.dds',
[68196]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_arg_unrulybangs_ivt_7692_1x1.dds',
[68197]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_casualrascal_ivt_7307_1x1.dds',
[68198]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_daggerfallcovenantflavor_ivt_7066_hu_1x1.dds',
[68199]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_ebonheartpactflavor_ivt_4817_hu_1x1.dds',
[68200]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_gemcirclet_1x1.dds',
[68201]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_looselybunched_1x1.dds',
[68202]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_midpartedshoulder_ivt_7320_1x1.dds',
[68203]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_mystical_1x1.dds',
[68204]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_shortwavy_1x1.dds',
[68205]='/esoui/art/store/gamepad/gp_crwn_hair_hum_kha_unrulybangs_ivt_7692_1x1.dds',
[68206]='/esoui/art/store/gamepad/gp_crwn_hair_hum_longwbraid_1x1.dds',
[68207]='/esoui/art/store/gamepad/gp_crwn_hair_hum_pullbacknet_1x1.dds',
[68208]='/esoui/art/store/gamepad/gp_crwn_hair_hum_zorg_1x1.dds',
[68209]='/esoui/art/store/gamepad/gp_crwn_hair_kha_uni_bluegreenstreaks_ivt_7271_1x1.dds',
[68210]='/esoui/art/store/gamepad/gp_crwn_hair_kha_uni_earhair_1x1.dds',
[68211]='/esoui/art/store/gamepad/gp_crwn_hair_kha_uni_longbraided_1x1.dds',
[68212]='/esoui/art/store/gamepad/gp_crwn_hair_kha_uni_longsingleponytail_1x1.dds',
[68213]='/esoui/art/store/gamepad/gp_crwn_hair_kha_uni_manewmetalclasps_1x1.dds',
[68214]='/esoui/art/store/gamepad/gp_crwn_hair_misanthropiclycanthrope_ivt_11093_1x1.dds',
[68215]='/esoui/art/store/gamepad/gp_crwn_hair_oldhairbundle_1x1.dds',
[68216]='/esoui/art/store/gamepad/gp_crwn_hair_oldsaltschintrinket_ivt_10624_1x1.dds',
[68217]='/esoui/art/store/gamepad/gp_crwn_hair_seafarerscrowningtrim_ivt_10677_1x1.dds',
[68218]='/esoui/art/store/gamepad/gp_crwn_hair_titanbornstresses_ivt_15070_1x1.dds',
[68219]='/esoui/art/store/gamepad/gp_crwn_hair_topknotcascade_ivt_13980_1x1.dds',
[68220]='/esoui/art/store/gamepad/gp_crwn_halcyonmelons_1x1.dds',
[68221]='/esoui/art/store/gamepad/gp_crwn_halfblack,halfred_1x1.dds',
[68222]='/esoui/art/store/gamepad/gp_crwn_halfred,halfblack_1x1.dds',
[68223]='/esoui/art/store/gamepad/gp_crwn_hammerfelljackal_1x1.dds',
[68224]='/esoui/art/store/gamepad/gp_crwn_harmoniousyellows_1x1.dds',
[68225]='/esoui/art/store/gamepad/gp_crwn_harvestcemetery_1x1.dds',
[68226]='/esoui/art/store/gamepad/gp_crwn_hat_abahswatchwrap_1x1.dds',
[68227]='/esoui/art/store/gamepad/gp_crwn_hat_abahswatchwrapmask_1x1.dds',
[68228]='/esoui/art/store/gamepad/gp_crwn_hat_allianceflavorhoods_1x1.dds',
[68229]='/esoui/art/store/gamepad/gp_crwn_hat_arg_dibelladollmask_ivt_7846_1x1.dds',
[68230]='/esoui/art/store/gamepad/gp_crwn_hat_arg_nightmaredaemonmask_7843_1x1.dds',
[68231]='/esoui/art/store/gamepad/gp_crwn_hat_aurorancommanderhelm_ivt_14085_1x1.dds',
[68232]='/esoui/art/store/gamepad/gp_crwn_hat_bloomingbouquet_ivt_7739_1x1.dds',
[68233]='/esoui/art/store/gamepad/gp_crwn_hat_blossomburstbonnet_ivt_7740_1x1.dds',
[68234]='/esoui/art/store/gamepad/gp_crwn_hat_bondingriteheaddress_ivt_9020_1x1.dds',
[68235]='/esoui/art/store/gamepad/gp_crwn_hat_bullantelopetricorne_1x1.dds',
[68236]='/esoui/art/store/gamepad/gp_crwn_hat_bullheartskullsallet_ivt_8043_1x1.dds',
[68237]='/esoui/art/store/gamepad/gp_crwn_hat_bundle_icewitchmask_ivt_110508_10406_1x1.dds',
[68238]='/esoui/art/store/gamepad/gp_crwn_hat_bundle_khajiitidragonpriestmaskpack_ivt_10303_10304_10305_1x1.dds',
[68239]='/esoui/art/store/gamepad/gp_crwn_hat_camlornsundasbuckletophat_1x1.dds',
[68240]='/esoui/art/store/gamepad/gp_crwn_hat_camlornsundashamrockflowertophat_1x1.dds',
[68241]='/esoui/art/store/gamepad/gp_crwn_hat_camlornsundashamrocktophat_1x1.dds',
[68242]='/esoui/art/store/gamepad/gp_crwn_hat_camlornsundastophatpack_1x1.dds',
[68243]='/esoui/art/store/gamepad/gp_crwn_hat_carnival_ass-earsjester_ivt_7376_1x1.dds',
[68244]='/esoui/art/store/gamepad/gp_crwn_hat_carnival_bi-colorcoxcomb_ivt_7356_1x1.dds',
[68245]='/esoui/art/store/gamepad/gp_crwn_hat_carnival_foolscapmasque_ivt_7358_1x1.dds',
[68246]='/esoui/art/store/gamepad/gp_crwn_hat_carnival_jesterbundle_1x1.dds',
[68247]='/esoui/art/store/gamepad/gp_crwn_hat_catmask_1x1.dds',
[68248]='/esoui/art/store/gamepad/gp_crwn_hat_cindermask_ivt_8089_1x1.dds',
[68249]='/esoui/art/store/gamepad/gp_crwn_hat_colovianhigh_1x1.dds',
[68250]='/esoui/art/store/gamepad/gp_crwn_hat_colovianlow_1x1.dds',
[68251]='/esoui/art/store/gamepad/gp_crwn_hat_colovianwinterhood_1x1.dds',
[68252]='/esoui/art/store/gamepad/gp_crwn_hat_courtlycrowmask_ivt_12005_1x1.dds',
[68253]='/esoui/art/store/gamepad/gp_crwn_hat_crimsongardenflower_ivt_7738_1x1.dds',
[68254]='/esoui/art/store/gamepad/gp_crwn_hat_crowheartskullsallet_ivt_8045_1x1.dds',
[68255]='/esoui/art/store/gamepad/gp_crwn_hat_daedricdeathmask_ivt_8054_1x1.dds',
[68256]='/esoui/art/store/gamepad/gp_crwn_hat_darlocbraebeastmask_ivt_7841_1x1.dds',
[68257]='/esoui/art/store/gamepad/gp_crwn_hat_dibellascrescendotam_ivt_10766_1x1.dds',
[68258]='/esoui/art/store/gamepad/gp_crwn_hat_dreadetcheddragonpriestmask_ivt_10303_1x1.dds',
[68259]='/esoui/art/store/gamepad/gp_crwn_hat_dwarvenmastermiter_1x1.dds',
[68260]='/esoui/art/store/gamepad/gp_crwn_hat_dwarvenspikedmiter_1x1.dds',
[68261]='/esoui/art/store/gamepad/gp_crwn_hat_dwarvenvisormiter_1x1.dds',
[68262]='/esoui/art/store/gamepad/gp_crwn_hat_dwemeritonalattenuatorivt_7742_1x1.dds',
[68263]='/esoui/art/store/gamepad/gp_crwn_hat_flatbrimmourninghatpack_1x1.dds',
[68264]='/esoui/art/store/gamepad/gp_crwn_hat_floralskullfascinator_ivt_9944_1x1.dds',
[68265]='/esoui/art/store/gamepad/gp_crwn_hat_forest1_1x1.dds',
[68266]='/esoui/art/store/gamepad/gp_crwn_hat_forest2plumedwidebrimacorn-warder_1x1.dds',
[68267]='/esoui/art/store/gamepad/gp_crwn_hat_forest3uprightantlerskullcap_1x1.dds',
[68268]='/esoui/art/store/gamepad/gp_crwn_hat_forest5_1x1.dds',
[68269]='/esoui/art/store/gamepad/gp_crwn_hat_forest6widebrimacornwarder_1x1.dds',
[68270]='/esoui/art/store/gamepad/gp_crwn_hat_gleamingterrordragonpriestmask_ivt_10303_1x1.dds',
[68271]='/esoui/art/store/gamepad/gp_crwn_hat_graverobbersappraisinghood_ivt_number_10573.dds',
[68272]='/esoui/art/store/gamepad/gp_crwn_hat_graverobbersmask_ivt_10574_1x1.dds',
[68273]='/esoui/art/store/gamepad/gp_crwn_hat_houseofreveries2hatbundle_1x1.dds',
[68274]='/esoui/art/store/gamepad/gp_crwn_hat_houseofreverieshatbundle_1x1.dds',
[68275]='/esoui/art/store/gamepad/gp_crwn_hat_hum_dibelladollmask_ivt_7979_1x1.dds',
[68276]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_archaicdragonpriestmask_ivt_8381_1x1.dds',
[68277]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_blackmarrownecroturban_ivt_8425_1x1.dds',
[68278]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_brassfortressrebreather_ivt_8260_1x1.dds',
[68279]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_deathskullmask_ivt_1348_1x1.dds',
[68280]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_deepelfexecutioner_ivt_7958_1x1.dds',
[68281]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_dibelladollmask_ivt_7979_1x1.dds',
[68282]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_flameatronachfacevisor_ivt_8259_1x1.dds',
[68283]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_flamebrowfireveil_ivt_8256_1x1.dds',
[68284]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_infernofacade_ivt_8261_1x1.dds',
[68285]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_maleficstandingcollarhood_ivt_8377_1x1.dds',
[68286]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_muttonchopskullcap_8598_1x1.dds',
[68287]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_nightmaredaemonmask_7843_1x1.dds',
[68288]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_radiusmask_ivt_8257_1x1.dds',
[68289]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_radiusrebreather_ivt_8258_1x1.dds',
[68290]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_ruffiansturbanbalaclava_ivt_8313_1x1.dds',
[68291]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_sideburnskullcap_8597_1x1.dds',
[68292]='/esoui/art/store/gamepad/gp_crwn_hat_hum_kha_arg_tuskeddragonpriestmask_ivt_8382_1x1.dds',
[68293]='/esoui/art/store/gamepad/gp_crwn_hat_hum_nightmaredaemonmask_7843_1x1.dds',
[68294]='/esoui/art/store/gamepad/gp_crwn_hat_iceragehelm_ivt_13752_1x1.dds',
[68295]='/esoui/art/store/gamepad/gp_crwn_hat_incognitoadventurershood_ivt_12813_1x1.dds',
[68296]='/esoui/art/store/gamepad/gp_crwn_hat_karthwatchspangenhelm_ivt_10580_1x1.dds',
[68297]='/esoui/art/store/gamepad/gp_crwn_hat_kha_dibelladollmask_ivt_7846_1x1.dds',
[68298]='/esoui/art/store/gamepad/gp_crwn_hat_kha_nightmaredaemonmask_78431x1.dds',
[68299]='/esoui/art/store/gamepad/gp_crwn_hat_maskofbloodypassions_ivt_11454_1x1.dds',
[68300]='/esoui/art/store/gamepad/gp_crwn_hat_maskofentangledpaths_ivt_11449_1x1.dds',
[68301]='/esoui/art/store/gamepad/gp_crwn_hat_mercymotherscrown_ivt_13780_1x1.dds',
[68302]='/esoui/art/store/gamepad/gp_crwn_hat_moonshadowwingmask_ivt_8050_1x1.dds',
[68303]='/esoui/art/store/gamepad/gp_crwn_hat_necromattirehood_ivt_14141_1x1.dds',
[68304]='/esoui/art/store/gamepad/gp_crwn_hat_nereidsseafoamcoiffure_ivt_13047_1x1.dds',
[68305]='/esoui/art/store/gamepad/gp_crwn_hat_netchhandlercap_ivt_12006_1x1.dds',
[68306]='/esoui/art/store/gamepad/gp_crwn_hat_owl_1x1.dds',
[68307]='/esoui/art/store/gamepad/gp_crwn_hat_pentarchvassalsoathmask_ivt_11452_1x1.dds',
[68308]='/esoui/art/store/gamepad/gp_crwn_hat_plaquehusk_ivt_8064_1x1.dds',
[68309]='/esoui/art/store/gamepad/gp_crwn_hat_plumedcavalier_ivt_14777_1x1.dds',
[68310]='/esoui/art/store/gamepad/gp_crwn_hat_potentatescaleddragonhelm_1x1.dds',
[68311]='/esoui/art/store/gamepad/gp_crwn_hat_potentatesmilingviperhelm_1x1.dds',
[68312]='/esoui/art/store/gamepad/gp_crwn_hat_pumpkinmask_1x1.dds',
[68313]='/esoui/art/store/gamepad/gp_crwn_hat_royalcourier_ivt_12890_1x1.dds',
[68314]='/esoui/art/store/gamepad/gp_crwn_hat_sadrithmoraquitedsnood_ivt_7736_1x1.dds',
[68315]='/esoui/art/store/gamepad/gp_crwn_hat_sailoratarmshelmet_ivt_13249_1x1.dds',
[68316]='/esoui/art/store/gamepad/gp_crwn_hat_savvyscoundrelsmask_ivt_13177_1x1.dds',
[68317]='/esoui/art/store/gamepad/gp_crwn_hat_scarecrowmask_1x1.dds',
[68318]='/esoui/art/store/gamepad/gp_crwn_hat_scavengerlegionhelm_ivt_13947_1x1.dds',
[68319]='/esoui/art/store/gamepad/gp_crwn_hat_scorcheddragonpriestmask_ivt_10305_1x1.dds',
[68320]='/esoui/art/store/gamepad/gp_crwn_hat_sentinelfoxmask_ivt_13644_1x1.dds',
[68321]='/esoui/art/store/gamepad/gp_crwn_hat_societydominomask_ivt_13322_1x1.dds',
[68322]='/esoui/art/store/gamepad/gp_crwn_hat_sothasilnoveltymask_ivt_15082_1x1.dds',
[68323]='/esoui/art/store/gamepad/gp_crwn_hat_spiritedsoubretteroundcap_ivt_10768_1x1.dds',
[68324]='/esoui/art/store/gamepad/gp_crwn_hat_stagheartskullsallet_ivt_8051_1x1.dds',
[68325]='/esoui/art/store/gamepad/gp_crwn_hat_wayrestcantochapeau_ivt_10767_1x1.dds',
[68326]='/esoui/art/store/gamepad/gp_crwn_hat_wildhunt001_ivt_7322_1x1.dds',
[68327]='/esoui/art/store/gamepad/gp_crwn_hat_wildhunt002_ivt_7324_1x1.dds',
[68328]='/esoui/art/store/gamepad/gp_crwn_hat_wildhunt003_ivt_7325_1x1.dds',
[68329]='/esoui/art/store/gamepad/gp_crwn_hat_wildhunt004_1x1.dds',
[68330]='/esoui/art/store/gamepad/gp_crwn_hat_wildhunt005_1x1.dds',
[68331]='/esoui/art/store/gamepad/gp_crwn_hat_wildhunt006_1x1.dds',
[68332]='/esoui/art/store/gamepad/gp_crwn_hat_wildhunt007_1x1.dds',
[68333]='/esoui/art/store/gamepad/gp_crwn_hat_wildhunt008_ivt_7330_1x1.dds',
[68334]='/esoui/art/store/gamepad/gp_crwn_hat_wildhunt009_ivt_7331_1x1.dds',
[68335]='/esoui/art/store/gamepad/gp_crwn_hat_windhelmfoxmask_ivt_13640_1x1.dds',
[68336]='/esoui/art/store/gamepad/gp_crwn_hat_winterbroadbrimhatpack_1x1.dds',
[68337]='/esoui/art/store/gamepad/gp_crwn_hat_wintercorsagebroadbrim_1x1.dds',
[68338]='/esoui/art/store/gamepad/gp_crwn_hat_wintergarlandbroadbrim_1x1.dds',
[68339]='/esoui/art/store/gamepad/gp_crwn_hat_winterholdblizzardhood_ivt_8090_1x1.dds',
[68340]='/esoui/art/store/gamepad/gp_crwn_hat_winterwreathbroadbrim_1x1.dds',
[68341]='/esoui/art/store/gamepad/gp_crwn_hat_wizard2_1x1.dds',
[68342]='/esoui/art/store/gamepad/gp_crwn_hat_wizard3cleverman_1x1.dds',
[68343]='/esoui/art/store/gamepad/gp_crwn_hat_wizard4dwarfstylemages_1x1.dds',
[68344]='/esoui/art/store/gamepad/gp_crwn_hat_wizard5fibonaccusspiral_1x1.dds',
[68345]='/esoui/art/store/gamepad/gp_crwn_hat_wizard6imperialmananautcap&goggles_1x1.dds',
[68346]='/esoui/art/store/gamepad/gp_crwn_hat_wizardcowl_1x1.dds',
[68347]='/esoui/art/store/gamepad/gp_crwn_hazeoverthelake_1x1.dds',
[68348]='/esoui/art/store/gamepad/gp_crwn_hearthfirevixen_1x1.dds',
[68349]='/esoui/art/store/gamepad/gp_crwn_heartlandforest_1x1.dds',
[68350]='/esoui/art/store/gamepad/gp_crwn_heavensabove_1x1.dds',
[68351]='/esoui/art/store/gamepad/gp_crwn_helstromsummer_1x1.dds',
[68352]='/esoui/art/store/gamepad/gp_crwn_hennaovermetal_1x1.dds',
[68353]='/esoui/art/store/gamepad/gp_crwn_hgs_guest_scruut_1x1.dds',
[68354]='/esoui/art/store/gamepad/gp_crwn_hircineshunter_1x1.dds',
[68355]='/esoui/art/store/gamepad/gp_crwn_hoarvor_1x1.dds',
[68356]='/esoui/art/store/gamepad/gp_crwn_hollowjestermotley_1x1.dds',
[68357]='/esoui/art/store/gamepad/gp_crwn_hollowtwilight_1x1.dds',
[68358]='/esoui/art/store/gamepad/gp_crwn_hollyandmistletoe_1x1.dds',
[68359]='/esoui/art/store/gamepad/gp_crwn_homebrewandhoney_1x1.dds',
[68360]='/esoui/art/store/gamepad/gp_crwn_honeyandhoneydew_1x1.dds',
[68361]='/esoui/art/store/gamepad/gp_crwn_honeyandwatermelon_1x1.dds',
[68362]='/esoui/art/store/gamepad/gp_crwn_honeyandwine_1x1.dds',
[68363]='/esoui/art/store/gamepad/gp_crwn_hotandsoursoup_1x1.dds',
[68364]='/esoui/art/store/gamepad/gp_crwn_hotbutteredcoffee_1x1.dds',
[68365]='/esoui/art/store/gamepad/gp_crwn_hotmetal_1x1.dds',
[68366]='/esoui/art/store/gamepad/gp_crwn_hotterthanhelgathe_1x1.dds',
[68367]='/esoui/art/store/gamepad/gp_crwn_hotyams_1x1.dds',
[68368]='/esoui/art/store/gamepad/gp_crwn_house_foliagebasepack_1x1.dds',
[68369]='/esoui/art/store/gamepad/gp_crwn_house_foliageupscalepack_1x1.dds',
[68370]='/esoui/art/store/gamepad/gp_crwn_house_tropicalisland_1x1.dds',
[68371]='/esoui/art/store/gamepad/gp_crwn_house_witchhovel_1x1.dds',
[68372]='/esoui/art/store/gamepad/gp_crwn_housing_admanor_1x1.dds',
[68373]='/esoui/art/store/gamepad/gp_crwn_housing_aldmeridominionapt_1x1.dds',
[68374]='/esoui/art/store/gamepad/gp_crwn_housing_altmerlarge_1x1.dds',
[68375]='/esoui/art/store/gamepad/gp_crwn_housing_altmermedium_1x1.dds',
[68376]='/esoui/art/store/gamepad/gp_crwn_housing_altmersmall_1x1.dds',
[68377]='/esoui/art/store/gamepad/gp_crwn_housing_argonianlarge_1x1.dds',
[68378]='/esoui/art/store/gamepad/gp_crwn_housing_argonianmedium_1x1.dds',
[68379]='/esoui/art/store/gamepad/gp_crwn_housing_argoniansmall_1x1.dds',
[68380]='/esoui/art/store/gamepad/gp_crwn_housing_ayleidpack_1x1.dds',
[68381]='/esoui/art/store/gamepad/gp_crwn_housing_azurapack_1x1.dds',
[68382]='/esoui/art/store/gamepad/gp_crwn_housing_baseaccessoriespack_1x1.dds',
[68383]='/esoui/art/store/gamepad/gp_crwn_housing_basebedroompack_1x1.dds',
[68384]='/esoui/art/store/gamepad/gp_crwn_housing_basekitchenpack_1x1.dds',
[68385]='/esoui/art/store/gamepad/gp_crwn_housing_baselivingroompack_1x1.dds',
[68386]='/esoui/art/store/gamepad/gp_crwn_housing_basemegapack_1x1.dds',
[68387]='/esoui/art/store/gamepad/gp_crwn_housing_bosmerlarge_1x1.dds',
[68388]='/esoui/art/store/gamepad/gp_crwn_housing_bosmermedium_1x1.dds',
[68389]='/esoui/art/store/gamepad/gp_crwn_housing_bosmersmall_1x1.dds',
[68390]='/esoui/art/store/gamepad/gp_crwn_housing_bretonlarge_1x1.dds',
[68391]='/esoui/art/store/gamepad/gp_crwn_housing_bretonmedium_1x1.dds',
[68392]='/esoui/art/store/gamepad/gp_crwn_housing_bretonsmall_1x1.dds',
[68393]='/esoui/art/store/gamepad/gp_crwn_housing_clockworkgoddomainpack_1x1.dds',
[68394]='/esoui/art/store/gamepad/gp_crwn_housing_coldharborplot_1x1.dds',
[68395]='/esoui/art/store/gamepad/gp_crwn_housing_coldharbourpack_1x1.dds',
[68396]='/esoui/art/store/gamepad/gp_crwn_housing_craglornaccessoriespack_1x1.dds',
[68397]='/esoui/art/store/gamepad/gp_crwn_housing_craglornbedroompack_1x1.dds',
[68398]='/esoui/art/store/gamepad/gp_crwn_housing_craglornkitchenpack_1x1.dds',
[68399]='/esoui/art/store/gamepad/gp_crwn_housing_craglornmegapack_1x1.dds',
[68400]='/esoui/art/store/gamepad/gp_crwn_housing_craglornruin_1x1.dds',
[68401]='/esoui/art/store/gamepad/gp_crwn_housing_craglornruinslivingroompack_1x1.dds',
[68402]='/esoui/art/store/gamepad/gp_crwn_housing_cw_orbservatory_1x1.dds',
[68403]='/esoui/art/store/gamepad/gp_crwn_housing_dae_lsb_bannermalacath001_1x1.dds',
[68404]='/esoui/art/store/gamepad/gp_crwn_housing_dae_lsb_bannermalacathsmall001_1x1.dds',
[68405]='/esoui/art/store/gamepad/gp_crwn_housing_daggerfallcovenantapt_1x1.dds',
[68406]='/esoui/art/store/gamepad/gp_crwn_housing_daggerfallcovenantmanor_1x1.dds',
[68407]='/esoui/art/store/gamepad/gp_crwn_housing_dunmerlarge_1x1.dds',
[68408]='/esoui/art/store/gamepad/gp_crwn_housing_dunmermedium_1x1.dds',
[68409]='/esoui/art/store/gamepad/gp_crwn_housing_dunmersmall_1x1.dds',
[68410]='/esoui/art/store/gamepad/gp_crwn_housing_dwemerpipespack_1x1.dds',
[68411]='/esoui/art/store/gamepad/gp_crwn_housing_ebonheartpactapt_1x1.dds',
[68412]='/esoui/art/store/gamepad/gp_crwn_housing_ebonheartpactmanor_1x1.dds',
[68413]='/esoui/art/store/gamepad/gp_crwn_housing_elinhirarena001_1x1.dds',
[68414]='/esoui/art/store/gamepad/gp_crwn_housing_els_hallofkhunzarri_1x1.dds',
[68415]='/esoui/art/store/gamepad/gp_crwn_housing_falkreathlarge_1x1.dds',
[68416]='/esoui/art/store/gamepad/gp_crwn_housing_fogbreaklighthouse_1x1.dds',
[68417]='/esoui/art/store/gamepad/gp_crwn_housing_frostvault001_1x1.dds',
[68418]='/esoui/art/store/gamepad/gp_crwn_housing_hlaalumanor_1x1.dds',
[68419]='/esoui/art/store/gamepad/gp_crwn_housing_housingquestgiver_1x1.dds',
[68420]='/esoui/art/store/gamepad/gp_crwn_housing_imperiallarge_1x1.dds',
[68421]='/esoui/art/store/gamepad/gp_crwn_housing_imperialmedium_1x1.dds',
[68422]='/esoui/art/store/gamepad/gp_crwn_housing_imperialsmalll_1x1.dds',
[68423]='/esoui/art/store/gamepad/gp_crwn_housing_khajiitlarge_1x1.dds',
[68424]='/esoui/art/store/gamepad/gp_crwn_housing_khajiitmedium_1x1.dds',
[68425]='/esoui/art/store/gamepad/gp_crwn_housing_khajiitsmall_1x1.dds',
[68426]='/esoui/art/store/gamepad/gp_crwn_housing_khenarthisaccessoriespack_1x1.dds',
[68427]='/esoui/art/store/gamepad/gp_crwn_housing_khenarthisbedroompack_1x1.dds',
[68428]='/esoui/art/store/gamepad/gp_crwn_housing_khenarthiskitchenpack_1x1.dds',
[68429]='/esoui/art/store/gamepad/gp_crwn_housing_khenarthislivingroompack_1x1.dds',
[68430]='/esoui/art/store/gamepad/gp_crwn_housing_khenarthismegapack_1x1.dds',
[68431]='/esoui/art/store/gamepad/gp_crwn_housing_malacathchosenpack_1x1.dds',
[68432]='/esoui/art/store/gamepad/gp_crwn_housing_molagbalpack_1x1.dds',
[68433]='/esoui/art/store/gamepad/gp_crwn_housing_murkmiremanor001_1x1.dds',
[68434]='/esoui/art/store/gamepad/gp_crwn_housing_nib_fur_bedcanopy001_1x1.dds',
[68435]='/esoui/art/store/gamepad/gp_crwn_housing_nib_fur_nightstand001_1x1.dds',
[68436]='/esoui/art/store/gamepad/gp_crwn_housing_nib_fur_trunk001_1x1.dds',
[68437]='/esoui/art/store/gamepad/gp_crwn_housing_nibenesemanor_1x1.dds',
[68438]='/esoui/art/store/gamepad/gp_crwn_housing_nordlarge_1x1.dds',
[68439]='/esoui/art/store/gamepad/gp_crwn_housing_nordmedium_1x1.dds',
[68440]='/esoui/art/store/gamepad/gp_crwn_housing_nordsmall_1x1.dds',
[68441]='/esoui/art/store/gamepad/gp_crwn_housing_orclarge_1x1.dds',
[68442]='/esoui/art/store/gamepad/gp_crwn_housing_orcmedium_1x1.dds',
[68443]='/esoui/art/store/gamepad/gp_crwn_housing_orcsmall_1x1.dds',
[68444]='/esoui/art/store/gamepad/gp_crwn_housing_princelydawnlightpalace_1x1.dds',
[68445]='/esoui/art/store/gamepad/gp_crwn_housing_redguardlarge_1x1.dds',
[68446]='/esoui/art/store/gamepad/gp_crwn_housing_redguardmedium_1x1.dds',
[68447]='/esoui/art/store/gamepad/gp_crwn_housing_redguardsmall_1x1.dds',
[68448]='/esoui/art/store/gamepad/gp_crwn_housing_redoranmanor_1x1.dds',
[68449]='/esoui/art/store/gamepad/gp_crwn_housing_shadowfenaccessoriespack_1x1.dds',
[68450]='/esoui/art/store/gamepad/gp_crwn_housing_shadowfenbedroompack_1x1.dds',
[68451]='/esoui/art/store/gamepad/gp_crwn_housing_shadowfenkitchenpack_1x1.dds',
[68452]='/esoui/art/store/gamepad/gp_crwn_housing_shadowfenlivingroompack_1x1.dds',
[68453]='/esoui/art/store/gamepad/gp_crwn_housing_shadowfenmegapack_1x1.dds',
[68454]='/esoui/art/store/gamepad/gp_crwn_housing_snowglobe001_1x1.dds',
[68455]='/esoui/art/store/gamepad/gp_crwn_housing_sum_alinortownhouse_1x1.dds',
[68456]='/esoui/art/store/gamepad/gp_crwn_housing_sum_artaeummanor.dds',
[68457]='/esoui/art/store/gamepad/gp_crwn_housing_sum_smugglerscove_1x1.dds',
[68458]='/esoui/art/store/gamepad/gp_crwn_housing_sum_summersetinn_1x1.dds',
[68459]='/esoui/art/store/gamepad/gp_crwn_housing_telvannitower_1x1.dds',
[68460]='/esoui/art/store/gamepad/gp_crwn_housing_theerstwhilesanctuary_1x1.dds',
[68461]='/esoui/art/store/gamepad/gp_crwn_housing_upperbaseaccessorypack_1x1.dds',
[68462]='/esoui/art/store/gamepad/gp_crwn_housing_upperbasebedroompack_1x1.dds',
[68463]='/esoui/art/store/gamepad/gp_crwn_housing_upperbasekitchenpack_1x1.dds',
[68464]='/esoui/art/store/gamepad/gp_crwn_housing_upperbaselivingroompack_1x1.dds',
[68465]='/esoui/art/store/gamepad/gp_crwn_housing_upperbasemegapack_1x1.dds',
[68466]='/esoui/art/store/gamepad/gp_crwn_housing_vivecpack_1x1.dds',
[68467]='/esoui/art/store/gamepad/gp_crwn_housing_volcanoislandaccessoriespack_1x1.dds',
[68468]='/esoui/art/store/gamepad/gp_crwn_housing_volcanoislandbedroompack_1x1.dds',
[68469]='/esoui/art/store/gamepad/gp_crwn_housing_volcanoislandkitchenpack_1x1.dds',
[68470]='/esoui/art/store/gamepad/gp_crwn_housing_volcanoislandlivingroompack_1x1.dds',
[68471]='/esoui/art/store/gamepad/gp_crwn_housing_volcanoislandmegapack_1x1.dds',
[68472]='/esoui/art/store/gamepad/gp_crwn_housing_witchpack_1x1.dds',
[68473]='/esoui/art/store/gamepad/gp_crwn_housing_wrothgarruins_1x1.dds',
[68474]='/esoui/art/store/gamepad/gp_crwn_hsg_agonysascent_1x1.dds',
[68475]='/esoui/art/store/gamepad/gp_crwn_hsg_aldmeridominioninn_1x1.dds',
[68476]='/esoui/art/store/gamepad/gp_crwn_hsg_antiquarianalpinegallery_1x1.dds',
[68477]='/esoui/art/store/gamepad/gp_crwn_hsg_daggerfallcovenantinn_1x1.dds',
[68478]='/esoui/art/store/gamepad/gp_crwn_hsg_dibellasgarden_1x1.dds',
[68479]='/esoui/art/store/gamepad/gp_crwn_hsg_dragonpriest_tyrantsmerethicera_1x1.dds',
[68480]='/esoui/art/store/gamepad/gp_crwn_hsg_ebonheartpactinn_1x1.dds',
[68481]='/esoui/art/store/gamepad/gp_crwn_hsg_els_elsweyrinn_1x1.dds',
[68482]='/esoui/art/store/gamepad/gp_crwn_hsg_els_hallsoflunarchamionsm_1x1.dds',
[68483]='/esoui/art/store/gamepad/gp_crwn_hsg_els_luckycat_1x1.dds',
[68484]='/esoui/art/store/gamepad/gp_crwn_hsg_els_manormeteor_1x1.dds',
[68485]='/esoui/art/store/gamepad/gp_crwn_hsg_emissarysenclave_1x1.dds',
[68486]='/esoui/art/store/gamepad/gp_crwn_hsg_gladesongarboretum_1x1.dds',
[68487]='/esoui/art/store/gamepad/gp_crwn_hsg_gonfalonbayinn_ancientanchorberth_1x1.dds',
[68488]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_adusadaro_1x1.dds',
[68489]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_alchemy_1x1.dds',
[68490]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_argonianchef_makesmanysoups_1x1.dds',
[68491]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_aroxthemutilator_1x1.dds',
[68492]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_blackfeathercourtmember_1x1.dds',
[68493]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_bundle_kor_hildegard_1x1.dds',
[68494]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_captainisaradavaux_1x1.dds',
[68495]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_caska_1x1.dds',
[68496]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_clanmothertadali_1x1.dds',
[68497]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_craftylerisa_1x1.dds',
[68498]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_dhulef_1x1.dds',
[68499]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_drunkalfiq_sereyne_1x1.dds',
[68500]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_dunmeracolyte_derasarelas_1x1.dds',
[68501]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_erilthel_1x1.dds',
[68502]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_fennorian_1x1.dds',
[68503]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_filbertcienne_1x1.dds',
[68504]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_heiruna_1x1.dds',
[68505]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_hezekh_1x1.dds',
[68506]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_hroltar_1x1.dds',
[68507]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_icereachwitch_sistergalenna_1x1.dds',
[68508]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_imperiallegionarylarina_1x1.dds',
[68509]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_jakarn_1x1.dds',
[68510]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_javinustirnendo_1x1.dds',
[68511]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_jbaanluk_1x1.dds',
[68512]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_jesteranglidor_1x1.dds',
[68513]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_khajiitscholar_birodar_1x1.dds',
[68514]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_lucilla_1x1.dds',
[68515]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_lyranth_1x1.dds',
[68516]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_maiqtheliar_1x1.dds',
[68517]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_narboth_1x1.dds',
[68518]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_necromguardmiraso_1x1.dds',
[68519]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_nordbarmaidkeldora_1x1.dds',
[68520]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_nordguard_jorn_1x1.dds',
[68521]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_princeirnskar_1x1.dds',
[68522]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_relicapprenticemarafar_1x1.dds',
[68523]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_rigurtthebrash_1x1.dds',
[68524]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_ryvana_1x1.dds',
[68525]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_scruut_1x1.dds',
[68526]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_skordotheknife_1x1.dds',
[68527]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_stefanmornard_1x1.dds',
[68528]='/esoui/art/store/gamepad/gp_crwn_hsg_guest_stibbons_1x1.dds',
[68529]='/esoui/art/store/gamepad/gp_crwn_hsg_highhallowhold_1x1.dds',
[68530]='/esoui/art/store/gamepad/gp_crwn_hsg_kelesanruhn_1x1.dds',
[68531]='/esoui/art/store/gamepad/gp_crwn_hsg_kushalitsantuary_1x1.dds',
[68532]='/esoui/art/store/gamepad/gp_crwn_hsg_merryvineestate_1x1.dds',
[68533]='/esoui/art/store/gamepad/gp_crwn_hsg_necromancerlair001_1x1.dds',
[68534]='/esoui/art/store/gamepad/gp_crwn_hsg_necrominn_journeysendlodgings_1x1.dds',
[68535]='/esoui/art/store/gamepad/gp_crwn_hsg_ossaaccentium_1x1.dds',
[68536]='/esoui/art/store/gamepad/gp_crwn_hsg_pantherfangchapel_1x1.dds',
[68537]='/esoui/art/store/gamepad/gp_crwn_hsg_pilgramsrest_1x1.dds',
[68538]='/esoui/art/store/gamepad/gp_crwn_hsg_pilgrimsrest_1x1.dds',
[68539]='/esoui/art/store/gamepad/gp_crwn_hsg_rosewineretreat_1x1.dds',
[68540]='/esoui/art/store/gamepad/gp_crwn_hsg_seaveilspire_1x1.dds',
[68541]='/esoui/art/store/gamepad/gp_crwn_hsg_shadowqueenslabyrinth_1x1.dds',
[68542]='/esoui/art/store/gamepad/gp_crwn_hsg_shalidorsshroudedrealm_1x1.dds',
[68543]='/esoui/art/store/gamepad/gp_crwn_hsg_snowmeltsuite_1x1.dds',
[68544]='/esoui/art/store/gamepad/gp_crwn_hsg_stillwaterretreat_1x1.dds',
[68545]='/esoui/art/store/gamepad/gp_crwn_hsg_stoneeagleaerie_1x1.dds',
[68546]='/esoui/art/store/gamepad/gp_crwn_hsg_storagelargetrunka_1x1.dds',
[68547]='/esoui/art/store/gamepad/gp_crwn_hsg_storagelargetrunkb_1x1.dds',
[68548]='/esoui/art/store/gamepad/gp_crwn_hsg_storagelargetrunkc_1x1.dds',
[68549]='/esoui/art/store/gamepad/gp_crwn_hsg_storagelargetrunkd_1x1.dds',
[68550]='/esoui/art/store/gamepad/gp_crwn_hsg_storagesmalltrunka_1x1.dds',
[68551]='/esoui/art/store/gamepad/gp_crwn_hsg_storagesmalltrunkb_1x1.dds',
[68552]='/esoui/art/store/gamepad/gp_crwn_hsg_storagesmalltrunkc_1x1.dds',
[68553]='/esoui/art/store/gamepad/gp_crwn_hsg_storagesmalltrunkd_1x1.dds',
[68554]='/esoui/art/store/gamepad/gp_crwn_hsg_summersetinn_1x1.dds',
[68555]='/esoui/art/store/gamepad/gp_crwn_hsg_swordsingersredoubt_1x1.dds',
[68556]='/esoui/art/store/gamepad/gp_crwn_hsg_thefairwinds_1x1.dds',
[68557]='/esoui/art/store/gamepad/gp_crwn_hsg_u25coastalhamlet_1x1.dds',
[68558]='/esoui/art/store/gamepad/gp_crwn_hsg_u25valleyofthieves_1x1.dds',
[68559]='/esoui/art/store/gamepad/gp_crwn_hsg_u26proudspire_1x1.dds',
[68560]='/esoui/art/store/gamepad/gp_crwn_hsg_u26snowmeltsuite._1x1.dds',
[68561]='/esoui/art/store/gamepad/gp_crwn_hsg_u31doomcharplateau_1x1.dds',
[68562]='/esoui/art/store/gamepad/gp_crwn_hsg_u31sweetwatercascades_1x1.dds',
[68563]='/esoui/art/store/gamepad/gp_crwn_hsg_varlaisveaayleidruins_1x1.dds',
[68564]='/esoui/art/store/gamepad/gp_crwn_hsg_viveccityinn_1x1.dds',
[68565]='/esoui/art/store/gamepad/gp_crwn_hsg_wateredge_1x1.dds',
[68566]='/esoui/art/store/gamepad/gp_crwn_hsg_wh_huntersglade_1x1.dds',
[68567]='/esoui/art/store/gamepad/gp_crwn_hsg_willowpondhaven_1x1.dds',
[68568]='/esoui/art/store/gamepad/gp_crwn_hsg_zhankhajcrest_1x1.dds',
[68569]='/esoui/art/store/gamepad/gp_crwn_huesofhammerfell_1x1.dds',
[68570]='/esoui/art/store/gamepad/gp_crwn_hum_arg_kha_fm_skullfacebundle_1x1.dds',
[68571]='/esoui/art/store/gamepad/gp_crwn_hum_arg_kha_scryingeyepsijictattoos_ivt_8610_1x1.dds',
[68572]='/esoui/art/store/gamepad/gp_crwn_hum_kha_arg_baandaricheekchain_ivt_9496_1x1.dds',
[68573]='/esoui/art/store/gamepad/gp_crwn_hum_kha_arg_gladiatorhelm_ivt_8580_1x1.dds',
[68574]='/esoui/art/store/gamepad/gp_crwn_hum_kha_arg_magickabrowmedallion_ivt_8637_1x1.dds',
[68575]='/esoui/art/store/gamepad/gp_crwn_hum_kha_arg_magickaearclasps_ivt_8637_1x1.dds',
[68576]='/esoui/art/store/gamepad/gp_crwn_hum_kha_arg_magickanasalrods_ivt_8595_1x1.dds',
[68577]='/esoui/art/store/gamepad/gp_crwn_hum_kha_arg_magickazephyrlashes_ivt_8589_1x1.dds',
[68578]='/esoui/art/store/gamepad/gp_crwn_hum_kha_arg_sacredantlerearrings_ivt_8793_1x1.dds',
[68579]='/esoui/art/store/gamepad/gp_crwn_hummusandchips_1x1.dds',
[68580]='/esoui/art/store/gamepad/gp_crwn_ic_whitegoldtower_1x1.dds',
[68581]='/esoui/art/store/gamepad/gp_crwn_icednewlifetreats_1x1.dds',
[68582]='/esoui/art/store/gamepad/gp_crwn_iciclesonevergreens_1x1.dds',
[68583]='/esoui/art/store/gamepad/gp_crwn_icyapricot_1x1.dds',
[68584]='/esoui/art/store/gamepad/gp_crwn_indigoandloam_1x1.dds',
[68585]='/esoui/art/store/gamepad/gp_crwn_indigoconniption_1x1.dds',
[68586]='/esoui/art/store/gamepad/gp_crwn_indigodepression_1x1.dds',
[68587]='/esoui/art/store/gamepad/gp_crwn_indigojester_1x1.dds',
[68588]='/esoui/art/store/gamepad/gp_crwn_indigosundas_1x1.dds',
[68589]='/esoui/art/store/gamepad/gp_crwn_indigotangerine_1x1.dds',
[68590]='/esoui/art/store/gamepad/gp_crwn_inkandlead_1x1.dds',
[68591]='/esoui/art/store/gamepad/gp_crwn_ironauthority_1x1.dds',
[68592]='/esoui/art/store/gamepad/gp_crwn_ivoryblueandcrimson_1x1.dds',
[68593]='/esoui/art/store/gamepad/gp_crwn_ivytower_1x1.dds',
[68594]='/esoui/art/store/gamepad/gp_crwn_jan121_1x1.dds',
[68595]='/esoui/art/store/gamepad/gp_crwn_jan1210_1x1.dds',
[68596]='/esoui/art/store/gamepad/gp_crwn_jan1211_1x1.dds',
[68597]='/esoui/art/store/gamepad/gp_crwn_jan1212_1x1.dds',
[68598]='/esoui/art/store/gamepad/gp_crwn_jan1213_1x1.dds',
[68599]='/esoui/art/store/gamepad/gp_crwn_jan1214_1x1.dds',
[68600]='/esoui/art/store/gamepad/gp_crwn_jan1215_1x1.dds',
[68601]='/esoui/art/store/gamepad/gp_crwn_jan1216_1x1.dds',
[68602]='/esoui/art/store/gamepad/gp_crwn_jan1217_1x1.dds',
[68603]='/esoui/art/store/gamepad/gp_crwn_jan1218_1x1.dds',
[68604]='/esoui/art/store/gamepad/gp_crwn_jan122_1x1.dds',
[68605]='/esoui/art/store/gamepad/gp_crwn_jan123_1x1.dds',
[68606]='/esoui/art/store/gamepad/gp_crwn_jan124_1x1.dds',
[68607]='/esoui/art/store/gamepad/gp_crwn_jan125_1x1.dds',
[68608]='/esoui/art/store/gamepad/gp_crwn_jan126_1x1.dds',
[68609]='/esoui/art/store/gamepad/gp_crwn_jan127_1x1.dds',
[68610]='/esoui/art/store/gamepad/gp_crwn_jan128_1x1.dds',
[68611]='/esoui/art/store/gamepad/gp_crwn_jan129_1x1.dds',
[68612]='/esoui/art/store/gamepad/gp_crwn_jan191_1x1.dds',
[68613]='/esoui/art/store/gamepad/gp_crwn_jan1910_1x1.dds',
[68614]='/esoui/art/store/gamepad/gp_crwn_jan1911_1x1.dds',
[68615]='/esoui/art/store/gamepad/gp_crwn_jan1912_1x1.dds',
[68616]='/esoui/art/store/gamepad/gp_crwn_jan1913_1x1.dds',
[68617]='/esoui/art/store/gamepad/gp_crwn_jan1914_1x1.dds',
[68618]='/esoui/art/store/gamepad/gp_crwn_jan1915_1x1.dds',
[68619]='/esoui/art/store/gamepad/gp_crwn_jan1916_1x1.dds',
[68620]='/esoui/art/store/gamepad/gp_crwn_jan1917_1x1.dds',
[68621]='/esoui/art/store/gamepad/gp_crwn_jan1918_1x1.dds',
[68622]='/esoui/art/store/gamepad/gp_crwn_jan192_1x1.dds',
[68623]='/esoui/art/store/gamepad/gp_crwn_jan193_1x1.dds',
[68624]='/esoui/art/store/gamepad/gp_crwn_jan194_1x1.dds',
[68625]='/esoui/art/store/gamepad/gp_crwn_jan195_1x1.dds',
[68626]='/esoui/art/store/gamepad/gp_crwn_jan196_1x1.dds',
[68627]='/esoui/art/store/gamepad/gp_crwn_jan197_1x1.dds',
[68628]='/esoui/art/store/gamepad/gp_crwn_jan198_1x1.dds',
[68629]='/esoui/art/store/gamepad/gp_crwn_jan199_1x1.dds',
[68630]='/esoui/art/store/gamepad/gp_crwn_jan261_1x1.dds',
[68631]='/esoui/art/store/gamepad/gp_crwn_jan2610_1x1.dds',
[68632]='/esoui/art/store/gamepad/gp_crwn_jan2611_1x1.dds',
[68633]='/esoui/art/store/gamepad/gp_crwn_jan2612_1x1.dds',
[68634]='/esoui/art/store/gamepad/gp_crwn_jan2613_1x1.dds',
[68635]='/esoui/art/store/gamepad/gp_crwn_jan2614_1x1.dds',
[68636]='/esoui/art/store/gamepad/gp_crwn_jan2615_1x1.dds',
[68637]='/esoui/art/store/gamepad/gp_crwn_jan2616_1x1.dds',
[68638]='/esoui/art/store/gamepad/gp_crwn_jan2617_1x1.dds',
[68639]='/esoui/art/store/gamepad/gp_crwn_jan2618_1x1.dds',
[68640]='/esoui/art/store/gamepad/gp_crwn_jan262_1x1.dds',
[68641]='/esoui/art/store/gamepad/gp_crwn_jan263_1x1.dds',
[68642]='/esoui/art/store/gamepad/gp_crwn_jan264_1x1.dds',
[68643]='/esoui/art/store/gamepad/gp_crwn_jan265_1x1.dds',
[68644]='/esoui/art/store/gamepad/gp_crwn_jan266_1x1.dds',
[68645]='/esoui/art/store/gamepad/gp_crwn_jan267_1x1.dds',
[68646]='/esoui/art/store/gamepad/gp_crwn_jan268_1x1.dds',
[68647]='/esoui/art/store/gamepad/gp_crwn_jan269_1x1.dds',
[68648]='/esoui/art/store/gamepad/gp_crwn_jan51_1x1.dds',
[68649]='/esoui/art/store/gamepad/gp_crwn_jan510_1x1.dds',
[68650]='/esoui/art/store/gamepad/gp_crwn_jan511_1x1.dds',
[68651]='/esoui/art/store/gamepad/gp_crwn_jan512_1x1.dds',
[68652]='/esoui/art/store/gamepad/gp_crwn_jan513_1x1.dds',
[68653]='/esoui/art/store/gamepad/gp_crwn_jan514_1x1.dds',
[68654]='/esoui/art/store/gamepad/gp_crwn_jan515_1x1.dds',
[68655]='/esoui/art/store/gamepad/gp_crwn_jan516_1x1.dds',
[68656]='/esoui/art/store/gamepad/gp_crwn_jan517_1x1.dds',
[68657]='/esoui/art/store/gamepad/gp_crwn_jan518_1x1.dds',
[68658]='/esoui/art/store/gamepad/gp_crwn_jan52_1x1.dds',
[68659]='/esoui/art/store/gamepad/gp_crwn_jan53_1x1.dds',
[68660]='/esoui/art/store/gamepad/gp_crwn_jan54_1x1.dds',
[68661]='/esoui/art/store/gamepad/gp_crwn_jan55_1x1.dds',
[68662]='/esoui/art/store/gamepad/gp_crwn_jan56_1x1.dds',
[68663]='/esoui/art/store/gamepad/gp_crwn_jan57_1x1.dds',
[68664]='/esoui/art/store/gamepad/gp_crwn_jan58_1x1.dds',
[68665]='/esoui/art/store/gamepad/gp_crwn_jan59_1x1.dds',
[68666]='/esoui/art/store/gamepad/gp_crwn_jaqspurleathers_1x1.dds',
[68667]='/esoui/art/store/gamepad/gp_crwn_jaundiceandsmoke_1x1.dds',
[68668]='/esoui/art/store/gamepad/gp_crwn_jollywoodsman_1x1.dds',
[68669]='/esoui/art/store/gamepad/gp_crwn_juniperandwoodtones_1x1.dds',
[68670]='/esoui/art/store/gamepad/gp_crwn_kagoutihidegreen_1x1.dds',
[68671]='/esoui/art/store/gamepad/gp_crwn_kavehandcream_1x1.dds',
[68672]='/esoui/art/store/gamepad/gp_crwn_kelpforest_1x1.dds',
[68673]='/esoui/art/store/gamepad/gp_crwn_keylimedye_1x1.dds',
[68674]='/esoui/art/store/gamepad/gp_crwn_khakiandindigo_1x1.dds',
[68675]='/esoui/art/store/gamepad/gp_crwn_kotugava_1x1.dds',
[68676]='/esoui/art/store/gamepad/gp_crwn_kwamachitin_1x1.dds',
[68677]='/esoui/art/store/gamepad/gp_crwn_kwamawarrior_1x1.dds',
[68678]='/esoui/art/store/gamepad/gp_crwn_landdreugh_1x1.dds',
[68679]='/esoui/art/store/gamepad/gp_crwn_lastleavestoturn_1x1.dds',
[68680]='/esoui/art/store/gamepad/gp_crwn_lastseedfields_1x1.dds',
[68681]='/esoui/art/store/gamepad/gp_crwn_lavenderandvines_1x1.dds',
[68682]='/esoui/art/store/gamepad/gp_crwn_leadandamethyst_1x1.dds',
[68683]='/esoui/art/store/gamepad/gp_crwn_leadenshadows_1x1.dds',
[68684]='/esoui/art/store/gamepad/gp_crwn_leapingbrowntrout_1x1.dds',
[68685]='/esoui/art/store/gamepad/gp_crwn_lemonsweetroll_1x1.dds',
[68686]='/esoui/art/store/gamepad/gp_crwn_lichenandfern_1x1.dds',
[68687]='/esoui/art/store/gamepad/gp_crwn_lightandgetaway_1x1.dds',
[68688]='/esoui/art/store/gamepad/gp_crwn_lightandsallow_1x1.dds',
[68689]='/esoui/art/store/gamepad/gp_crwn_lightbutsomber_1x1.dds',
[68690]='/esoui/art/store/gamepad/gp_crwn_lightdarklight_1x1.dds',
[68691]='/esoui/art/store/gamepad/gp_crwn_lightoverdepths_1x1.dds',
[68692]='/esoui/art/store/gamepad/gp_crwn_lightwoodyvines_1x1.dds',
[68693]='/esoui/art/store/gamepad/gp_crwn_lilacandcocoa_1x1.dds',
[68694]='/esoui/art/store/gamepad/gp_crwn_lilacandwhite_1x1.dds',
[68695]='/esoui/art/store/gamepad/gp_crwn_liliesredandblue_1x1.dds',
[68696]='/esoui/art/store/gamepad/gp_crwn_limeandcaramel_1x1.dds',
[68697]='/esoui/art/store/gamepad/gp_crwn_limesandcarbonsteel_1x1.dds',
[68698]='/esoui/art/store/gamepad/gp_crwn_lipstickonapig_1x1.dds',
[68699]='/esoui/art/store/gamepad/gp_crwn_lividandsallow_1x1.dds',
[68700]='/esoui/art/store/gamepad/gp_crwn_luckygreengoblin_1x1.dds',
[68701]='/esoui/art/store/gamepad/gp_crwn_lumberjack_1x1.dds',
[68702]='/esoui/art/store/gamepad/gp_crwn_luridseafoamscheme_1x1.dds',
[68703]='/esoui/art/store/gamepad/gp_crwn_macaroniandmahogany_1x1.dds',
[68704]='/esoui/art/store/gamepad/gp_crwn_magentamage_1x1.dds',
[68705]='/esoui/art/store/gamepad/gp_crwn_mammothsinthenight_1x1.dds',
[68706]='/esoui/art/store/gamepad/gp_crwn_manganesemelon_1x1.dds',
[68707]='/esoui/art/store/gamepad/gp_crwn_maormerihorizons_1x1.dds',
[68708]='/esoui/art/store/gamepad/gp_crwn_marigoldandiron_1x1.dds',
[68709]='/esoui/art/store/gamepad/gp_crwn_marinecommander_1x1.dds',
[68710]='/esoui/art/store/gamepad/gp_crwn_marinelederhosen_1x1.dds',
[68711]='/esoui/art/store/gamepad/gp_crwn_marquetrybrowns_1x1.dds',
[68712]='/esoui/art/store/gamepad/gp_crwn_marshstalkertones_1x1.dds',
[68713]='/esoui/art/store/gamepad/gp_crwn_matrimonyinmammoth_1x1.dds',
[68714]='/esoui/art/store/gamepad/gp_crwn_mauvecoffee_1x1.dds',
[68715]='/esoui/art/store/gamepad/gp_crwn_mediumrare_1x1.dds',
[68716]='/esoui/art/store/gamepad/gp_crwn_memento_accursedgrayreliquary_1x1.dds',
[68717]='/esoui/art/store/gamepad/gp_crwn_memento_anchoritescarvedbone_1x1.dds',
[68718]='/esoui/art/store/gamepad/gp_crwn_memento_astralauroraprojector_1x1.dds',
[68719]='/esoui/art/store/gamepad/gp_crwn_memento_blossombloom_1x1.dds',
[68720]='/esoui/art/store/gamepad/gp_crwn_memento_bonecolossusillusiongem_1x1.dds',
[68721]='/esoui/art/store/gamepad/gp_crwn_memento_bonediggerstrinket_1x1.dds',
[68722]='/esoui/art/store/gamepad/gp_crwn_memento_bonedragonsummonsfocus_1x1.dds',
[68723]='/esoui/art/store/gamepad/gp_crwn_memento_boomerangblunder_1x1.dds',
[68724]='/esoui/art/store/gamepad/gp_crwn_memento_brightmoons_1x1.dds',
[68725]='/esoui/art/store/gamepad/gp_crwn_memento_buildsnowprince_1x1.dds',
[68726]='/esoui/art/store/gamepad/gp_crwn_memento_campfirekit_1x1.dds',
[68727]='/esoui/art/store/gamepad/gp_crwn_memento_createblizzard_1x1.dds',
[68728]='/esoui/art/store/gamepad/gp_crwn_memento_crowcirclemem2_1x1.dds',
[68729]='/esoui/art/store/gamepad/gp_crwn_memento_cursedreachdoll_1x1.dds',
[68730]='/esoui/art/store/gamepad/gp_crwn_memento_daedrothillusiongem_1x1.dds',
[68731]='/esoui/art/store/gamepad/gp_crwn_memento_darkswarmtalisman_1x1.dds',
[68732]='/esoui/art/store/gamepad/gp_crwn_memento_dibellassweetrollstack_1x1.dds',
[68733]='/esoui/art/store/gamepad/gp_crwn_memento_dragonpriesthauntedhover_1x1.dds',
[68734]='/esoui/art/store/gamepad/gp_crwn_memento_dwemervamidium_1x1.dds',
[68735]='/esoui/art/store/gamepad/gp_crwn_memento_enchantedsaturaliatree_1x1.dds',
[68736]='/esoui/art/store/gamepad/gp_crwn_memento_fargraveoccultcurio_1x1.dds',
[68737]='/esoui/art/store/gamepad/gp_crwn_memento_fightersguildbladebarrel_1x1.dds',
[68738]='/esoui/art/store/gamepad/gp_crwn_memento_flameatro1_1x1.dds',
[68739]='/esoui/art/store/gamepad/gp_crwn_memento_flameatro2_1x1.dds',
[68740]='/esoui/art/store/gamepad/gp_crwn_memento_flameatro3_1x1.dds',
[68741]='/esoui/art/store/gamepad/gp_crwn_memento_fungimancersprayerbeads_1x1.dds',
[68742]='/esoui/art/store/gamepad/gp_crwn_memento_ghostlantern_1x1.dds',
[68743]='/esoui/art/store/gamepad/gp_crwn_memento_golddragonhandprojector_1x1.dds',
[68744]='/esoui/art/store/gamepad/gp_crwn_memento_gourdgallowsstump_1x1.dds',
[68745]='/esoui/art/store/gamepad/gp_crwn_memento_hunterscarvedbone_1x1.dds',
[68746]='/esoui/art/store/gamepad/gp_crwn_memento_impartialdecisioncoin_1x1.dds',
[68747]='/esoui/art/store/gamepad/gp_crwn_memento_infernocleats_1x1.dds',
[68748]='/esoui/art/store/gamepad/gp_crwn_memento_kicktheball_1x1.dds',
[68749]='/esoui/art/store/gamepad/gp_crwn_memento_loversquandaryflower_1x1.dds',
[68750]='/esoui/art/store/gamepad/gp_crwn_memento_marinersnimbusstone_1x1.dds',
[68751]='/esoui/art/store/gamepad/gp_crwn_memento_memento_crowcrash_1x1.dds',
[68752]='/esoui/art/store/gamepad/gp_crwn_memento_meridianpossessionprism_1x1.dds',
[68753]='/esoui/art/store/gamepad/gp_crwn_memento_nascentnetherrootbrew_1x1.dds',
[68754]='/esoui/art/store/gamepad/gp_crwn_memento_painterseaselandcanvas_1x1.dds',
[68755]='/esoui/art/store/gamepad/gp_crwn_memento_pearlsummon_1x1.dds',
[68756]='/esoui/art/store/gamepad/gp_crwn_memento_phialofclockworklubricant_1x1.dds',
[68757]='/esoui/art/store/gamepad/gp_crwn_memento_prismaticbannerribbon_1x1.dds',
[68758]='/esoui/art/store/gamepad/gp_crwn_memento_psijictautologyglass_1x1.dds',
[68759]='/esoui/art/store/gamepad/gp_crwn_memento_puzzleorb_1x1.dds',
[68760]='/esoui/art/store/gamepad/gp_crwn_memento_rindrenewingpumpkin_1x1.dds',
[68761]='/esoui/art/store/gamepad/gp_crwn_memento_sapiarchicdiscorporationlens_1x1.dds',
[68762]='/esoui/art/store/gamepad/gp_crwn_memento_skeletalcrow_1x1.dds',
[68763]='/esoui/art/store/gamepad/gp_crwn_memento_soulcrystalsofthereturned_1x1.dds',
[68764]='/esoui/art/store/gamepad/gp_crwn_memento_spellcraftedsandstronghold_1x1.dds',
[68765]='/esoui/art/store/gamepad/gp_crwn_memento_temporarycandleflylantern_1x1.dds',
[68766]='/esoui/art/store/gamepad/gp_crwn_memento_throwsnowball_1x1.dds',
[68767]='/esoui/art/store/gamepad/gp_crwn_memento_tribaldrumming_1x1.dds',
[68768]='/esoui/art/store/gamepad/gp_crwn_memento_vossasatl_1x1.dds',
[68769]='/esoui/art/store/gamepad/gp_crwn_merch_lunardragontee_1x1.dds',
[68770]='/esoui/art/store/gamepad/gp_crwn_merlotandrosewater_1x1.dds',
[68771]='/esoui/art/store/gamepad/gp_crwn_mh_bullet_marchofsacrifice_1x1.dds',
[68772]='/esoui/art/store/gamepad/gp_crwn_mh_bullet_moonhunterkeep_1x1.dds',
[68773]='/esoui/art/store/gamepad/gp_crwn_midnightmudcrab_1x1.dds',
[68774]='/esoui/art/store/gamepad/gp_crwn_midsummerhaze_1x1.dds',
[68775]='/esoui/art/store/gamepad/gp_crwn_milkandmint_1x1.dds',
[68776]='/esoui/art/store/gamepad/gp_crwn_mistabove,mudbelow_1x1.dds',
[68777]='/esoui/art/store/gamepad/gp_crwn_mistandmoss_1x1.dds',
[68778]='/esoui/art/store/gamepad/gp_crwn_mistovermudcrabs_1x1.dds',
[68779]='/esoui/art/store/gamepad/gp_crwn_mistyhedge_1x1.dds',
[68780]='/esoui/art/store/gamepad/gp_crwn_mm_keyart_1x1.dds',
[68781]='/esoui/art/store/gamepad/gp_crwn_mojitoandcherry_1x1.dds',
[68782]='/esoui/art/store/gamepad/gp_crwn_moldytangerine_1x1.dds',
[68783]='/esoui/art/store/gamepad/gp_crwn_moltencopper_1x1.dds',
[68784]='/esoui/art/store/gamepad/gp_crwn_momento_atronachaura_1x1.dds',
[68785]='/esoui/art/store/gamepad/gp_crwn_momento_atronachjuggler_1x1.dds',
[68786]='/esoui/art/store/gamepad/gp_crwn_momento_atronachtransform_1x1.dds',
[68787]='/esoui/art/store/gamepad/gp_crwn_momento_sprigginaura_1x1.dds',
[68788]='/esoui/art/store/gamepad/gp_crwn_momento_sprigginaurav2_1x1.dds',
[68789]='/esoui/art/store/gamepad/gp_crwn_momento_spriggintransform_1x1.dds',
[68790]='/esoui/art/store/gamepad/gp_crwn_momento_tuningfork_1x1.dds',
[68791]='/esoui/art/store/gamepad/gp_crwn_morningchill_1x1.dds',
[68792]='/esoui/art/store/gamepad/gp_crwn_morrowind_1x1.dds',
[68793]='/esoui/art/store/gamepad/gp_crwn_mossfactory_1x1.dds',
[68794]='/esoui/art/store/gamepad/gp_crwn_mossflowers_1x1.dds',
[68795]='/esoui/art/store/gamepad/gp_crwn_mossloamslate_1x1.dds',
[68796]='/esoui/art/store/gamepad/gp_crwn_mossyblack_1x1.dds',
[68797]='/esoui/art/store/gamepad/gp_crwn_mostlyblackwithred_1x1.dds',
[68798]='/esoui/art/store/gamepad/gp_crwn_mostlyredwithblack_1x1.dds',
[68799]='/esoui/art/store/gamepad/gp_crwn_mostlysunny_1x1.dds',
[68800]='/esoui/art/store/gamepad/gp_crwn_motif_anequina_1x1.dds',
[68801]='/esoui/art/store/gamepad/gp_crwn_motif_annihilarchschosen_1x1.dds',
[68802]='/esoui/art/store/gamepad/gp_crwn_motif_arkthzandarmory_1x1.dds',
[68803]='/esoui/art/store/gamepad/gp_crwn_motif_ascendantorder_1x1.dds',
[68804]='/esoui/art/store/gamepad/gp_crwn_motif_blackfinlegion_1x1.dds',
[68805]='/esoui/art/store/gamepad/gp_crwn_motif_blackreachvanguard_1x1.dds',
[68806]='/esoui/art/store/gamepad/gp_crwn_motif_blessedinheritor_1x1.dds',
[68807]='/esoui/art/store/gamepad/gp_crwn_motif_blindpathcultist_1x1.dds',
[68808]='/esoui/art/store/gamepad/gp_crwn_motif_bloodrootforge_1x1.dds',
[68809]='/esoui/art/store/gamepad/gp_crwn_motif_celestial_1x1.dds',
[68810]='/esoui/art/store/gamepad/gp_crwn_motif_clandreamcarver_1x1.dds',
[68811]='/esoui/art/store/gamepad/gp_crwn_motif_clockworkapostle_1x1.dds',
[68812]='/esoui/art/store/gamepad/gp_crwn_motif_clockworkmotif_1x1.dds',
[68813]='/esoui/art/store/gamepad/gp_crwn_motif_coldsnapgoblin_1x1.dds',
[68814]='/esoui/art/store/gamepad/gp_crwn_motif_crimsonoath_1x1.dds',
[68815]='/esoui/art/store/gamepad/gp_crwn_motif_deadkeeper_1x1.dds',
[68816]='/esoui/art/store/gamepad/gp_crwn_motif_deadwaterstyle_1x1.dds',
[68817]='/esoui/art/store/gamepad/gp_crwn_motif_divineprosecution_1x1.dds',
[68818]='/esoui/art/store/gamepad/gp_crwn_motif_dragonbone_1x1.dds',
[68819]='/esoui/art/store/gamepad/gp_crwn_motif_dragonguard_1x1.dds',
[68820]='/esoui/art/store/gamepad/gp_crwn_motif_dragonpriest_1x1.dds',
[68821]='/esoui/art/store/gamepad/gp_crwn_motif_draugr_1x1.dds',
[68822]='/esoui/art/store/gamepad/gp_crwn_motif_dreadsails_1x1.dds',
[68823]='/esoui/art/store/gamepad/gp_crwn_motif_drownedmariner_1x1.dds',
[68824]='/esoui/art/store/gamepad/gp_crwn_motif_ebonshadow_1x1.dds',
[68825]='/esoui/art/store/gamepad/gp_crwn_motif_elderargonian_1x1.dds',
[68826]='/esoui/art/store/gamepad/gp_crwn_motif_falkreathmotif_1x1.dds',
[68827]='/esoui/art/store/gamepad/gp_crwn_motif_fanglair_1x1.dds',
[68828]='/esoui/art/store/gamepad/gp_crwn_motif_fargraveguardian_1x1.dds',
[68829]='/esoui/art/store/gamepad/gp_crwn_motif_firesong_1x1.dds',
[68830]='/esoui/art/store/gamepad/gp_crwn_motif_greymoor_1x1.dds',
[68831]='/esoui/art/store/gamepad/gp_crwn_motif_hazardousalchemy_1x1.dds',
[68832]='/esoui/art/store/gamepad/gp_crwn_motif_hhaalu_1x1.dds',
[68833]='/esoui/art/store/gamepad/gp_crwn_motif_honorguard_1x1.dds',
[68834]='/esoui/art/store/gamepad/gp_crwn_motif_housemornard_1x1.dds',
[68835]='/esoui/art/store/gamepad/gp_crwn_motif_huntsmanstyle_1x1.dds',
[68836]='/esoui/art/store/gamepad/gp_crwn_motif_icereachcoven_1x1.dds',
[68837]='/esoui/art/store/gamepad/gp_crwn_motif_ivorybrigade_1x1.dds',
[68838]='/esoui/art/store/gamepad/gp_crwn_motif_kindredsconcord_1x1.dds',
[68839]='/esoui/art/store/gamepad/gp_crwn_motif_knightsofthesilverrose_1x1.dds',
[68840]='/esoui/art/store/gamepad/gp_crwn_motif_mazzatun_1x1.dds',
[68841]='/esoui/art/store/gamepad/gp_crwn_motif_meridianarmor_1x1.dds',
[68842]='/esoui/art/store/gamepad/gp_crwn_motif_militantordinator_1x1.dds',
[68843]='/esoui/art/store/gamepad/gp_crwn_motif_moongravefane_1x1.dds',
[68844]='/esoui/art/store/gamepad/gp_crwn_motif_necropolissteward_1x1.dds',
[68845]='/esoui/art/store/gamepad/gp_crwn_motif_newmoonpriest_1x1.dds',
[68846]='/esoui/art/store/gamepad/gp_crwn_motif_nighthollow_1x1.dds',
[68847]='/esoui/art/store/gamepad/gp_crwn_motif_pellitine_1x1.dds',
[68848]='/esoui/art/store/gamepad/gp_crwn_motif_psijicorder_1x1.dds',
[68849]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_1x1.dds',
[68850]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_axe_1x1.dds',
[68851]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_belts_1x1.dds',
[68852]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_boots_1x1.dds',
[68853]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_bow_1x1.dds',
[68854]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_chest_1x1.dds',
[68855]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_dagger_1x1.dds',
[68856]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_gloves_1x1.dds',
[68857]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_helmet_1x1.dds',
[68858]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_legs_1x1.dds',
[68859]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_mace_1x1.dds',
[68860]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_shield_1x1.dds',
[68861]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_shoulders_1x1.dds',
[68862]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_staff_1x1.dds',
[68863]='/esoui/art/store/gamepad/gp_crwn_motif_pyandonean_sword_1x1.dds',
[68864]='/esoui/art/store/gamepad/gp_crwn_motif_pyrewatch_1x1.dds',
[68865]='/esoui/art/store/gamepad/gp_crwn_motif_ragada_1x1.dds',
[68866]='/esoui/art/store/gamepad/gp_crwn_motif_redoran_1x1.dds',
[68867]='/esoui/art/store/gamepad/gp_crwn_motif_sapiarch_1x1.dds',
[68868]='/esoui/art/store/gamepad/gp_crwn_motif_scribesofmora_1x1.dds',
[68869]='/esoui/art/store/gamepad/gp_crwn_motif_seagiant_1x1.dds',
[68870]='/esoui/art/store/gamepad/gp_crwn_motif_shardborn_1x1.dds',
[68871]='/esoui/art/store/gamepad/gp_crwn_motif_shieldofsenchal_1x1.dds',
[68872]='/esoui/art/store/gamepad/gp_crwn_motif_silkenring_1x1.dds',
[68873]='/esoui/art/store/gamepad/gp_crwn_motif_silverdawn_1x1.dds',
[68874]='/esoui/art/store/gamepad/gp_crwn_motif_stagsofzen_1x1.dds',
[68875]='/esoui/art/store/gamepad/gp_crwn_motif_steadfastsociety_1x1.dds',
[68876]='/esoui/art/store/gamepad/gp_crwn_motif_sulxan_1x1.dds',
[68877]='/esoui/art/store/gamepad/gp_crwn_motif_sunspire_1x1.dds',
[68878]='/esoui/art/store/gamepad/gp_crwn_motif_syrabanicmarine_1x1.dds',
[68879]='/esoui/art/store/gamepad/gp_crwn_motif_systresguardian_1x1.dds',
[68880]='/esoui/art/store/gamepad/gp_crwn_motif_telvanni_1x1.dds',
[68881]='/esoui/art/store/gamepad/gp_crwn_motif_therecollection_1x1.dds',
[68882]='/esoui/art/store/gamepad/gp_crwn_motif_thornlegion_1x1.dds',
[68883]='/esoui/art/store/gamepad/gp_crwn_motif_truesworn_1x1.dds',
[68884]='/esoui/art/store/gamepad/gp_crwn_motif_tsaesci_1x1.dds',
[68885]='/esoui/art/store/gamepad/gp_crwn_motif_vivecbuoyantarmiger_1x1.dds',
[68886]='/esoui/art/store/gamepad/gp_crwn_motif_wakingflame_1x1.dds',
[68887]='/esoui/art/store/gamepad/gp_crwn_motif_waywardguardian_1x1.dds',
[68888]='/esoui/art/store/gamepad/gp_crwn_motif_welkynar_1x1.dds',
[68889]='/esoui/art/store/gamepad/gp_crwn_motif_yffreswill_1x1.dds',
[68890]='/esoui/art/store/gamepad/gp_crwn_motiff_hallowjack_1x1.dds',
[68891]='/esoui/art/store/gamepad/gp_crwn_mount_allmakerswolf_1x1.dds',
[68892]='/esoui/art/store/gamepad/gp_crwn_mount_flameatronachwolf_1x1.dds',
[68893]='/esoui/art/store/gamepad/gp_crwn_mount_frostbanehorse_1x1.dds',
[68894]='/esoui/art/store/gamepad/gp_crwn_mount_ghosthorse_1x1.dds',
[68895]='/esoui/art/store/gamepad/gp_crwn_mount_imperialwarhorse_1x1.dds',
[68896]='/esoui/art/store/gamepad/gp_crwn_mount_lustrousnixoxsteed_1x1.dds',
[68897]='/esoui/art/store/gamepad/gp_crwn_mount_masterwizardsram_1x1.dds',
[68898]='/esoui/art/store/gamepad/gp_crwn_mount_nightfrostatronachhorse.dds',
[68899]='/esoui/art/store/gamepad/gp_crwn_mount_nixoxfabricantsteed_1x1.dds',
[68900]='/esoui/art/store/gamepad/gp_crwn_mount_reefbornwolf_1x1.dds',
[68901]='/esoui/art/store/gamepad/gp_crwn_mount_sabreleopard_1x1.dds',
[68902]='/esoui/art/store/gamepad/gp_crwn_mount_shadowatronachsenche_1x1.dds',
[68903]='/esoui/art/store/gamepad/gp_crwn_mount_skelguar_1x1.dds',
[68904]='/esoui/art/store/gamepad/gp_crwn_mount_skelsenche_1x1.dds',
[68905]='/esoui/art/store/gamepad/gp_crwn_mount_skyfireguar_1x1.dds',
[68906]='/esoui/art/store/gamepad/gp_crwn_mount_snowspottedsabresenche_1x1.dds',
[68907]='/esoui/art/store/gamepad/gp_crwn_mount_tuxedobear_1x1.dds',
[68908]='/esoui/art/store/gamepad/gp_crwn_mount_whitegoldimperialcourser_1x1.dds',
[68909]='/esoui/art/store/gamepad/gp_crwn_mount_wintergarlanddapplegrey_1x1.dds',
[68910]='/esoui/art/store/gamepad/gp_crwn_mountainflowergarden_1x1.dds',
[68911]='/esoui/art/store/gamepad/gp_crwn_mounts_adamantdwarvenhorse_1x1.dds',
[68912]='/esoui/art/store/gamepad/gp_crwn_mounts_adamantdwarvensenche_1x1.dds',
[68913]='/esoui/art/store/gamepad/gp_crwn_mounts_adamantdwarvenwolf_1x1.dds',
[68914]='/esoui/art/store/gamepad/gp_crwn_mounts_ahzmathra_1x1.dds',
[68915]='/esoui/art/store/gamepad/gp_crwn_mounts_akaviripotentatebear_1x1.dds',
[68916]='/esoui/art/store/gamepad/gp_crwn_mounts_akaviripotentatecamel_1x1.dds',
[68917]='/esoui/art/store/gamepad/gp_crwn_mounts_akaviripotentatecharger_1x1.dds',
[68918]='/esoui/art/store/gamepad/gp_crwn_mounts_akaviripotentateguar_1x1.dds',
[68919]='/esoui/art/store/gamepad/gp_crwn_mounts_akaviripotentatesabrecat_1x1.dds',
[68920]='/esoui/art/store/gamepad/gp_crwn_mounts_akaviripotentatewolf_1x1.dds',
[68921]='/esoui/art/store/gamepad/gp_crwn_mounts_alavelisringedguar_1x1.dds',
[68922]='/esoui/art/store/gamepad/gp_crwn_mounts_alliancehorse_1x1.dds',
[68923]='/esoui/art/store/gamepad/gp_crwn_mounts_allmakersbear_1x1.dds',
[68924]='/esoui/art/store/gamepad/gp_crwn_mounts_allmakersdwarvenspider_1x1.dds',
[68925]='/esoui/art/store/gamepad/gp_crwn_mounts_allmakershorse_1x1.dds',
[68926]='/esoui/art/store/gamepad/gp_crwn_mounts_allmakerssencheraht_1x1.dds',
[68927]='/esoui/art/store/gamepad/gp_crwn_mounts_alteredornaug_1x1.dds',
[68928]='/esoui/art/store/gamepad/gp_crwn_mounts_ambergillguar_1x1.dds',
[68929]='/esoui/art/store/gamepad/gp_crwn_mounts_ancientdragonhunterhorse_1x1.dds',
[68930]='/esoui/art/store/gamepad/gp_crwn_mounts_ankarasandcamel_1x1.dds',
[68931]='/esoui/art/store/gamepad/gp_crwn_mounts_ankarasenchelion_1x1.dds',
[68932]='/esoui/art/store/gamepad/gp_crwn_mounts_antecedentscholarsguar_1x1.dds',
[68933]='/esoui/art/store/gamepad/gp_crwn_mounts_arenagladiatorhorse_1x1.dds',
[68934]='/esoui/art/store/gamepad/gp_crwn_mounts_ashbonesabrecat_1x1.dds',
[68935]='/esoui/art/store/gamepad/gp_crwn_mounts_ashenfanglaircourser_1x1.dds',
[68936]='/esoui/art/store/gamepad/gp_crwn_mounts_ashgray_sencheserval_1x1.dds',
[68937]='/esoui/art/store/gamepad/gp_crwn_mounts_ashmourningvvardvark_1x1.dds',
[68938]='/esoui/art/store/gamepad/gp_crwn_mounts_atmoransnowbear_1x1.dds',
[68939]='/esoui/art/store/gamepad/gp_crwn_mounts_atmoransnowursauk_1x1.dds',
[68940]='/esoui/art/store/gamepad/gp_crwn_mounts_atronachbear_1x1.dds',
[68941]='/esoui/art/store/gamepad/gp_crwn_mounts_atronachcamel_1x1.dds',
[68942]='/esoui/art/store/gamepad/gp_crwn_mounts_atronachguar_1x1.dds',
[68943]='/esoui/art/store/gamepad/gp_crwn_mounts_atronachhorse_1x1.dds',
[68944]='/esoui/art/store/gamepad/gp_crwn_mounts_atronachsenche_1x1.dds',
[68945]='/esoui/art/store/gamepad/gp_crwn_mounts_atronachwolf_1x1.dds',
[68946]='/esoui/art/store/gamepad/gp_crwn_mounts_auricsabrecatduskstalker_1x1.dds',
[68947]='/esoui/art/store/gamepad/gp_crwn_mounts_auroranpenumbrawolf_1x1.dds',
[68948]='/esoui/art/store/gamepad/gp_crwn_mounts_auroranpolychromewolf_1x1.dds',
[68949]='/esoui/art/store/gamepad/gp_crwn_mounts_aurorantwilightwarhorse_1x1.dds',
[68950]='/esoui/art/store/gamepad/gp_crwn_mounts_auroranwarhorse_1x1.dds',
[68951]='/esoui/art/store/gamepad/gp_crwn_mounts_auroranzenithwarhorse_1x1.dds',
[68952]='/esoui/art/store/gamepad/gp_crwn_mounts_auroranzenithwarwolf_1x1.dds',
[68953]='/esoui/art/store/gamepad/gp_crwn_mounts_autumnmessengerfox_1x1.dds',
[68954]='/esoui/art/store/gamepad/gp_crwn_mounts_azureblightwildhuntsteed_1x1.dds',
[68955]='/esoui/art/store/gamepad/gp_crwn_mounts_azuredoomwrathsteed_1x1.dds',
[68956]='/esoui/art/store/gamepad/gp_crwn_mounts_baandaripedlarcamel_1x1.dds',
[68957]='/esoui/art/store/gamepad/gp_crwn_mounts_baandaripedlardwarvenspider_1x1.dds',
[68958]='/esoui/art/store/gamepad/gp_crwn_mounts_baandaripedlarguar_1x1.dds',
[68959]='/esoui/art/store/gamepad/gp_crwn_mounts_baandaripedlarhorse_1x1.dds',
[68960]='/esoui/art/store/gamepad/gp_crwn_mounts_baandaripedlarsenchelion_1x1.dds',
[68961]='/esoui/art/store/gamepad/gp_crwn_mounts_baandaripedlarwolf_1x1.dds',
[68962]='/esoui/art/store/gamepad/gp_crwn_mounts_badgerbear_1x1.dds',
[68963]='/esoui/art/store/gamepad/gp_crwn_mounts_balfoyencircusguar_1x1.dds',
[68964]='/esoui/art/store/gamepad/gp_crwn_mounts_bandedguar_1x1.dds',
[68965]='/esoui/art/store/gamepad/gp_crwn_mounts_baysongquasigriff_1x1.dds',
[68966]='/esoui/art/store/gamepad/gp_crwn_mounts_bearblack_1x1.dds',
[68967]='/esoui/art/store/gamepad/gp_crwn_mounts_bearbrown_1x1.dds',
[68968]='/esoui/art/store/gamepad/gp_crwn_mounts_bearlizard_1x1.dds',
[68969]='/esoui/art/store/gamepad/gp_crwn_mounts_bearwhite_1x1.dds',
[68970]='/esoui/art/store/gamepad/gp_crwn_mounts_blackdrakehowler_1x1.dds',
[68971]='/esoui/art/store/gamepad/gp_crwn_mounts_blackforgeironsenche_1x1.dds',
[68972]='/esoui/art/store/gamepad/gp_crwn_mounts_blackheightscamel_1x1.dds',
[68973]='/esoui/art/store/gamepad/gp_crwn_mounts_blackhorse_1x1.dds',
[68974]='/esoui/art/store/gamepad/gp_crwn_mounts_blackkagouti_1x1.dds',
[68975]='/esoui/art/store/gamepad/gp_crwn_mounts_blacklion_1x1.dds',
[68976]='/esoui/art/store/gamepad/gp_crwn_mounts_blackmanelion_1x1.dds',
[68977]='/esoui/art/store/gamepad/gp_crwn_mounts_blazebornsenchelion_1x1.dds',
[68978]='/esoui/art/store/gamepad/gp_crwn_mounts_blazebornwolf_1x1.dds',
[68979]='/esoui/art/store/gamepad/gp_crwn_mounts_bleakrocksnowdog_1x1.dds',
[68980]='/esoui/art/store/gamepad/gp_crwn_mounts_blessedhighmanelion_1x1.dds',
[68981]='/esoui/art/store/gamepad/gp_crwn_mounts_bloodrootwildhuntsenche_1x1.dds',
[68982]='/esoui/art/store/gamepad/gp_crwn_mounts_bonefirewickersteed_1x1.dds',
[68983]='/esoui/art/store/gamepad/gp_crwn_mounts_bosmerfemalehigh_1x1.dds',
[68984]='/esoui/art/store/gamepad/gp_crwn_mounts_bouyantarmigerdwarvenspider_1x1.dds',
[68985]='/esoui/art/store/gamepad/gp_crwn_mounts_brindlebear_1x1.dds',
[68986]='/esoui/art/store/gamepad/gp_crwn_mounts_bullkagouticharger_1x1.dds',
[68987]='/esoui/art/store/gamepad/gp_crwn_mounts_bundle_blackfredassenchelizard_blackfredas_1x1.dds',
[68988]='/esoui/art/store/gamepad/gp_crwn_mounts_bundle_chalkhidekagouti_blackfredas_1x1.dds',
[68989]='/esoui/art/store/gamepad/gp_crwn_mounts_bundle_faunfrolicgreatelk_blackfredas_1x1.dds',
[68990]='/esoui/art/store/gamepad/gp_crwn_mounts_buoyantarmigerbear_1x1.dds',
[68991]='/esoui/art/store/gamepad/gp_crwn_mounts_buoyantarmigerkagouti_1x1.dds',
[68992]='/esoui/art/store/gamepad/gp_crwn_mounts_buoyantarmigerornaug_1x1.dds',
[68993]='/esoui/art/store/gamepad/gp_crwn_mounts_buoyantarmigerram_1x1.dds',
[68994]='/esoui/art/store/gamepad/gp_crwn_mounts_camelblackofillomen_1x1.dds',
[68995]='/esoui/art/store/gamepad/gp_crwn_mounts_camelhammerfell_1x1.dds',
[68996]='/esoui/art/store/gamepad/gp_crwn_mounts_camellizardsteed_1x1.dds',
[68997]='/esoui/art/store/gamepad/gp_crwn_mounts_camelzehtcloud_1x1.dds',
[68998]='/esoui/art/store/gamepad/gp_crwn_mounts_catowarsenchelion_1x1.dds',
[68999]='/esoui/art/store/gamepad/gp_crwn_mounts_ce_chauruseggchasershorse_1x1.dds',
[69000]='/esoui/art/store/gamepad/gp_crwn_mounts_ce_dreadsailhowler_1x1.dds',
[69001]='/esoui/art/store/gamepad/gp_crwn_mounts_ce_frostborndurzogmangler_1x1.dds',
[69002]='/esoui/art/store/gamepad/gp_crwn_mounts_ce_turquoisewarpangrit_1x1.dds',
[69003]='/esoui/art/store/gamepad/gp_crwn_mounts_celestiallynx_1x1.dds',
[69004]='/esoui/art/store/gamepad/gp_crwn_mounts_celestialram_1x1.dds',
[69005]='/esoui/art/store/gamepad/gp_crwn_mounts_chillingsenchelizard_1x1.dds',
[69006]='/esoui/art/store/gamepad/gp_crwn_mounts_chyleseamednixoxsteed_1x1.dds',
[69007]='/esoui/art/store/gamepad/gp_crwn_mounts_cinderstonekagouti_1x1.dds',
[69008]='/esoui/art/store/gamepad/gp_crwn_mounts_cinderwolf_1x1.dds',
[69009]='/esoui/art/store/gamepad/gp_crwn_mounts_clawhornmountaingoat_1x1.dds',
[69010]='/esoui/art/store/gamepad/gp_crwn_mounts_cloudedsencheleopard_1x1.dds',
[69011]='/esoui/art/store/gamepad/gp_crwn_mounts_coalsmokeforgehorse_1x1.dds',
[69012]='/esoui/art/store/gamepad/gp_crwn_mounts_coldflameatronachwolf_1x1.dds',
[69013]='/esoui/art/store/gamepad/gp_crwn_mounts_coralcrawlerdwarvenspider_1x1.dds',
[69014]='/esoui/art/store/gamepad/gp_crwn_mounts_culandabornsenche_1x1.dds',
[69015]='/esoui/art/store/gamepad/gp_crwn_mounts_cursebound_kagouti_1x1.dds',
[69016]='/esoui/art/store/gamepad/gp_crwn_mounts_cursebound_sencheraht_1x1.dds',
[69017]='/esoui/art/store/gamepad/gp_crwn_mounts_curseboundbear_1x1.dds',
[69018]='/esoui/art/store/gamepad/gp_crwn_mounts_curseboundhorse_1x1.dds',
[69019]='/esoui/art/store/gamepad/gp_crwn_mounts_curseboundlichsteed_1x1.dds',
[69020]='/esoui/art/store/gamepad/gp_crwn_mounts_curseboundsabrecat_1x1.dds',
[69021]='/esoui/art/store/gamepad/gp_crwn_mounts_curseboundsabrecatprowler_1x1.dds',
[69022]='/esoui/art/store/gamepad/gp_crwn_mounts_curseboundsencherahtdarkfang_1x1.dds',
[69023]='/esoui/art/store/gamepad/gp_crwn_mounts_curseboundwolf_1x1.dds',
[69024]='/esoui/art/store/gamepad/gp_crwn_mounts_daggerfalldapplehorse_1x1.dds',
[69025]='/esoui/art/store/gamepad/gp_crwn_mounts_dagonfelnixoxsteed_1x1.dds',
[69026]='/esoui/art/store/gamepad/gp_crwn_mounts_dappledelinhircamel_1x1.dds',
[69027]='/esoui/art/store/gamepad/gp_crwn_mounts_dappledgreypalfrey_1x1.dds',
[69028]='/esoui/art/store/gamepad/gp_crwn_mounts_darkaeonwolf_1x1.dds',
[69029]='/esoui/art/store/gamepad/gp_crwn_mounts_darkdeliriumsenche_1x1.dds',
[69030]='/esoui/art/store/gamepad/gp_crwn_mounts_darkopalinesteed_1x1.dds',
[69031]='/esoui/art/store/gamepad/gp_crwn_mounts_dawnsavengerdestrier_1x1.dds',
[69032]='/esoui/art/store/gamepad/gp_crwn_mounts_dawnwoodindrik_1x1.dds',
[69033]='/esoui/art/store/gamepad/gp_crwn_mounts_deadlandsguar_1x1.dds',
[69034]='/esoui/art/store/gamepad/gp_crwn_mounts_deathmasksabrecat_1x1.dds',
[69035]='/esoui/art/store/gamepad/gp_crwn_mounts_dragonfirewolf_1x1.dds',
[69036]='/esoui/art/store/gamepad/gp_crwn_mounts_dragonscale_barded_camel_1x1.dds',
[69037]='/esoui/art/store/gamepad/gp_crwn_mounts_dragonscalebardedbear_1x1.dds',
[69038]='/esoui/art/store/gamepad/gp_crwn_mounts_dragonscalebardedguar_1x1.dds',
[69039]='/esoui/art/store/gamepad/gp_crwn_mounts_dragonscalebardedsenche_1x1.dds',
[69040]='/esoui/art/store/gamepad/gp_crwn_mounts_dragonscalebardedwarhorse_1x1.dds',
[69041]='/esoui/art/store/gamepad/gp_crwn_mounts_dragonscalebardedwolf_1x1.dds',
[69042]='/esoui/art/store/gamepad/gp_crwn_mounts_dragonscaledraugrbear_1x1.dds',
[69043]='/esoui/art/store/gamepad/gp_crwn_mounts_dragonscalefrostsenche_1x1.dds',
[69044]='/esoui/art/store/gamepad/gp_crwn_mounts_dragonscalesolarhorse_1x1.dds',
[69045]='/esoui/art/store/gamepad/gp_crwn_mounts_dragonscalestormwolf_1x1.dds',
[69046]='/esoui/art/store/gamepad/gp_crwn_mounts_dreadaureliancharger_1x1.dds',
[69047]='/esoui/art/store/gamepad/gp_crwn_mounts_dremnakenwrathsteed_1x1.dds',
[69048]='/esoui/art/store/gamepad/gp_crwn_mounts_dromothrasenche_1x1.dds',
[69049]='/esoui/art/store/gamepad/gp_crwn_mounts_druadachmountainbear_1x1.dds',
[69050]='/esoui/art/store/gamepad/gp_crwn_mounts_druidboundursauk_1x1.dds',
[69051]='/esoui/art/store/gamepad/gp_crwn_mounts_dunecoatsencheserval_1x1.dds',
[69052]='/esoui/art/store/gamepad/gp_crwn_mounts_dunewalkersencheraht_1x1.dds',
[69053]='/esoui/art/store/gamepad/gp_crwn_mounts_duodynamoargentspider_1x1.dds',
[69054]='/esoui/art/store/gamepad/gp_crwn_mounts_duskemberfox_1x1.dds',
[69055]='/esoui/art/store/gamepad/gp_crwn_mounts_duskfallwelwa_1x1.dds',
[69056]='/esoui/art/store/gamepad/gp_crwn_mounts_dwarvenbear_1x1.dds',
[69057]='/esoui/art/store/gamepad/gp_crwn_mounts_dwarvencamel_1x1.dds',
[69058]='/esoui/art/store/gamepad/gp_crwn_mounts_dwarvenguar_1x1.dds',
[69059]='/esoui/art/store/gamepad/gp_crwn_mounts_dwarvenhorsemount_1x1.dds',
[69060]='/esoui/art/store/gamepad/gp_crwn_mounts_dwarvensenche_1x1.dds',
[69061]='/esoui/art/store/gamepad/gp_crwn_mounts_dwarvenspider_1x1.dds',
[69062]='/esoui/art/store/gamepad/gp_crwn_mounts_dwarvenspidervariant_1x1.dds',
[69063]='/esoui/art/store/gamepad/gp_crwn_mounts_dwarvenwarhorse_1x1.dds',
[69064]='/esoui/art/store/gamepad/gp_crwn_mounts_dwarvenwolf_1x1.dds',
[69065]='/esoui/art/store/gamepad/gp_crwn_mounts_ebondwarvenhorse_1x1.dds',
[69066]='/esoui/art/store/gamepad/gp_crwn_mounts_ebondwarvensenche_1x1.dds',
[69067]='/esoui/art/store/gamepad/gp_crwn_mounts_ebondwarvenwolf_1x1.dds',
[69068]='/esoui/art/store/gamepad/gp_crwn_mounts_ebonsteeldwarvenspider_1x1.dds',
[69069]='/esoui/art/store/gamepad/gp_crwn_mounts_ebonydwarvenspider_1x1.dds',
[69070]='/esoui/art/store/gamepad/gp_crwn_mounts_eerieelkofdread_1x1.dds',
[69071]='/esoui/art/store/gamepad/gp_crwn_mounts_egghuntershorse_1x1.dds',
[69072]='/esoui/art/store/gamepad/gp_crwn_mounts_eldenrootelk_1x1.dds',
[69073]='/esoui/art/store/gamepad/gp_crwn_mounts_elderdragonhunterhorse_1x1.dds',
[69074]='/esoui/art/store/gamepad/gp_crwn_mounts_eldersbloodpeakram_1x1.dds',
[69075]='/esoui/art/store/gamepad/gp_crwn_mounts_elk_1x1.dds',
[69076]='/esoui/art/store/gamepad/gp_crwn_mounts_embermouldwarhorse_1x1.dds',
[69077]='/esoui/art/store/gamepad/gp_crwn_mounts_emberthroatwarzog_1x1.dds',
[69078]='/esoui/art/store/gamepad/gp_crwn_mounts_evergloamindrik_1x1.dds',
[69079]='/esoui/art/store/gamepad/gp_crwn_mounts_falinestisfaithfultotemelk_1x1.dds',
[69080]='/esoui/art/store/gamepad/gp_crwn_mounts_falkreathridinglynx_1x1.dds',
[69081]='/esoui/art/store/gamepad/gp_crwn_mounts_fanglaircourser_1x1.dds',
[69082]='/esoui/art/store/gamepad/gp_crwn_mounts_firemothnixox_1x1.dds',
[69083]='/esoui/art/store/gamepad/gp_crwn_mounts_flameatronachbearcub_1x1.dds',
[69084]='/esoui/art/store/gamepad/gp_crwn_mounts_flameatronachbearmount_1x1.dds',
[69085]='/esoui/art/store/gamepad/gp_crwn_mounts_flameatronachcamelmount_1x1.dds',
[69086]='/esoui/art/store/gamepad/gp_crwn_mounts_flameatronachguarmount_1x1.dds',
[69087]='/esoui/art/store/gamepad/gp_crwn_mounts_flameatronachhorse_1x1.dds',
[69088]='/esoui/art/store/gamepad/gp_crwn_mounts_flameatronachponyguar_1x1.dds',
[69089]='/esoui/art/store/gamepad/gp_crwn_mounts_flameatronachsenchemount_1x1.dds',
[69090]='/esoui/art/store/gamepad/gp_crwn_mounts_flintpeltfox_1x1.dds',
[69091]='/esoui/art/store/gamepad/gp_crwn_mounts_floraltattooshorncamel_1x1.dds',
[69092]='/esoui/art/store/gamepad/gp_crwn_mounts_forgemasterscharger_1x1.dds',
[69093]='/esoui/art/store/gamepad/gp_crwn_mounts_frostatronachbear_1x1.dds',
[69094]='/esoui/art/store/gamepad/gp_crwn_mounts_frostatronachhorse_1x1.dds',
[69095]='/esoui/art/store/gamepad/gp_crwn_mounts_frostatronachkagouti_1x1.dds',
[69096]='/esoui/art/store/gamepad/gp_crwn_mounts_frostatronachsenche_1x1.dds',
[69097]='/esoui/art/store/gamepad/gp_crwn_mounts_frostatronachspider_1x1.dds',
[69098]='/esoui/art/store/gamepad/gp_crwn_mounts_frostatronachwolf_1x1.dds',
[69099]='/esoui/art/store/gamepad/gp_crwn_mounts_frostbanebear_1x1.dds',
[69100]='/esoui/art/store/gamepad/gp_crwn_mounts_frostbanecamel_1x1.dds',
[69101]='/esoui/art/store/gamepad/gp_crwn_mounts_frostbaneguar_1x1.dds',
[69102]='/esoui/art/store/gamepad/gp_crwn_mounts_frostbanehorse_1x1.dds',
[69103]='/esoui/art/store/gamepad/gp_crwn_mounts_frostbanesabrecat_1x1.dds',
[69104]='/esoui/art/store/gamepad/gp_crwn_mounts_frostbanewolf_1x1.dds',
[69105]='/esoui/art/store/gamepad/gp_crwn_mounts_frostdraugrcharger_1x1.dds',
[69106]='/esoui/art/store/gamepad/gp_crwn_mounts_frostdraugrsenche_1x1.dds',
[69107]='/esoui/art/store/gamepad/gp_crwn_mounts_frostedebonyhorse_1x1.dds',
[69108]='/esoui/art/store/gamepad/gp_crwn_mounts_frostmare_1x1.dds',
[69109]='/esoui/art/store/gamepad/gp_crwn_mounts_fungiflarewolf_1x1.dds',
[69110]='/esoui/art/store/gamepad/gp_crwn_mounts_galerionsindrik_1x1.dds',
[69111]='/esoui/art/store/gamepad/gp_crwn_mounts_galvanicstormsteed_1x1.dds',
[69112]='/esoui/art/store/gamepad/gp_crwn_mounts_glenumbraborderwolf_1x1.dds',
[69113]='/esoui/art/store/gamepad/gp_crwn_mounts_glimmertarnursauk_1x1.dds',
[69114]='/esoui/art/store/gamepad/gp_crwn_mounts_gloamwolf_1x1.dds',
[69115]='/esoui/art/store/gamepad/gp_crwn_mounts_gloomsporebear_1x1.dds',
[69116]='/esoui/art/store/gamepad/gp_crwn_mounts_gloomsporecamel_1x1.dds',
[69117]='/esoui/art/store/gamepad/gp_crwn_mounts_gloomsporeguar_1x1.dds',
[69118]='/esoui/art/store/gamepad/gp_crwn_mounts_gloomsporehorse_1x1.dds',
[69119]='/esoui/art/store/gamepad/gp_crwn_mounts_gloomsporesenche_1x1.dds',
[69120]='/esoui/art/store/gamepad/gp_crwn_mounts_gloomsporewolf_1x1.dds',
[69121]='/esoui/art/store/gamepad/gp_crwn_mounts_glowgillguar_1x1.dds',
[69122]='/esoui/art/store/gamepad/gp_crwn_mounts_gnisisdurzog_1x1.dds',
[69123]='/esoui/art/store/gamepad/gp_crwn_mounts_goldeneyeguar_1x1.dds',
[69124]='/esoui/art/store/gamepad/gp_crwn_mounts_goldensteedsabercatsenche_1x1.dds',
[69125]='/esoui/art/store/gamepad/gp_crwn_mounts_goldensteedwolf_1x1.dds',
[69126]='/esoui/art/store/gamepad/gp_crwn_mounts_goldscaleguar_1x1.dds',
[69127]='/esoui/art/store/gamepad/gp_crwn_mounts_goutfangsencheraht_1x1.dds',
[69128]='/esoui/art/store/gamepad/gp_crwn_mounts_grandnibenesestallion_1x1.dds',
[69129]='/esoui/art/store/gamepad/gp_crwn_mounts_graniteclawdurzog_1x1.dds',
[69130]='/esoui/art/store/gamepad/gp_crwn_mounts_greatdarkram_1x1.dds',
[69131]='/esoui/art/store/gamepad/gp_crwn_mounts_greatdarkstag_1x1.dds',
[69132]='/esoui/art/store/gamepad/gp_crwn_mounts_green-grahtghostcat_1x1.dds',
[69133]='/esoui/art/store/gamepad/gp_crwn_mounts_greennarsisguar_1x1.dds',
[69134]='/esoui/art/store/gamepad/gp_crwn_mounts_greysmokeforgebear_1x1.dds',
[69135]='/esoui/art/store/gamepad/gp_crwn_mounts_greyyokudancharger_1x1.dds',
[69136]='/esoui/art/store/gamepad/gp_crwn_mounts_grinningterror_bear_1x1.dds',
[69137]='/esoui/art/store/gamepad/gp_crwn_mounts_grinningterrorguar_1x1.dds',
[69138]='/esoui/art/store/gamepad/gp_crwn_mounts_grinningterrorsenche_1x1.dds',
[69139]='/esoui/art/store/gamepad/gp_crwn_mounts_grinningterrorsteed_1x1.dds',
[69140]='/esoui/art/store/gamepad/gp_crwn_mounts_grinningterrorwolf_1x1.dds',
[69141]='/esoui/art/store/gamepad/gp_crwn_mounts_grislyhorsemummy_1x1.dds',
[69142]='/esoui/art/store/gamepad/gp_crwn_mounts_group_duodynamoburnishedspider_1x1.dds',
[69143]='/esoui/art/store/gamepad/gp_crwn_mounts_group_grandpilliondrafthorse_1x1.dds',
[69144]='/esoui/art/store/gamepad/gp_crwn_mounts_group_hewsbanepillionpalfrey_1x1.dds',
[69145]='/esoui/art/store/gamepad/gp_crwn_mounts_group_maraspledgemare_1x1.dds',
[69146]='/esoui/art/store/gamepad/gp_crwn_mounts_group_seaghostpillionmoose_1x1.dds',
[69147]='/esoui/art/store/gamepad/gp_crwn_mounts_group_skingradpillioncourser_1x1.dds',
[69148]='/esoui/art/store/gamepad/gp_crwn_mounts_grudgerockwelwa_1x1.dds',
[69149]='/esoui/art/store/gamepad/gp_crwn_mounts_guarlizardsteed_1x1.dds',
[69150]='/esoui/art/store/gamepad/gp_crwn_mounts_hailcindervaleelk_1x1.dds',
[69151]='/esoui/art/store/gamepad/gp_crwn_mounts_harpysbanedurzog_1x1.dds',
[69152]='/esoui/art/store/gamepad/gp_crwn_mounts_harrowforgeddurzog_1x1.dds',
[69153]='/esoui/art/store/gamepad/gp_crwn_mounts_harrowstormbear_1x1.dds',
[69154]='/esoui/art/store/gamepad/gp_crwn_mounts_harrowstormdestrier_1x1.dds',
[69155]='/esoui/art/store/gamepad/gp_crwn_mounts_harvestleaflynx_1x1.dds',
[69156]='/esoui/art/store/gamepad/gp_crwn_mounts_helkarnwolf_1x1.dds',
[69157]='/esoui/art/store/gamepad/gp_crwn_mounts_helracamelofkingship_1x1.dds',
[69158]='/esoui/art/store/gamepad/gp_crwn_mounts_histguar1x1.dds',
[69159]='/esoui/art/store/gamepad/gp_crwn_mounts_hivethiefvvardvark_1x1.dds',
[69160]='/esoui/art/store/gamepad/gp_crwn_mounts_holdbreakerwarhorse_1x1.dds',
[69161]='/esoui/art/store/gamepad/gp_crwn_mounts_hollowjackdaedreskullwolf_1x1.dds',
[69162]='/esoui/art/store/gamepad/gp_crwn_mounts_hollowjackflameskullsenche_1x1.dds',
[69163]='/esoui/art/store/gamepad/gp_crwn_mounts_hollowjackindrik_1x1.dds',
[69164]='/esoui/art/store/gamepad/gp_crwn_mounts_hollowjackriderbear_1x1.dds',
[69165]='/esoui/art/store/gamepad/gp_crwn_mounts_hollowjackridercamel_1x1.dds',
[69166]='/esoui/art/store/gamepad/gp_crwn_mounts_hollowjackriderguar_1x1.dds',
[69167]='/esoui/art/store/gamepad/gp_crwn_mounts_hollowjackriderhorse_1x1.dds',
[69168]='/esoui/art/store/gamepad/gp_crwn_mounts_hollowjackridersenche_1x1.dds',
[69169]='/esoui/art/store/gamepad/gp_crwn_mounts_hollowjackriderwolf_1x1.dds',
[69170]='/esoui/art/store/gamepad/gp_crwn_mounts_hollowjackwraithlanternsteed_1x1.dds',
[69171]='/esoui/art/store/gamepad/gp_crwn_mounts_horselizardsteed_1x1.dds',
[69172]='/esoui/art/store/gamepad/gp_crwn_mounts_iceragebear_1x1.dds',
[69173]='/esoui/art/store/gamepad/gp_crwn_mounts_icereachwickersteed_1x1.dds',
[69174]='/esoui/art/store/gamepad/gp_crwn_mounts_imperialhorse_1x1.dds',
[69175]='/esoui/art/store/gamepad/gp_crwn_mounts_indigosenchepanther_1x1.dds',
[69176]='/esoui/art/store/gamepad/gp_crwn_mounts_indigotwilightcamel_1x1.dds',
[69177]='/esoui/art/store/gamepad/gp_crwn_mounts_infernaltricksterdeathhound_1x1.dds',
[69178]='/esoui/art/store/gamepad/gp_crwn_mounts_inferniumdwarvenspider_1x1.dds',
[69179]='/esoui/art/store/gamepad/gp_crwn_mounts_inkfurursauk_1x1.dds',
[69180]='/esoui/art/store/gamepad/gp_crwn_mounts_ironatronachbear_1x1.dds',
[69181]='/esoui/art/store/gamepad/gp_crwn_mounts_ironatronachcamel_1x1.dds',
[69182]='/esoui/art/store/gamepad/gp_crwn_mounts_ironatronachguar_1x1.dds',
[69183]='/esoui/art/store/gamepad/gp_crwn_mounts_ironatronachhorse_1x1.dds',
[69184]='/esoui/art/store/gamepad/gp_crwn_mounts_ironatronachsenche_1x1.dds',
[69185]='/esoui/art/store/gamepad/gp_crwn_mounts_ironatronachwolf_1x1.dds',
[69186]='/esoui/art/store/gamepad/gp_crwn_mounts_ironorcwelwa_1x1.dds',
[69187]='/esoui/art/store/gamepad/gp_crwn_mounts_jadecrowndragonslayerhorse_1x1.dds',
[69188]='/esoui/art/store/gamepad/gp_crwn_mounts_jazennisiirfox_1x1.dds',
[69189]='/esoui/art/store/gamepad/gp_crwn_mounts_kagouti_1x1.dds',
[69190]='/esoui/art/store/gamepad/gp_crwn_mounts_kagoutifabricant_1x1.dds',
[69191]='/esoui/art/store/gamepad/gp_crwn_mounts_karthriversabrecat_1x1.dds',
[69192]='/esoui/art/store/gamepad/gp_crwn_mounts_karthstalkersabrecat_1x1.dds',
[69193]='/esoui/art/store/gamepad/gp_crwn_mounts_karthwolfcharger_1x1.dds',
[69194]='/esoui/art/store/gamepad/gp_crwn_mounts_keptubear_1x1.dds',
[69195]='/esoui/art/store/gamepad/gp_crwn_mounts_khajnecromancerssteed_1x1.dds',
[69196]='/esoui/art/store/gamepad/gp_crwn_mounts_khefremsencheserval_1x1.dds',
[69197]='/esoui/art/store/gamepad/gp_crwn_mounts_khenarthiswindwalker_1x1.dds',
[69198]='/esoui/art/store/gamepad/gp_crwn_mounts_kingsguardram_1x1.dds',
[69199]='/esoui/art/store/gamepad/gp_crwn_mounts_kynboundsenchepanther_1x1.dds',
[69200]='/esoui/art/store/gamepad/gp_crwn_mounts_lambentshadowmanecourser_1x1.dds',
[69201]='/esoui/art/store/gamepad/gp_crwn_mounts_legendarydragonhunterhorse_1x1.dds',
[69202]='/esoui/art/store/gamepad/gp_crwn_mounts_legionzerocharger_1x1.dds',
[69203]='/esoui/art/store/gamepad/gp_crwn_mounts_legionzerodestrier1x1.dds',
[69204]='/esoui/art/store/gamepad/gp_crwn_mounts_legionzerosabrecat_1x1.dds',
[69205]='/esoui/art/store/gamepad/gp_crwn_mounts_leopard_1x1.dds',
[69206]='/esoui/art/store/gamepad/gp_crwn_mounts_lionprideking_1x1.dds',
[69207]='/esoui/art/store/gamepad/gp_crwn_mounts_luminousindrik_1x1.dds',
[69208]='/esoui/art/store/gamepad/gp_crwn_mounts_luminousmeridiancharger_1x1.dds',
[69209]='/esoui/art/store/gamepad/gp_crwn_mounts_manelordnightmaresenche_1x1.dds',
[69210]='/esoui/art/store/gamepad/gp_crwn_mounts_maskedbear_1x1.dds',
[69211]='/esoui/art/store/gamepad/gp_crwn_mounts_masquedunicornsteed_1x1.dds',
[69212]='/esoui/art/store/gamepad/gp_crwn_mounts_meadowglasswolf_1x1.dds',
[69213]='/esoui/art/store/gamepad/gp_crwn_mounts_meridiansabrecat_1x1.dds',
[69214]='/esoui/art/store/gamepad/gp_crwn_mounts_midnightcantorsencheraht_1x1.dds',
[69215]='/esoui/art/store/gamepad/gp_crwn_mounts_mindshrivenhorse_1x1.dds',
[69216]='/esoui/art/store/gamepad/gp_crwn_mounts_mindshrivenwolf_1x1.dds',
[69217]='/esoui/art/store/gamepad/gp_crwn_mounts_mnemoflarekagoutifabricant_1x1.dds',
[69218]='/esoui/art/store/gamepad/gp_crwn_mounts_mysticalquasigriff_1x1.dds',
[69219]='/esoui/art/store/gamepad/gp_crwn_mounts_nascentindrik_1x1.dds',
[69220]='/esoui/art/store/gamepad/gp_crwn_mounts_nebulousstarbornsteed_1x1.dds',
[69221]='/esoui/art/store/gamepad/gp_crwn_mounts_necromarmigersenche_1x1.dds',
[69222]='/esoui/art/store/gamepad/gp_crwn_mounts_nenalataayleid_camel_1x1.dds',
[69223]='/esoui/art/store/gamepad/gp_crwn_mounts_nenalataayleidbear_1x1.dds',
[69224]='/esoui/art/store/gamepad/gp_crwn_mounts_nenalataayleidguar_1x1.dds',
[69225]='/esoui/art/store/gamepad/gp_crwn_mounts_nenalataayleidhorse_1x1.dds',
[69226]='/esoui/art/store/gamepad/gp_crwn_mounts_nenalataayleidsenche_1x1.dds',
[69227]='/esoui/art/store/gamepad/gp_crwn_mounts_nenalataayleidwolf_1x1.dds',
[69228]='/esoui/art/store/gamepad/gp_crwn_mounts_newmoonbear_1x1.dds',
[69229]='/esoui/art/store/gamepad/gp_crwn_mounts_newmooncamel_1x1.dds',
[69230]='/esoui/art/store/gamepad/gp_crwn_mounts_newmoonfox_1x1.dds',
[69231]='/esoui/art/store/gamepad/gp_crwn_mounts_newmoonguar_1x1.dds',
[69232]='/esoui/art/store/gamepad/gp_crwn_mounts_newmoonhorse_1x1.dds',
[69233]='/esoui/art/store/gamepad/gp_crwn_mounts_newmoonsenche_1x1.dds',
[69234]='/esoui/art/store/gamepad/gp_crwn_mounts_newmoonwolf_1x1.dds',
[69235]='/esoui/art/store/gamepad/gp_crwn_mounts_nibenaybayram_1x1.dds',
[69236]='/esoui/art/store/gamepad/gp_crwn_mounts_nightfallsabrecat_1x1.dds',
[69237]='/esoui/art/store/gamepad/gp_crwn_mounts_nighthauntgloomsporesenche_1x1.dds',
[69238]='/esoui/art/store/gamepad/gp_crwn_mounts_nightmarebear_1x1.dds',
[69239]='/esoui/art/store/gamepad/gp_crwn_mounts_nightmarecourser_1x1.dds',
[69240]='/esoui/art/store/gamepad/gp_crwn_mounts_nightmarepillioncourser_1x1.dds',
[69241]='/esoui/art/store/gamepad/gp_crwn_mounts_nightmaresenche_1x1.dds',
[69242]='/esoui/art/store/gamepad/gp_crwn_mounts_nightmarestickhorse_1x1.dds',
[69243]='/esoui/art/store/gamepad/gp_crwn_mounts_nixoxwarsteed_1x1.dds',
[69244]='/esoui/art/store/gamepad/gp_crwn_mounts_nobleriverholdsenchelion_1x1.dds',
[69245]='/esoui/art/store/gamepad/gp_crwn_mounts_oakenordermountaingoat_1x1.dds',
[69246]='/esoui/art/store/gamepad/gp_crwn_mounts_oldefireelk_1x1.dds',
[69247]='/esoui/art/store/gamepad/gp_crwn_mounts_oleandersencheserval_1x1.dds',
[69248]='/esoui/art/store/gamepad/gp_crwn_mounts_onyxindrik_1x1.dds',
[69249]='/esoui/art/store/gamepad/gp_crwn_mounts_orderofthelampdestrier_1x1.dds',
[69250]='/esoui/art/store/gamepad/gp_crwn_mounts_orderofthelampjackal_1x1.dds',
[69251]='/esoui/art/store/gamepad/gp_crwn_mounts_orderofthelamplion_1x1.dds',
[69252]='/esoui/art/store/gamepad/gp_crwn_mounts_orderofthelampvvardvark_1x1.dds',
[69253]='/esoui/art/store/gamepad/gp_crwn_mounts_ossifiedrimewolf_1x1.dds',
[69254]='/esoui/art/store/gamepad/gp_crwn_mounts_packlordnightmarewolf_1x1.dds',
[69255]='/esoui/art/store/gamepad/gp_crwn_mounts_paintedwolf_1x1.dds',
[69256]='/esoui/art/store/gamepad/gp_crwn_mounts_palomino_1x1.dds',
[69257]='/esoui/art/store/gamepad/gp_crwn_mounts_panther_1x1.dds',
[69258]='/esoui/art/store/gamepad/gp_crwn_mounts_pellitinemustang_1x1.dds',
[69259]='/esoui/art/store/gamepad/gp_crwn_mounts_pellitinescorchlion_1x1.dds',
[69260]='/esoui/art/store/gamepad/gp_crwn_mounts_phantomicewolf_1x1.dds',
[69261]='/esoui/art/store/gamepad/gp_crwn_mounts_piebaldcamel_1x1.dds',
[69262]='/esoui/art/store/gamepad/gp_crwn_mounts_piebaldhorse_1x1.dds',
[69263]='/esoui/art/store/gamepad/gp_crwn_mounts_piebaldsenche-serval_1x1.dds',
[69264]='/esoui/art/store/gamepad/gp_crwn_mounts_pineblossomvaleelk_1x1.dds',
[69265]='/esoui/art/store/gamepad/gp_crwn_mounts_plaguebornsenchepanther_1x1.dds',
[69266]='/esoui/art/store/gamepad/gp_crwn_mounts_plaguehuskhorse_1x1.dds',
[69267]='/esoui/art/store/gamepad/gp_crwn_mounts_planemeldcourser_1x1.dds',
[69268]='/esoui/art/store/gamepad/gp_crwn_mounts_potentateaphoticwolf_1x1.dds',
[69269]='/esoui/art/store/gamepad/gp_crwn_mounts_potentatecloudracercourser_1x1.dds',
[69270]='/esoui/art/store/gamepad/gp_crwn_mounts_potentatehalcyonsenche_1x1.dds',
[69271]='/esoui/art/store/gamepad/gp_crwn_mounts_psijicbearexemplar_1x1.dds',
[69272]='/esoui/art/store/gamepad/gp_crwn_mounts_psijiccamelexemplar_1x1.dds',
[69273]='/esoui/art/store/gamepad/gp_crwn_mounts_psijicguarexemplar_1x1.dds',
[69274]='/esoui/art/store/gamepad/gp_crwn_mounts_psijichorseexemplar_1x1.dds',
[69275]='/esoui/art/store/gamepad/gp_crwn_mounts_psijicsencheexemplar_1x1.dds',
[69276]='/esoui/art/store/gamepad/gp_crwn_mounts_psijicspectralsteed_1x1.dds',
[69277]='/esoui/art/store/gamepad/gp_crwn_mounts_psijicwolfexemplar_1x1.dds',
[69278]='/esoui/art/store/gamepad/gp_crwn_mounts_puresnowindrik_1x1.dds',
[69279]='/esoui/art/store/gamepad/gp_crwn_mounts_pyrewatchjackal_1x1.dds',
[69280]='/esoui/art/store/gamepad/gp_crwn_mounts_pyrodraconiccamellizard_1x1.dds',
[69281]='/esoui/art/store/gamepad/gp_crwn_mounts_quasigriff_1x1.dds',
[69282]='/esoui/art/store/gamepad/gp_crwn_mounts_queensclawsencheraht_1x1.dds',
[69283]='/esoui/art/store/gamepad/gp_crwn_mounts_quintessentialcamel_1x1.dds',
[69284]='/esoui/art/store/gamepad/gp_crwn_mounts_rageboundbear_1x1.dds',
[69285]='/esoui/art/store/gamepad/gp_crwn_mounts_ragebounddurzog_1x1.dds',
[69286]='/esoui/art/store/gamepad/gp_crwn_mounts_rageboundkagouti_1x1.dds',
[69287]='/esoui/art/store/gamepad/gp_crwn_mounts_rageboundsabrecat_1x1.dds',
[69288]='/esoui/art/store/gamepad/gp_crwn_mounts_rageboundsteed_1x1.dds',
[69289]='/esoui/art/store/gamepad/gp_crwn_mounts_rahdmathra_1x1.dds',
[69290]='/esoui/art/store/gamepad/gp_crwn_mounts_ramofdarkdelights_1x1.dds',
[69291]='/esoui/art/store/gamepad/gp_crwn_mounts_reefbornbear_1x1.dds',
[69292]='/esoui/art/store/gamepad/gp_crwn_mounts_reefborncharger_1x1.dds',
[69293]='/esoui/art/store/gamepad/gp_crwn_mounts_reefbornguar_1x1.dds',
[69294]='/esoui/art/store/gamepad/gp_crwn_mounts_reefbornsenchelion_1x1.dds',
[69295]='/esoui/art/store/gamepad/gp_crwn_mounts_reefstriderornaug_1x1.dds',
[69296]='/esoui/art/store/gamepad/gp_crwn_mounts_resplendentsovngardecamel_1x1.dds',
[69297]='/esoui/art/store/gamepad/gp_crwn_mounts_riftencoalhornram_1x1.dds',
[69298]='/esoui/art/store/gamepad/gp_crwn_mounts_rimmenringtailwolf_1x1.dds',
[69299]='/esoui/art/store/gamepad/gp_crwn_mounts_rubyflaretorchnix_1x1.dds',
[69300]='/esoui/art/store/gamepad/gp_crwn_mounts_sabrecat001_1x1.dds',
[69301]='/esoui/art/store/gamepad/gp_crwn_mounts_sabrecatfrostatronach_1x1.dds',
[69302]='/esoui/art/store/gamepad/gp_crwn_mounts_sagaciouspsijicsenche_1x1.dds',
[69303]='/esoui/art/store/gamepad/gp_crwn_mounts_sagaciouspsijicsencheraht_1x1.dds',
[69304]='/esoui/art/store/gamepad/gp_crwn_mounts_saisahansrevelryursine_1x1.dds',
[69305]='/esoui/art/store/gamepad/gp_crwn_mounts_salamandrineguar_1x1.dds',
[69306]='/esoui/art/store/gamepad/gp_crwn_mounts_sandsqualldurzog_1x1.dds',
[69307]='/esoui/art/store/gamepad/gp_crwn_mounts_sanguinerevelrysteed_1x1.dds',
[69308]='/esoui/art/store/gamepad/gp_crwn_mounts_sanguivorianhowler_1x1.dds',
[69309]='/esoui/art/store/gamepad/gp_crwn_mounts_sapiarchicsencheserval_1x1.dds',
[69310]='/esoui/art/store/gamepad/gp_crwn_mounts_saturaliaicesteed_1x1.dds',
[69311]='/esoui/art/store/gamepad/gp_crwn_mounts_scarletwarpangrit_1x1.dds',
[69312]='/esoui/art/store/gamepad/gp_crwn_mounts_scorchedalleyhowler_1x1.dds',
[69313]='/esoui/art/store/gamepad/gp_crwn_mounts_senchecougar_1x1.dds',
[69314]='/esoui/art/store/gamepad/gp_crwn_mounts_senchelioness_1x1.dds',
[69315]='/esoui/art/store/gamepad/gp_crwn_mounts_senchelizardsteed_1x1.dds',
[69316]='/esoui/art/store/gamepad/gp_crwn_mounts_sencheofscarletregret_1x1.dds',
[69317]='/esoui/art/store/gamepad/gp_crwn_mounts_sencheraht_1x1.dds',
[69318]='/esoui/art/store/gamepad/gp_crwn_mounts_shackledtitan_1x1.dds',
[69319]='/esoui/art/store/gamepad/gp_crwn_mounts_shadowcapcavesenche_1x1.dds',
[69320]='/esoui/art/store/gamepad/gp_crwn_mounts_shadowghostguar_1x1.dds',
[69321]='/esoui/art/store/gamepad/gp_crwn_mounts_shadowghosthorse_1x1.dds',
[69322]='/esoui/art/store/gamepad/gp_crwn_mounts_shadowghostsenche_1x1.dds',
[69323]='/esoui/art/store/gamepad/gp_crwn_mounts_shadowghostwolf_1x1.dds',
[69324]='/esoui/art/store/gamepad/gp_crwn_mounts_shadowridersenche_1x1.dds',
[69325]='/esoui/art/store/gamepad/gp_crwn_mounts_shallowstalkerornaug_1x1.dds',
[69326]='/esoui/art/store/gamepad/gp_crwn_mounts_shellbackwarhorse_1x1.dds',
[69327]='/esoui/art/store/gamepad/gp_crwn_mounts_shorsfox_1x1.dds',
[69328]='/esoui/art/store/gamepad/gp_crwn_mounts_siegemasterswarhorse_1x1.dds',
[69329]='/esoui/art/store/gamepad/gp_crwn_mounts_silverdawnargentcharger_1x1.dds',
[69330]='/esoui/art/store/gamepad/gp_crwn_mounts_silvernimbuswolf_1x1.dds',
[69331]='/esoui/art/store/gamepad/gp_crwn_mounts_silverrosesencheserval_1x1.dds',
[69332]='/esoui/art/store/gamepad/gp_crwn_mounts_skeletalbear_1x1.dds',
[69333]='/esoui/art/store/gamepad/gp_crwn_mounts_skeletalcamel_1x1.dds',
[69334]='/esoui/art/store/gamepad/gp_crwn_mounts_skeletalwolf_1x1.dds',
[69335]='/esoui/art/store/gamepad/gp_crwn_mounts_skeletonhorse_1x1.dds',
[69336]='/esoui/art/store/gamepad/gp_crwn_mounts_skyterrordragonslayerhorse_1x1.dds',
[69337]='/esoui/art/store/gamepad/gp_crwn_mounts_snowblanketsorrelhorse_1x1.dds',
[69338]='/esoui/art/store/gamepad/gp_crwn_mounts_snowdriftvaleelk_1x1.dds',
[69339]='/esoui/art/store/gamepad/gp_crwn_mounts_solstheimlunarwolf_1x1.dds',
[69340]='/esoui/art/store/gamepad/gp_crwn_mounts_solstheimshiverwolf_1x1.dds',
[69341]='/esoui/art/store/gamepad/gp_crwn_mounts_solsticeindrik_1x1.dds',
[69342]='/esoui/art/store/gamepad/gp_crwn_mounts_soulrazerbear_1x1.dds',
[69343]='/esoui/art/store/gamepad/gp_crwn_mounts_soulrazerguar_1x1.dds',
[69344]='/esoui/art/store/gamepad/gp_crwn_mounts_soulrazersenche_1x1.dds',
[69345]='/esoui/art/store/gamepad/gp_crwn_mounts_soulrazerwolf_1x1.dds',
[69346]='/esoui/art/store/gamepad/gp_crwn_mounts_soulrazorsteed_1x1.dds',
[69347]='/esoui/art/store/gamepad/gp_crwn_mounts_sovngardestoutheartbear_1x1.dds',
[69348]='/esoui/art/store/gamepad/gp_crwn_mounts_sovngardevalorfangsabrecat_1x1.dds',
[69349]='/esoui/art/store/gamepad/gp_crwn_mounts_speckledwelwa_1x1.dds',
[69350]='/esoui/art/store/gamepad/gp_crwn_mounts_speckledwolf_1x1.dds',
[69351]='/esoui/art/store/gamepad/gp_crwn_mounts_spellscarquasigriff_1x1.dds',
[69352]='/esoui/art/store/gamepad/gp_crwn_mounts_spottedduneracer_sencheraht_1x1.dds',
[69353]='/esoui/art/store/gamepad/gp_crwn_mounts_sprigginbear_1x1.dds',
[69354]='/esoui/art/store/gamepad/gp_crwn_mounts_spriggincamel_1x1.dds',
[69355]='/esoui/art/store/gamepad/gp_crwn_mounts_sprigginguar_1x1.dds',
[69356]='/esoui/art/store/gamepad/gp_crwn_mounts_sprigginhorse_1x1.dds',
[69357]='/esoui/art/store/gamepad/gp_crwn_mounts_sprigginseche_1x1.dds',
[69358]='/esoui/art/store/gamepad/gp_crwn_mounts_sprigginwolf_1x1.dds',
[69359]='/esoui/art/store/gamepad/gp_crwn_mounts_starbornguardianbear_1x1.dds',
[69360]='/esoui/art/store/gamepad/gp_crwn_mounts_starbornguardianguar_1x1.dds',
[69361]='/esoui/art/store/gamepad/gp_crwn_mounts_starbornguardianhorse_1x1.dds',
[69362]='/esoui/art/store/gamepad/gp_crwn_mounts_starbornguardiansenche_1x1.dds',
[69363]='/esoui/art/store/gamepad/gp_crwn_mounts_starbornguardianwolf_1x1.dds',
[69364]='/esoui/art/store/gamepad/gp_crwn_mounts_starchasersenche_1x1.dds',
[69365]='/esoui/art/store/gamepad/gp_crwn_mounts_starorphanelk_1x1.dds',
[69366]='/esoui/art/store/gamepad/gp_crwn_mounts_steedoftheafflicted_1x1.dds',
[69367]='/esoui/art/store/gamepad/gp_crwn_mounts_stitchedwellstickguar_1x1.dds',
[69368]='/esoui/art/store/gamepad/gp_crwn_mounts_stonelorebear_1x1.dds',
[69369]='/esoui/art/store/gamepad/gp_crwn_mounts_stoneloreelk_1x1.dds',
[69370]='/esoui/art/store/gamepad/gp_crwn_mounts_stonelorefox_1x1.dds',
[69371]='/esoui/art/store/gamepad/gp_crwn_mounts_stoneloreguar_1x1.dds',
[69372]='/esoui/art/store/gamepad/gp_crwn_mounts_stonelorelynx_1x1.dds',
[69373]='/esoui/art/store/gamepad/gp_crwn_mounts_stripedwolf_1x1.dds',
[69374]='/esoui/art/store/gamepad/gp_crwn_mounts_summersheraldtorchnix_1x1.dds',
[69375]='/esoui/art/store/gamepad/gp_crwn_mounts_sunbackbear_1x1.dds',
[69376]='/esoui/art/store/gamepad/gp_crwn_mounts_sunflareironwolf_1x1.dds',
[69377]='/esoui/art/store/gamepad/gp_crwn_mounts_sungoldbaythoroughbred_1x1.dds',
[69378]='/esoui/art/store/gamepad/gp_crwn_mounts_sunsetwelwa_1x1.dds',
[69379]='/esoui/art/store/gamepad/gp_crwn_mounts_surfglowcourser_1x1.dds',
[69380]='/esoui/art/store/gamepad/gp_crwn_mounts_sweetrollgrizzly_1x1.dds',
[69381]='/esoui/art/store/gamepad/gp_crwn_mounts_tattooedshorncamel_1x1.dds',
[69382]='/esoui/art/store/gamepad/gp_crwn_mounts_tenmarsenchetiger_1x1.dds',
[69383]='/esoui/art/store/gamepad/gp_crwn_mounts_tesselatedguar_1x1.dds',
[69384]='/esoui/art/store/gamepad/gp_crwn_mounts_tharnslucentrevelrysenche_1x1.dds',
[69385]='/esoui/art/store/gamepad/gp_crwn_mounts_titanbornsrevelrywolf_1x1.dds',
[69386]='/esoui/art/store/gamepad/gp_crwn_mounts_treasurehuntershorse_1x1.dds',
[69387]='/esoui/art/store/gamepad/gp_crwn_mounts_umarilsradianceelk_1x1.dds',
[69388]='/esoui/art/store/gamepad/gp_crwn_mounts_umarilsradianceguar_1x1.dds',
[69389]='/esoui/art/store/gamepad/gp_crwn_mounts_umarilsradiancesenche_1x1.dds',
[69390]='/esoui/art/store/gamepad/gp_crwn_mounts_umarilsradiancewolf_1x1.dds',
[69391]='/esoui/art/store/gamepad/gp_crwn_mounts_umbralstripedsencheraht_1x1.dds',
[69392]='/esoui/art/store/gamepad/gp_crwn_mounts_undeadhorse_1x1.dds',
[69393]='/esoui/art/store/gamepad/gp_crwn_mounts_urshilakunixox_1x1.dds',
[69394]='/esoui/art/store/gamepad/gp_crwn_mounts_valesabrecatgrowler_1x1.dds',
[69395]='/esoui/art/store/gamepad/gp_crwn_mounts_valiantsovngardecharger_1x1.dds',
[69396]='/esoui/art/store/gamepad/gp_crwn_mounts_valoroussovngardeguarstrider_1x1.dds',
[69397]='/esoui/art/store/gamepad/gp_crwn_mounts_varensrevelrycourser_1x1.dds',
[69398]='/esoui/art/store/gamepad/gp_crwn_mounts_varlabornwolf_1x1.dds',
[69399]='/esoui/art/store/gamepad/gp_crwn_mounts_venomouswolflizard_1x1.dds',
[69400]='/esoui/art/store/gamepad/gp_crwn_mounts_verdanttattooedshorncamel_1x1.dds',
[69401]='/esoui/art/store/gamepad/gp_crwn_mounts_viridianironsteed_1x1.dds',
[69402]='/esoui/art/store/gamepad/gp_crwn_mounts_vitrinedwarvenhorse_1x1.dds',
[69403]='/esoui/art/store/gamepad/gp_crwn_mounts_vitrinedwarvensenche_1x1.dds',
[69404]='/esoui/art/store/gamepad/gp_crwn_mounts_vitrinedwarvenwolf_1x1.dds',
[69405]='/esoui/art/store/gamepad/gp_crwn_mounts_voideaterdurzog_1x1.dds',
[69406]='/esoui/art/store/gamepad/gp_crwn_mounts_voidmotherswelwa_1x1.dds',
[69407]='/esoui/art/store/gamepad/gp_crwn_mounts_volcanicsenchepanther_1x1.dds',
[69408]='/esoui/art/store/gamepad/gp_crwn_mounts_wailingshacklerwolf_1x1.dds',
[69409]='/esoui/art/store/gamepad/gp_crwn_mounts_warmaidenswolf_1x1.dds',
[69410]='/esoui/art/store/gamepad/gp_crwn_mounts_wasseekhorselizard_1x1.dds',
[69411]='/esoui/art/store/gamepad/gp_crwn_mounts_wayrestvannerpillionsteed_1x1.dds',
[69412]='/esoui/art/store/gamepad/gp_crwn_mounts_wealdspiritbear_1x1.dds',
[69413]='/esoui/art/store/gamepad/gp_crwn_mounts_welkyndborncourser_1x1.dds',
[69414]='/esoui/art/store/gamepad/gp_crwn_mounts_whisperingclawsencheraht_1x1.dds',
[69415]='/esoui/art/store/gamepad/gp_crwn_mounts_whitefallhinterlandram_1x1.dds',
[69416]='/esoui/art/store/gamepad/gp_crwn_mounts_whiteguar_1x1.dds',
[69417]='/esoui/art/store/gamepad/gp_crwn_mounts_whitelion_1x1.dds',
[69418]='/esoui/art/store/gamepad/gp_crwn_mounts_whiterunmountaincharger_1x1.dds',
[69419]='/esoui/art/store/gamepad/gp_crwn_mounts_whitespottedcourser_1x1.dds',
[69420]='/esoui/art/store/gamepad/gp_crwn_mounts_windhelmcliffram_1x1.dds',
[69421]='/esoui/art/store/gamepad/gp_crwn_mounts_winterbloomwarmblood_1x1.dds',
[69422]='/esoui/art/store/gamepad/gp_crwn_mounts_winterbornwildhuntwolf_1x1.dds',
[69423]='/esoui/art/store/gamepad/gp_crwn_mounts_witchknightcharger_1x1.dds',
[69424]='/esoui/art/store/gamepad/gp_crwn_mounts_wolf1highland_1x1.dds',
[69425]='/esoui/art/store/gamepad/gp_crwn_mounts_wolf2doom_1x1.dds',
[69426]='/esoui/art/store/gamepad/gp_crwn_mounts_wolf3ice_1x1.dds',
[69427]='/esoui/art/store/gamepad/gp_crwn_mounts_wolf4redpit_1x1.dds',
[69428]='/esoui/art/store/gamepad/gp_crwn_mounts_wolflizardsteed_1x1.dds',
[69429]='/esoui/art/store/gamepad/gp_crwn_mounts_wormcultistsencheraht_1x1.dds',
[69430]='/esoui/art/store/gamepad/gp_crwn_mounts_wraithtidebear_1x1.dds',
[69431]='/esoui/art/store/gamepad/gp_crwn_mounts_wraithtideguar_1x1.dds',
[69432]='/esoui/art/store/gamepad/gp_crwn_mounts_wraithtidehorse_1x1.dds',
[69433]='/esoui/art/store/gamepad/gp_crwn_mounts_wraithtidesenche_1x1.dds',
[69434]='/esoui/art/store/gamepad/gp_crwn_mounts_wraithtidewolf_1x1.dds',
[69435]='/esoui/art/store/gamepad/gp_crwn_mounts_yogrimriverram_1x1.dds',
[69436]='/esoui/art/store/gamepad/gp_crwn_mousyandvague_1x1.dds',
[69437]='/esoui/art/store/gamepad/gp_crwn_mudcrabdippedinchocolate_1x1.dds',
[69438]='/esoui/art/store/gamepad/gp_crwn_mudcrabinshadows_1x1.dds',
[69439]='/esoui/art/store/gamepad/gp_crwn_mudcrabwallow_1x1.dds',
[69440]='/esoui/art/store/gamepad/gp_crwn_mudcrabwithclashingaccents_1x1.dds',
[69441]='/esoui/art/store/gamepad/gp_crwn_muddymorningsky_1x1.dds',
[69442]='/esoui/art/store/gamepad/gp_crwn_mudflats_1x1.dds',
[69443]='/esoui/art/store/gamepad/gp_crwn_mudsplashedpearl_1x1.dds',
[69444]='/esoui/art/store/gamepad/gp_crwn_mulberryandmelon_1x1.dds',
[69445]='/esoui/art/store/gamepad/gp_crwn_murderandcodfish_1x1.dds',
[69446]='/esoui/art/store/gamepad/gp_crwn_mushroomandcinnamon_1x1.dds',
[69447]='/esoui/art/store/gamepad/gp_crwn_mustardandashes_1x1.dds',
[69448]='/esoui/art/store/gamepad/gp_crwn_mustardjester_1x1.dds',
[69449]='/esoui/art/store/gamepad/gp_crwn_mustardmudcrab_1x1.dds',
[69450]='/esoui/art/store/gamepad/gp_crwn_mustardonsausages_1x1.dds',
[69451]='/esoui/art/store/gamepad/gp_crwn_navyandbrass_1x1.dds',
[69452]='/esoui/art/store/gamepad/gp_crwn_navyandbutterscotch_1x1.dds',
[69453]='/esoui/art/store/gamepad/gp_crwn_navyblueandbeans_1x1.dds',
[69454]='/esoui/art/store/gamepad/gp_crwn_necro1_1x1.dds',
[69455]='/esoui/art/store/gamepad/gp_crwn_necro2_1x1.dds',
[69456]='/esoui/art/store/gamepad/gp_crwn_necro3_1x1.dds',
[69457]='/esoui/art/store/gamepad/gp_crwn_necro4_1x1.dds',
[69458]='/esoui/art/store/gamepad/gp_crwn_necro5_1x1.dds',
[69459]='/esoui/art/store/gamepad/gp_crwn_necro6_1x1.dds',
[69460]='/esoui/art/store/gamepad/gp_crwn_necro7_1x1.dds',
[69461]='/esoui/art/store/gamepad/gp_crwn_necro8_1x1.dds',
[69462]='/esoui/art/store/gamepad/gp_crwn_nevergetthosestainsout_1x1.dds',
[69463]='/esoui/art/store/gamepad/gp_crwn_newliferedrobes_1x1.dds',
[69464]='/esoui/art/store/gamepad/gp_crwn_nightbeach_1x1.dds',
[69465]='/esoui/art/store/gamepad/gp_crwn_nightintheorchard_1x1.dds',
[69466]='/esoui/art/store/gamepad/gp_crwn_nightlurkersmotley_1x1.dds',
[69467]='/esoui/art/store/gamepad/gp_crwn_nightrosevalefawn_1x1.dds',
[69468]='/esoui/art/store/gamepad/gp_crwn_nightshadeandiron_1x1.dds',
[69469]='/esoui/art/store/gamepad/gp_crwn_nightskyandironsea_1x1.dds',
[69470]='/esoui/art/store/gamepad/gp_crwn_nighttimejubilee_1x1.dds',
[69471]='/esoui/art/store/gamepad/gp_crwn_northseastorms_1x1.dds',
[69472]='/esoui/art/store/gamepad/gp_crwn_nosebleedandblue_1x1.dds',
[69473]='/esoui/art/store/gamepad/gp_crwn_nov171_1x1.dds',
[69474]='/esoui/art/store/gamepad/gp_crwn_nov1710_1x1.dds',
[69475]='/esoui/art/store/gamepad/gp_crwn_nov1711_1x1.dds',
[69476]='/esoui/art/store/gamepad/gp_crwn_nov1712_1x1.dds',
[69477]='/esoui/art/store/gamepad/gp_crwn_nov1713_1x1.dds',
[69478]='/esoui/art/store/gamepad/gp_crwn_nov1714_1x1.dds',
[69479]='/esoui/art/store/gamepad/gp_crwn_nov1715_1x1.dds',
[69480]='/esoui/art/store/gamepad/gp_crwn_nov1716_1x1.dds',
[69481]='/esoui/art/store/gamepad/gp_crwn_nov1717_1x1.dds',
[69482]='/esoui/art/store/gamepad/gp_crwn_nov1718_1x1.dds',
[69483]='/esoui/art/store/gamepad/gp_crwn_nov172_1x1.dds',
[69484]='/esoui/art/store/gamepad/gp_crwn_nov173_1x1.dds',
[69485]='/esoui/art/store/gamepad/gp_crwn_nov174_1x1.dds',
[69486]='/esoui/art/store/gamepad/gp_crwn_nov175_1x1.dds',
[69487]='/esoui/art/store/gamepad/gp_crwn_nov176_1x1.dds',
[69488]='/esoui/art/store/gamepad/gp_crwn_nov177_1x1.dds',
[69489]='/esoui/art/store/gamepad/gp_crwn_nov178_1x1.dds',
[69490]='/esoui/art/store/gamepad/gp_crwn_nov179_1x1.dds',
[69491]='/esoui/art/store/gamepad/gp_crwn_nov241_1x1.dds',
[69492]='/esoui/art/store/gamepad/gp_crwn_nov2410_1x1.dds',
[69493]='/esoui/art/store/gamepad/gp_crwn_nov2411_1x1.dds',
[69494]='/esoui/art/store/gamepad/gp_crwn_nov2412_1x1.dds',
[69495]='/esoui/art/store/gamepad/gp_crwn_nov2413_1x1.dds',
[69496]='/esoui/art/store/gamepad/gp_crwn_nov2414_1x1.dds',
[69497]='/esoui/art/store/gamepad/gp_crwn_nov2415_1x1.dds',
[69498]='/esoui/art/store/gamepad/gp_crwn_nov2416_1x1.dds',
[69499]='/esoui/art/store/gamepad/gp_crwn_nov2417_1x1.dds',
[69500]='/esoui/art/store/gamepad/gp_crwn_nov2418_1x1.dds',
[69501]='/esoui/art/store/gamepad/gp_crwn_nov242_1x1.dds',
[69502]='/esoui/art/store/gamepad/gp_crwn_nov243_1x1.dds',
[69503]='/esoui/art/store/gamepad/gp_crwn_nov244_1x1.dds',
[69504]='/esoui/art/store/gamepad/gp_crwn_nov245_1x1.dds',
[69505]='/esoui/art/store/gamepad/gp_crwn_nov246_1x1.dds',
[69506]='/esoui/art/store/gamepad/gp_crwn_nov247_1x1.dds',
[69507]='/esoui/art/store/gamepad/gp_crwn_nov248_1x1.dds',
[69508]='/esoui/art/store/gamepad/gp_crwn_nov249_1x1.dds',
[69509]='/esoui/art/store/gamepad/gp_crwn_noveltystickdragon_1x1.dds',
[69510]='/esoui/art/store/gamepad/gp_crwn_noveltystickguar_1x1.dds',
[69511]='/esoui/art/store/gamepad/gp_crwn_noveltystickhorse_1x1.dds',
[69512]='/esoui/art/store/gamepad/gp_crwn_nursesweeds_1x1.dds',
[69513]='/esoui/art/store/gamepad/gp_crwn_oatmealandcoffee_1x1.dds',
[69514]='/esoui/art/store/gamepad/gp_crwn_ocelotandopossum_1x1.dds',
[69515]='/esoui/art/store/gamepad/gp_crwn_ochreandironoxide_1x1.dds',
[69516]='/esoui/art/store/gamepad/gp_crwn_ochrenightbird_1x1.dds',
[69517]='/esoui/art/store/gamepad/gp_crwn_offshoreislands_1x1.dds',
[69518]='/esoui/art/store/gamepad/gp_crwn_ogresdessert_1x1.dds',
[69519]='/esoui/art/store/gamepad/gp_crwn_oldgoldinadarksack_1x1.dds',
[69520]='/esoui/art/store/gamepad/gp_crwn_oldlifeivy_1x1.dds',
[69521]='/esoui/art/store/gamepad/gp_crwn_oliveandmerlot_1x1.dds',
[69522]='/esoui/art/store/gamepad/gp_crwn_olivedragoon_1x1.dds',
[69523]='/esoui/art/store/gamepad/gp_crwn_outfit_earthgore_1x1.dds',
[69524]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_akaviripotentategauntlets_1x1.dds',
[69525]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_akaviripotentategreaves_1x1.dds',
[69526]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_akaviripotentatesabatons_1x1.dds',
[69527]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_allmaker_bundle_1x1.dds',
[69528]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_allmaker_cuirass_1x1.dds',
[69529]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_allmaker_gauntlets_1x1.dds',
[69530]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_allmaker_girdle_1x1.dds',
[69531]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_allmaker_greaves_1x1.dds',
[69532]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_allmaker_helm_1x1.dds',
[69533]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_allmaker_pauldrons_1x1.dds',
[69534]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_allmaker_sabatons_1x1.dds',
[69535]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_balfieransentinel_bundle_1x1.dds',
[69536]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_balfieransentinel_cuirass_1x1.dds',
[69537]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_balfieransentinel_gauntlets_1x1.dds',
[69538]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_balfieransentinel_greaves_1x1.dds',
[69539]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_balfieransentinel_helm_1x1.dds',
[69540]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_balfieransentinel_pauldrons_1x1.dds',
[69541]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_balfieransentinel_sabatons_1x1.dds',
[69542]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_chitinous_armcops_1x1.dds',
[69543]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_chitinous_belt_1x1.dds',
[69544]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_chitinous_boots_1x1.dds',
[69545]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_chitinous_bracers_1x1.dds',
[69546]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_chitinous_bundle_1x1.dds',
[69547]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_chitinous_guards_1x1.dds',
[69548]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_chitinous_helmet_1x1.dds',
[69549]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_chitinous_jack_1x1.dds',
[69550]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_companionrevelry_bundle_1x1.dds',
[69551]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_companionrevelry_cuirass_1x1.dds',
[69552]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_companionrevelry_gauntlets_1x1.dds',
[69553]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_companionrevelry_greaves_1x1.dds',
[69554]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_companionrevelry_helm_1x1.dds',
[69555]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_companionrevelry_pauldrons_1x1.dds',
[69556]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_companionrevelry_sabotons_1x1.dds',
[69557]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_crestedviper_1x1.dds',
[69558]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dawnsavenger_1x1.dds',
[69559]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dawnsavenger_cuirass_1x1.dds',
[69560]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dawnsavenger_gauntlets_1x1.dds',
[69561]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dawnsavenger_girdle_1x1.dds',
[69562]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dawnsavenger_greaves_1x1.dds',
[69563]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dawnsavenger_helm_1x1.dds',
[69564]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dawnsavenger_pauldrons_1x1.dds',
[69565]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dawnsavenger_sabatons_1x1.dds',
[69566]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dragonbornstalhrim_1x1.dds',
[69567]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dreughqueen_bundle_1x1.dds',
[69568]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dreughqueen_cuirass_1x1.dds',
[69569]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dreughqueen_gauntlets_1x1.dds',
[69570]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dreughqueen_girdle_1x1.dds',
[69571]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dreughqueen_greaves_1x1.dds',
[69572]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dreughqueen_helm_1x1.dds',
[69573]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dreughqueen_pauldrons_1x1.dds',
[69574]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_dreughqueen_sabatons_1x1.dds',
[69575]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_evergloamchampion_1x1.dds',
[69576]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_imperialchampion_1x1.dds',
[69577]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_keptuchief_bundle_1x1.dds',
[69578]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_keptuchief_cuirass_1x1.dds',
[69579]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_keptuchief_gauntlets_1x1.dds',
[69580]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_keptuchief_greaves_1x1.dds',
[69581]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_keptuchief_helm_1x1.dds',
[69582]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_keptuchief_pauldrons_1x1.dds',
[69583]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_keptuchief_sabatons_1x1.dds',
[69584]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_khenarthispride_bundle_1x1.dds',
[69585]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_knightaspirant_bundle_1x1.dds',
[69586]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_knightaspirant_courtinghelm_1x1.dds',
[69587]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_knightaspirant_curiass_1x1.dds',
[69588]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_knightaspirant_gauntlets_1x1.dds',
[69589]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_knightaspirant_girdle_1x1.dds',
[69590]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_knightaspirant_greaves_1x1.dds',
[69591]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_knightaspirant_helm_1x1.dds',
[69592]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_knightaspirant_pauldrons_1x1.dds',
[69593]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_knightaspirant_sabatons_1x1.dds',
[69594]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_knightaspirant_tourneyhelm_1x1.dds',
[69595]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_necrombuoyantarmiger_armcops_1x1.dds',
[69596]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_necrombuoyantarmiger_belt_1x1.dds',
[69597]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_necrombuoyantarmiger_boots_1x1.dds',
[69598]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_necrombuoyantarmiger_bracers_1x1.dds',
[69599]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_necrombuoyantarmiger_bundle_1x1.dds',
[69600]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_necrombuoyantarmiger_guards_1x1.dds',
[69601]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_necrombuoyantarmiger_helmet_1x1.dds',
[69602]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_necrombuoyantarmiger_jack_1x1.dds',
[69603]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_orderofthelamp_bundle_1x1.dds',
[69604]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_orderofthelamp_cuirass_1x1.dds',
[69605]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_orderofthelamp_gauntlets_1x1.dds',
[69606]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_orderofthelamp_greaves_1x1.dds',
[69607]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_orderofthelamp_helm_1x1.dds',
[69608]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_orderofthelamp_pauldrons_1x1.dds',
[69609]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_orderofthelamp_sabatons_1x1.dds',
[69610]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_paravantsletale_1x1.dds',
[69611]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_scorianitegladiator_belt_1x1.dds',
[69612]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_scorianitegladiator_boots_1x1.dds',
[69613]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_scorianitegladiator_bracers_1x1.dds',
[69614]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_scorianitegladiator_bundle_1x1.dds',
[69615]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_scorianitegladiator_cops_1x1.dds',
[69616]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_scorianitegladiator_guards_1x1.dds',
[69617]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_scorianitegladiator_helmet_1x1.dds',
[69618]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_scorianitegladiator_jack_1x1.dds',
[69619]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_seamountraider_bundle_1x1.dds',
[69620]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_seamountraider_gauntlets_1x1.dds',
[69621]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_seamountraider_greaves_1x1.dds',
[69622]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_seamountraider_helm_1x1.dds',
[69623]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_seamountraider_jack_1x1.dds',
[69624]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_seamountraider_pauldrons_1x1.dds',
[69625]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_seamountraider_sabatons_1x1.dds',
[69626]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_stonelore_1x1.dds',
[69627]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_stonelore_armcops_1x1.dds',
[69628]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_stonelore_boots_1x1.dds',
[69629]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_stonelore_bracers_1x1.dds',
[69630]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_stonelore_guards_1x1.dds',
[69631]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_stonelore_helmet_1x1.dds',
[69632]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_stonelore_jack_1x1.dds',
[69633]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_vineduskassassin_bundle_1x1.dds',
[69634]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_ysgramorsascendance_1x1.dds',
[69635]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armor_ysgramorsascendancearmorpack_1x1.dds',
[69636]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armorpotentatebundle_1x1.dds',
[69637]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armorpotentatecuirass_1x1.dds',
[69638]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armorpotentategirdle_1x1.dds',
[69639]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armorpotentatehelm_1x1.dds',
[69640]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_armorpotentatepauldron_1x1.dds',
[69641]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_arms_ebonsteelknight_1x1.dds',
[69642]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_ascendantknight_2haxe_1x1.dds',
[69643]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_ascendantknight_bow_1x1.dds',
[69644]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_ascendantknight_shield_1x1.dds',
[69645]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_ascendantknight_staff_1x1.dds',
[69646]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_ascendantknight_sword_1x1.dds',
[69647]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_baandaripedlar_1hsword_1x1.dds',
[69648]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_baandaripedlar_2haxe_1x1.dds',
[69649]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_baandaripedlar_bow_1x1.dds',
[69650]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_baandaripedlar_shield_1x1.dds',
[69651]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_baandaripedlar_staff_1x1.dds',
[69652]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_baronzaudrus_1x1.dds',
[69653]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_blackkeirgobrigandbundle_1x1.dds',
[69654]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bloodspawn_1hmace_1x1.dds',
[69655]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bloodspawn_1x1.dds',
[69656]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bloodspawn_2haxe_1x1.dds',
[69657]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bloodspawn_bow_1x1.dds',
[69658]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bloodspawn_shield_1x1.dds',
[69659]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bloodspawn_staff_1x1.dds',
[69660]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_ancientdragonhunterarmorpack_1x1.dds',
[69661]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_ancientdragonhunterarmspack_1x1.dds',
[69662]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_apocryphaexpeditionarmspack_1x1.dds',
[69663]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_artifact_bowofshadows_1x1.dds',
[69664]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_artifact_dawnbreaker_1x1.dds',
[69665]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_artifact_ebonyblade_1x1.dds',
[69666]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_artifact_fearstruck_1x1.dds',
[69667]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_artifact_forkofhorripilation_1x1.dds',
[69668]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_artifact_mehrunesrazor_1x1.dds',
[69669]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_artifact_ruefulaxe_1x1.dds',
[69670]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_artifact_volendrung_1x1.dds',
[69671]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_chitinousarmspack_1x1.dds',
[69672]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_crowbornehunterarmspack_1x1.dds',
[69673]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_engineguardianarms_1x1.dds',
[69674]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_glenmorilarmorpack_1x1.dds',
[69675]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_legendarydragonhunterarmorpack_1x1.dds',
[69676]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_legendarydragonhunterarmspack_1x1.dds',
[69677]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_oakenorderarmspack_1x1.dds',
[69678]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_saberkeelarmaments_1x1.dds',
[69679]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_sellistrix_1x1.dds',
[69680]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_svongardesteelarms_1x1.dds',
[69681]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_swarmmother_1x1.dds',
[69682]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_timbercrowarmspack_1x1.dds',
[69683]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_valkynskoria_1x1.dds',
[69684]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_bundle_witchmothersservantarmspack_1x1.dds',
[69685]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_cadwellskitchenstyle_1x1.dds',
[69686]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_chrysamere_1x1.dds',
[69687]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_clawdance_armspack_1x1.dds',
[69688]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_domihaus_1x1.dds',
[69689]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_dwarvenremnant_1h_sword_1x1.dds',
[69690]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_dwarvenremnant_2h_axe_1x1.dds',
[69691]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_dwarvenremnant_bow_1x1.dds',
[69692]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_dwarvenremnant_staff_1x1.dds',
[69693]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_eccentricexperimenter_1x1.dds',
[69694]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_eccentricexperimenter_armcops_1x1.dds',
[69695]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_eccentricexperimenter_belt_1x1.dds',
[69696]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_eccentricexperimenter_boots_1x1.dds',
[69697]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_eccentricexperimenter_breeches_1x1.dds',
[69698]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_eccentricexperimenter_gloves_1x1.dds',
[69699]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_eccentricexperimenter_hat_1x1.dds',
[69700]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_eccentricexperimenter_jack_1x1.dds',
[69701]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_elderdragonhunterarmor_1x1.dds',
[69702]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_elderdragonhunterarmspack_1x1.dds',
[69703]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_firstblade_1x1.dds',
[69704]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_gloomspore1hmace_1x1.dds',
[69705]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_gloomspore2hmace_1x1.dds',
[69706]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_gloomsporebow_1x1.dds',
[69707]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_gloomsporeshield_1x1.dds',
[69708]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_gloomsporestaff_1x1.dds',
[69709]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_greymoorlycanthrope2hsword_1x1.dds',
[69710]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_greymoorlycanthropeaxe_1x1.dds',
[69711]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_greymoorlycanthropebow_1x1.dds',
[69712]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_greymoorlycanthropeshield_1x1.dds',
[69713]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_greymoorlycanthropestaff_1x1.dds',
[69714]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_grothdarr_1hmace_1x1.dds',
[69715]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_grothdarr_1x1.dds',
[69716]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_grothdarr_2hmace_1x1.dds',
[69717]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_grothdarr_bow_1x1.dds',
[69718]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_grothdarr_shield_1x1.dds',
[69719]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_grothdarr_staff_1x1.dds',
[69720]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_iceheart_1hsword_1x1.dds',
[69721]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_iceheart_1x1.dds',
[69722]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_iceheart_2hsword_1x1.dds',
[69723]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_iceheart_bow_1x1.dds',
[69724]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_iceheart_shield_1x1.dds',
[69725]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_iceheart_staff_1x1.dds',
[69726]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_ilambris_1x1.dds',
[69727]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_infernalguardian_1x1.dds',
[69728]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_ironatronach_2haxe_1x1.dds',
[69729]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_ironatronach_bow_1x1.dds',
[69730]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_ironatronach_dagger_1x1.dds',
[69731]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_ironatronach_shield_1x1.dds',
[69732]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_ironatronach_staff_1x1.dds',
[69733]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_kragh_1x1.dds',
[69734]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_llambris_1h_sword_1x1.dds',
[69735]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_llambris_2h_axe_1x1.dds',
[69736]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_llambris_bow_1x1.dds',
[69737]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_llambris_shield_1x1.dds',
[69738]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_llambris_staff_1x1.dds',
[69739]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_lordwarden_1haxe_1x1.dds',
[69740]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_lordwarden_1x1.dds',
[69741]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_lordwarden_2hsword_1x1.dds',
[69742]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_lordwarden_bow_large_1x1.dds',
[69743]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_lordwarden_shield_large_1x1.dds',
[69744]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_lordwarden_staff_layout_1x1.dds',
[69745]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_mawoftheinfernal_1x1.dds',
[69746]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_mightychudan_1x1.dds',
[69747]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_molagkena_1hsword_1x1.dds',
[69748]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_molagkena_1x1.dds',
[69749]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_molagkena_2hmace_1x1.dds',
[69750]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_molagkena_bow_1x1.dds',
[69751]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_molagkena_shield_1x1.dds',
[69752]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_molagkena_staff_1x1.dds',
[69753]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_mysticeyepsijiccuirass_1x1.dds',
[69754]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_nerieneth_1x1.dds',
[69755]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_newmoonarmsbow_1x1.dds',
[69756]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_newmoonarmsmace_1x1.dds',
[69757]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_newmoonarmsshield_1x1.dds',
[69758]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_newmoonarmsstaff_1x1.dds',
[69759]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_newmoonarmssword_1x1.dds',
[69760]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_nightflame_1hmace_1x1.dds',
[69761]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_nightflame_1x1_01.dds',
[69762]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_nightflame_2hsword_1x1.dds',
[69763]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_nightflame_bow_1x1.dds',
[69764]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_nightflame_shield_1x1.dds',
[69765]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_nightflame_staff_1x1.dds',
[69766]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_pellitineoutlawarms_2hsword_1x1.dds',
[69767]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_pellitineoutlawarms_bow_1x1.dds',
[69768]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_pellitineoutlawarms_dagger_1x1.dds',
[69769]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_pellitineoutlawarms_staff_1x1.dds',
[69770]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_pirateskeleton_captainblackheart_1x1.dds',
[69771]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_psijicflamegauntlets_1x1.dds',
[69772]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_psijicfrostgauntlets_1x1.dds',
[69773]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_psijicshockgauntlets_1x1.dds',
[69774]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_runepriestsarmspack_2hsword_1x1.dds',
[69775]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_runepriestsarmspack_bow_1x1.dds',
[69776]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_runepriestsarmspack_shield_1x1.dds',
[69777]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_runepriestsarmspack_staff_1x1.dds',
[69778]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_runepriestsarmspack_sword_1x1.dds',
[69779]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_scalecaller_dragonflamemace_ivt_8380_1x1.dds',
[69780]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_scourgeharvester_1x1.dds',
[69781]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_secondlegionarmspack_1x1.dds',
[69782]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_sellistrix_1hmace_1x1.dds',
[69783]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_sellistrix_2haxe_1x1.dds',
[69784]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_sellistrix_bow_1x1.dds',
[69785]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_sellistrix_shield_1x1.dds',
[69786]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_sellistrix_staff_1x1.dds',
[69787]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_sentinelofrkugamz_1x1.dds',
[69788]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_shadowrend_1haxe_1x1.dds',
[69789]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_shadowrend_1x1.dds',
[69790]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_shadowrend_2hsword_1x1.dds',
[69791]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_shadowrend_bow_1x1.dds',
[69792]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_shadowrend_shield_1x1.dds',
[69793]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_shadowrend_staff_1x1.dds',
[69794]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_silyanornayleid_2hmace_1x1.dds',
[69795]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_silyanornayleid_bow_1x1.dds',
[69796]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_silyanornayleid_shield_1x1.dds',
[69797]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_silyanornayleid_staff_1x1.dds',
[69798]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_silyanornayleid_sword_1x1.dds',
[69799]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_sinweaver_1x1.dds',
[69800]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_skullofcorruption_1x1.dds',
[69801]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_slimecraw_1x1.dds',
[69802]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_spawnofmephala_1x1.dds',
[69803]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_spearbittermercy_1x1.dds',
[69804]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_spellbreakershield_1x1.dds',
[69805]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_swarmmother_1hmace_1x1.dds',
[69806]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_swarmmother_2hsword_1x1.dds',
[69807]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_swarmmother_bow_1x1.dds',
[69808]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_swarmmother_shield_1x1.dds',
[69809]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_swarmmother_staff_1x1.dds',
[69810]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_swordofjyggalag_1x1.dds',
[69811]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_theengineguardian1hdagger_1x1.dds',
[69812]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_theengineguardian2hsword_1x1.dds',
[69813]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_theengineguardianbow_1x1.dds',
[69814]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_theengineguardianshield_1x1.dds',
[69815]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_theengineguardianstaff_1x1.dds',
[69816]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_tremorscale_volenfell_1x1.dds',
[69817]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_trollking_1haxe_1x1.dds',
[69818]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_trollking_1x1.dds',
[69819]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_trollking_2haxe_1x1.dds',
[69820]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_trollking_bow_1x1.dds',
[69821]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_trollking_shield_1x1.dds',
[69822]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_trollking_staff_1x1.dds',
[69823]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_valkynskoria_1hmace_1x1.dds',
[69824]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_valkynskoria_2hsword_1x1.dds',
[69825]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_valkynskoria_bow_1x1.dds',
[69826]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_valkynskoria_shield_1x1.dds',
[69827]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_valkynskoria_staff_1x1.dds',
[69828]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_valoroussovngarde2hsword_1x1.dds',
[69829]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_valoroussovngardeaxe_1x1.dds',
[69830]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_valoroussovngardebow_1x1.dds',
[69831]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_valoroussovngardeshield_1x1.dds',
[69832]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_valoroussovngardestaff_1x1.dds',
[69833]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_velidreth_1x1.dds',
[69834]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_voriplasm_1hsword_1x1.dds',
[69835]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_voriplasm_2haxe_1x1.dds',
[69836]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_voriplasm_bow_1x1.dds',
[69837]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_voriplasm_staff_1x1.dds',
[69838]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_anvilofzenithararmspack_1x1.dds',
[69839]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_ayleidlicharmspack_1x1.dds',
[69840]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_bloodragearmspack_1hdagger_1x1.dds',
[69841]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_bloodragearmspack_2haxe_1x1.dds',
[69842]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_bloodragearmspack_bow_1x1.dds',
[69843]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_bloodragearmspack_shield_1x1.dds',
[69844]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_bloodragearmspack_staff_1x1.dds',
[69845]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_bonemoldarmspack_1x1.dds',
[69846]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_bristlebackhunterarmspack_1x1.dds',
[69847]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_companionrevelry_bow_1x1.dds',
[69848]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_companionrevelry_maul_1x1.dds',
[69849]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_companionrevelry_shield_1x1.dds',
[69850]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_companionrevelry_staff_1x1.dds',
[69851]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_companionrevelry_sword_1x1.dds',
[69852]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_doctrineordinatorarms_1x1.dds',
[69853]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_earthboneayleidarmspack_1x1.dds',
[69854]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_euphoticgatekeeperarmspack_1x1.dds',
[69855]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_evergreenarmspack_1x1.dds',
[69856]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_galenstonearmspack_2hmace_1x1.dds',
[69857]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_galenstonearmspack_bow_1x1.dds',
[69858]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_galenstonearmspack_dagger_1x1.dds',
[69859]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_galenstonearmspack_shield_1x1.dds',
[69860]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_galenstonearmspack_staff_1x1.dds',
[69861]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_gloambound_1x1.dds',
[69862]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_goldroaddragoonarmspack_1x1.dds',
[69863]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_grundwulf_1x1.dds',
[69864]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_iceshardarmspack_battleaxe_1x1.dds',
[69865]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_iceshardarmspack_bow_1x1.dds',
[69866]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_iceshardarmspack_mace_1x1.dds',
[69867]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_iceshardarmspack_shield_1x1.dds',
[69868]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_iceshardarmspack_staff_1x1.dds',
[69869]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_jestersfeastarmspack_1x1.dds',
[69870]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_ladythorn_1x1.dds',
[69871]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_maniacaljesteraxe_1x1.dds',
[69872]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_maniacaljesterbow_1x1.dds',
[69873]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_maniacaljesterdagger_1x1.dds',
[69874]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_maniacaljestermaul_1x1.dds',
[69875]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_maniacaljestershield_1x1.dds',
[69876]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_maniacaljesterstaff_1x1.dds',
[69877]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_moltendemisearmspack_1x1.dds',
[69878]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_motherciannait_1x1.dds',
[69879]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_necrombuoyantarmiger_battleaxe_1x1.dds',
[69880]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_necrombuoyantarmiger_bow_1x1.dds',
[69881]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_necrombuoyantarmiger_shield_1x1.dds',
[69882]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_necrombuoyantarmiger_staff_1x1.dds',
[69883]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_necrombuoyantarmiger_sword_1x1.dds',
[69884]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_orderofthelamparmspack_1hsword_1x1.dds',
[69885]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_orderofthelamparmspack_2haxe_1x1.dds',
[69886]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_orderofthelamparmspack_bow_1x1.dds',
[69887]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_orderofthelamparmspack_shield_1x1.dds',
[69888]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_orderofthelamparmspack_staff_1x1.dds',
[69889]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_passiondancer_1x1.dds',
[69890]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_priorthierric_1x1.dds',
[69891]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_reefborn_2haxe_1x1.dds',
[69892]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_reefborn_bow_1x1.dds',
[69893]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_reefborn_shield_1x1.dds',
[69894]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_reefborn_staff_1x1.dds',
[69895]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_reefborn_sword_1x1.dds',
[69896]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_regalregalia_1x1.dds',
[69897]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_selene_1x1.dds',
[69898]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_spellscarlithoarms_battleaxe_1x1.dds',
[69899]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_spellscarlithoarms_bow_1x1.dds',
[69900]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_spellscarlithoarms_shield_1x1.dds',
[69901]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_spellscarlithoarms_staff_1x1.dds',
[69902]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_spellscarlithoarms_sword_1x1.dds',
[69903]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_theblindarmspack_1x1.dds',
[69904]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_thurvokun_1x1.dds',
[69905]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_truthandlogicarmspack_1x1.dds',
[69906]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_undaunted_encratisbehemoth_1x1.dds',
[69907]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_undaunted_kargaedaarmspack_1x1.dds',
[69908]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_undaunted_kjalnarsnightmare_1x1.dds',
[69909]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_undaunted_nazaray_1x1.dds',
[69910]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_undaunted_stonekeeper_1x1.dds',
[69911]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_undaunted_symphonyofblades_1x1.dds',
[69912]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_undaunted_zaan_1x1.dds',
[69913]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_undauntedmaarselok_1x1.dds',
[69914]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_unfeatheredarmspack_bow_1x1.dds',
[69915]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_unfeatheredarmspack_mace_1x1.dds',
[69916]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_unfeatheredarmspack_shield_1x1.dds',
[69917]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_unfeatheredarmspack_staff_1x1.dds',
[69918]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_unfeatheredarmspack_sword_1x1.dds',
[69919]='/esoui/art/store/gamepad/gp_crwn_outfitstyle_weapon_vykosa_1x1.dds',
[69920]='/esoui/art/store/gamepad/gp_crwn_outfitting_balorgh_marchofsacrifices_1x1.dds',
[69921]='/esoui/art/store/gamepad/gp_crwn_outfitting_chokethorn_eldenhollow_1x1.dds',
[69922]='/esoui/art/store/gamepad/gp_crwn_outfitting_stormfist_1x1.dds',
[69923]='/esoui/art/store/gamepad/gp_crwn_oversubtlegray_1x1.dds',
[69924]='/esoui/art/store/gamepad/gp_crwn_oysterandpewter_1x1.dds',
[69925]='/esoui/art/store/gamepad/gp_crwn_paleandpurple_1x1.dds',
[69926]='/esoui/art/store/gamepad/gp_crwn_paleshoots_1x1.dds',
[69927]='/esoui/art/store/gamepad/gp_crwn_paleundergrowth_1x1.dds',
[69928]='/esoui/art/store/gamepad/gp_crwn_pallidpinkpalette_1x1.dds',
[69929]='/esoui/art/store/gamepad/gp_crwn_pallorofspring_1x1.dds',
[69930]='/esoui/art/store/gamepad/gp_crwn_paperpusher_1x1.dds',
[69931]='/esoui/art/store/gamepad/gp_crwn_parkpavement_1x1.dds',
[69932]='/esoui/art/store/gamepad/gp_crwn_partlycloudy_1x1.dds',
[69933]='/esoui/art/store/gamepad/gp_crwn_pastelbeach_1x1.dds',
[69934]='/esoui/art/store/gamepad/gp_crwn_pastelfestival_1x1.dds',
[69935]='/esoui/art/store/gamepad/gp_crwn_patriotsblood_1x1.dds',
[69936]='/esoui/art/store/gamepad/gp_crwn_peacefulpasture_1x1.dds',
[69937]='/esoui/art/store/gamepad/gp_crwn_peachesandash_1x1.dds',
[69938]='/esoui/art/store/gamepad/gp_crwn_peanutbutter&jelly_1x1.dds',
[69939]='/esoui/art/store/gamepad/gp_crwn_pearlsfromthesky_1x1.dds',
[69940]='/esoui/art/store/gamepad/gp_crwn_personality_angry_1x1.dds',
[69941]='/esoui/art/store/gamepad/gp_crwn_personality_bard_1x1.dds',
[69942]='/esoui/art/store/gamepad/gp_crwn_personality_bretonhero_1x1.dds',
[69943]='/esoui/art/store/gamepad/gp_crwn_personality_bundle_angrysadhappy_1x1.dds',
[69944]='/esoui/art/store/gamepad/gp_crwn_personality_commander_1x1.dds',
[69945]='/esoui/art/store/gamepad/gp_crwn_personality_drunk_1x1.dds',
[69946]='/esoui/art/store/gamepad/gp_crwn_personality_duchess_1x1.dds',
[69947]='/esoui/art/store/gamepad/gp_crwn_personality_factotum_1x1.dds',
[69948]='/esoui/art/store/gamepad/gp_crwn_personality_happy_1x1.dds',
[69949]='/esoui/art/store/gamepad/gp_crwn_personality_heroic_1x1.dds',
[69950]='/esoui/art/store/gamepad/gp_crwn_personality_jester_1x1.dds',
[69951]='/esoui/art/store/gamepad/gp_crwn_personality_maniacaljester_1x1.dds',
[69952]='/esoui/art/store/gamepad/gp_crwn_personality_sad_1x1.dds',
[69953]='/esoui/art/store/gamepad/gp_crwn_personality_sassyassassin_1x1.dds',
[69954]='/esoui/art/store/gamepad/gp_crwn_personality_scholar_1x1.dds',
[69955]='/esoui/art/store/gamepad/gp_crwn_personality_swashbuckler_1x1.dds',
[69956]='/esoui/art/store/gamepad/gp_crwn_personality_thief_1x1.dds',
[69957]='/esoui/art/store/gamepad/gp_crwn_personality_treasurehunter_1x1.dds',
[69958]='/esoui/art/store/gamepad/gp_crwn_personality_zombie_1x1.dds',
[69959]='/esoui/art/store/gamepad/gp_crwn_pet_brassilisk_1x1.dds',
[69960]='/esoui/art/store/gamepad/gp_crwn_pet_bristlegutpiglet_1x1.dds',
[69961]='/esoui/art/store/gamepad/gp_crwn_pet_browncat_1x1.dds',
[69962]='/esoui/art/store/gamepad/gp_crwn_pet_cliffstridermolagamur_1x1.dds',
[69963]='/esoui/art/store/gamepad/gp_crwn_pet_ebonybrassilisk_1x1.dds',
[69964]='/esoui/art/store/gamepad/gp_crwn_pet_flamearonachsenche.dds',
[69965]='/esoui/art/store/gamepad/gp_crwn_pet_flameatronachpockethorse_1x1.dds',
[69966]='/esoui/art/store/gamepad/gp_crwn_pet_helkarnwolfpup_1x1.dds',
[69967]='/esoui/art/store/gamepad/gp_crwn_pet_magesguildsentrycat_1x1.dds',
[69968]='/esoui/art/store/gamepad/gp_crwn_pet_magessentrykitten_1x1.dds',
[69969]='/esoui/art/store/gamepad/gp_crwn_pet_mothswarm_1x1.dds',
[69970]='/esoui/art/store/gamepad/gp_crwn_pet_scorpionfabricant_1x1.dds',
[69971]='/esoui/art/store/gamepad/gp_crwn_pet_siamesecat_1x1.dds',
[69972]='/esoui/art/store/gamepad/gp_crwn_pet_spottedsnowsencheleopard.dds',
[69973]='/esoui/art/store/gamepad/gp_crwn_pet_steamexclusivebrassilisk_1x1.dds',
[69974]='/esoui/art/store/gamepad/gp_crwn_pet_torchbug_1x1.dds',
[69975]='/esoui/art/store/gamepad/gp_crwn_pet_whitefennicfox.dds',
[69976]='/esoui/art/store/gamepad/gp_crwn_pet_whitegoldimperialpony_1x1.dds',
[69977]='/esoui/art/store/gamepad/gp_crwn_pets_abyssalbunny_1x1.dds',
[69978]='/esoui/art/store/gamepad/gp_crwn_pets_abyssaltomeshell_1x1.dds',
[69979]='/esoui/art/store/gamepad/gp_crwn_pets_akaviripotentatebearcub_1x1.dds',
[69980]='/esoui/art/store/gamepad/gp_crwn_pets_akaviripotentateguarcalf_1x1.dds',
[69981]='/esoui/art/store/gamepad/gp_crwn_pets_akaviripotentatepony_1x1.dds',
[69982]='/esoui/art/store/gamepad/gp_crwn_pets_akaviripotentatesabrecatcub_1x1.dds',
[69983]='/esoui/art/store/gamepad/gp_crwn_pets_akaviripotentatewolfcub_1x1.dds',
[69984]='/esoui/art/store/gamepad/gp_crwn_pets_alabasterjerboa_1x1.dds',
[69985]='/esoui/art/store/gamepad/gp_crwn_pets_albinoscriptfangtome_1x1.dds',
[69986]='/esoui/art/store/gamepad/gp_crwn_pets_alcairebluecockeral_1x1.dds',
[69987]='/esoui/art/store/gamepad/gp_crwn_pets_alikrdunehound_1x1.dds',
[69988]='/esoui/art/store/gamepad/gp_crwn_pets_alinorringtail_1x1.dds',
[69989]='/esoui/art/store/gamepad/gp_crwn_pets_alliancedog_1x1.dds',
[69990]='/esoui/art/store/gamepad/gp_crwn_pets_amaranthinepocketwatcher_1x1.dds',
[69991]='/esoui/art/store/gamepad/gp_crwn_pets_amberdustwamasuhatchling_1x1.dds',
[69992]='/esoui/art/store/gamepad/gp_crwn_pets_ambersheenvalefawn_1x1.dds',
[69993]='/esoui/art/store/gamepad/gp_crwn_pets_ancestralhajmota_1x1.dds',
[69994]='/esoui/art/store/gamepad/gp_crwn_pets_anchorbornpony_1x1.dds',
[69995]='/esoui/art/store/gamepad/gp_crwn_pets_ancientdragonhunterwolf_1x1.dds',
[69996]='/esoui/art/store/gamepad/gp_crwn_pets_anthorbredavalanchedog_1x1.dds',
[69997]='/esoui/art/store/gamepad/gp_crwn_pets_applebacksalamander_1x1.dds',
[69998]='/esoui/art/store/gamepad/gp_crwn_pets_ascadianumbersheep_1x1.dds',
[69999]='/esoui/art/store/gamepad/gp_crwn_pets_ashboneechalette_1x1.dds',
[70000]='/esoui/art/store/gamepad/gp_crwn_pets_ashencliffstrider_1x1.dds',
[70001]='/esoui/art/store/gamepad/gp_crwn_pets_ashsorrowvvardvark_1x1.dds',
[70002]='/esoui/art/store/gamepad/gp_crwn_pets_atmoranbantamguar_1x1.dds',
[70003]='/esoui/art/store/gamepad/gp_crwn_pets_atmoranchubloon_1x1.dds',
[70004]='/esoui/art/store/gamepad/gp_crwn_pets_atmoransnowbearcub_1x1.dds',
[70005]='/esoui/art/store/gamepad/gp_crwn_pets_aurulunfledglinggryphon_1x1.dds',
[70006]='/esoui/art/store/gamepad/gp_crwn_pets_autumnalindrik_1x1.dds',
[70007]='/esoui/art/store/gamepad/gp_crwn_pets_ayrennsfledglinggryphon_1x1.dds',
[70008]='/esoui/art/store/gamepad/gp_crwn_pets_azurefledglinggryphon_1x1.dds',
[70009]='/esoui/art/store/gamepad/gp_crwn_pets_babynetch_1x1.dds',
[70010]='/esoui/art/store/gamepad/gp_crwn_pets_babynetchred_1x1.dds',
[70011]='/esoui/art/store/gamepad/gp_crwn_pets_badger2_1x1.dds',
[70012]='/esoui/art/store/gamepad/gp_crwn_pets_badgerruffechalette_1x1.dds',
[70013]='/esoui/art/store/gamepad/gp_crwn_pets_baldeaglegryphon_1x1.dds',
[70014]='/esoui/art/store/gamepad/gp_crwn_pets_balmoraconstrictor_1x1.dds',
[70015]='/esoui/art/store/gamepad/gp_crwn_pets_balurcliffstrider_1x1.dds',
[70016]='/esoui/art/store/gamepad/gp_crwn_pets_bandeddovahfly1x1.dds',
[70017]='/esoui/art/store/gamepad/gp_crwn_pets_banekin_1x1.dds',
[70018]='/esoui/art/store/gamepad/gp_crwn_pets_bantamguar_1x1.dds',
[70019]='/esoui/art/store/gamepad/gp_crwn_pets_barnaclebackcoralcrab_1x1.dds',
[70020]='/esoui/art/store/gamepad/gp_crwn_pets_basevvardvark_1x1.dds',
[70021]='/esoui/art/store/gamepad/gp_crwn_pets_bearblackcub_1x1.dds',
[70022]='/esoui/art/store/gamepad/gp_crwn_pets_bearcubbrown_1x1.dds',
[70023]='/esoui/art/store/gamepad/gp_crwn_pets_bearpolarcub_1x1.dds',
[70024]='/esoui/art/store/gamepad/gp_crwn_pets_bergamafennecfox_1x1.dds',
[70025]='/esoui/art/store/gamepad/gp_crwn_pets_bigearedgingerkitten_1x1.dds',
[70026]='/esoui/art/store/gamepad/gp_crwn_pets_bigearedgingermouser.dds',
[70027]='/esoui/art/store/gamepad/gp_crwn_pets_biscuitbeardog_1x1.dds',
[70028]='/esoui/art/store/gamepad/gp_crwn_pets_bittercoastcliffstrider_1x1.dds',
[70029]='/esoui/art/store/gamepad/gp_crwn_pets_bittercoastwasp_1x1.dds',
[70030]='/esoui/art/store/gamepad/gp_crwn_pets_blackcat_1x1.dds',
[70031]='/esoui/art/store/gamepad/gp_crwn_pets_blackpanthersenchecub_1x1.dds',
[70032]='/esoui/art/store/gamepad/gp_crwn_pets_blackwoodmonkey_1x1.dds',
[70033]='/esoui/art/store/gamepad/gp_crwn_pets_bleakrockblacksheep_1x1.dds',
[70034]='/esoui/art/store/gamepad/gp_crwn_pets_blightlordsskeever_1x1.dds',
[70035]='/esoui/art/store/gamepad/gp_crwn_pets_bloodybuddybantamguar_1x1.dds',
[70036]='/esoui/art/store/gamepad/gp_crwn_pets_bluebloodfroghoundpup_1x1.dds',
[70037]='/esoui/art/store/gamepad/gp_crwn_pets_bluecapshroomstalk_1x1.dds',
[70038]='/esoui/art/store/gamepad/gp_crwn_pets_bluecloisonneclockworkshalk_1x1.dds',
[70039]='/esoui/art/store/gamepad/gp_crwn_pets_bluedragonimp_1x1.dds',
[70040]='/esoui/art/store/gamepad/gp_crwn_pets_blueshocknixad_1x1.dds',
[70041]='/esoui/art/store/gamepad/gp_crwn_pets_bravilretriever_1x1.dds',
[70042]='/esoui/art/store/gamepad/gp_crwn_pets_bretonterrier_1x1.dds',
[70043]='/esoui/art/store/gamepad/gp_crwn_pets_brightmoonsdragonimp_1x1.dds',
[70044]='/esoui/art/store/gamepad/gp_crwn_pets_brimstonenixad_1x1.dds',
[70045]='/esoui/art/store/gamepad/gp_crwn_pets_brindlebearcub_1x1.dds',
[70046]='/esoui/art/store/gamepad/gp_crwn_pets_bristleneckwarboar_1x1.dds',
[70047]='/esoui/art/store/gamepad/gp_crwn_pets_browngoat_1x1.dds',
[70048]='/esoui/art/store/gamepad/gp_crwn_pets_brownsteeplebat_1x1.dds',
[70049]='/esoui/art/store/gamepad/gp_crwn_pets_brumaspottedpig_1x1.dds',
[70050]='/esoui/art/store/gamepad/gp_crwn_pets_buttescotchdragonfrog_1x1.dds',
[70051]='/esoui/art/store/gamepad/gp_crwn_pets_cantaloupeswampjelly_1x1.dds',
[70052]='/esoui/art/store/gamepad/gp_crwn_pets_carminewoodmoth_1x1.dds',
[70053]='/esoui/art/store/gamepad/gp_crwn_pets_carneliantheolodite_1x1.dds',
[70054]='/esoui/art/store/gamepad/gp_crwn_pets_catwell_1x1.dds',
[70055]='/esoui/art/store/gamepad/gp_crwn_pets_ceruleanscorpion_1x1.dds',
[70056]='/esoui/art/store/gamepad/gp_crwn_pets_chaoticcreatiacub_1x1.dds',
[70057]='/esoui/art/store/gamepad/gp_crwn_pets_chorrolretriever_1x1.dds',
[70058]='/esoui/art/store/gamepad/gp_crwn_pets_chromabluedwarvenspider_1x1.dds',
[70059]='/esoui/art/store/gamepad/gp_crwn_pets_chromaticscorpion_1x1.dds',
[70060]='/esoui/art/store/gamepad/gp_crwn_pets_chubloon_1x1.dds',
[70061]='/esoui/art/store/gamepad/gp_crwn_pets_clearspringstripedfawn_1x1.dds',
[70062]='/esoui/art/store/gamepad/gp_crwn_pets_cliffstriderascadian_1x1.dds',
[70063]='/esoui/art/store/gamepad/gp_crwn_pets_clockworknixhound_1x1.dds',
[70064]='/esoui/art/store/gamepad/gp_crwn_pets_clockworkstalk_1x1.dds',
[70065]='/esoui/art/store/gamepad/gp_crwn_pets_cloudedleopardsenchecub_1x1.dds',
[70066]='/esoui/art/store/gamepad/gp_crwn_pets_cloudspringwhitesheep_1x1.dds',
[70067]='/esoui/art/store/gamepad/gp_crwn_pets_coldharbourbantamguar_1x1.dds',
[70068]='/esoui/art/store/gamepad/gp_crwn_pets_coldharbourocularobserver_1x1.dds',
[70069]='/esoui/art/store/gamepad/gp_crwn_pets_coldsnapdurzogpup_1x1.dds',
[70070]='/esoui/art/store/gamepad/gp_crwn_pets_coldspringnixhound_1x1.dds',
[70071]='/esoui/art/store/gamepad/gp_crwn_pets_colovianbadger_1x1.dds',
[70072]='/esoui/art/store/gamepad/gp_crwn_pets_companionrevelrytomeshell_1x1.dds',
[70073]='/esoui/art/store/gamepad/gp_crwn_pets_companionswolfpup_1x1.dds',
[70074]='/esoui/art/store/gamepad/gp_crwn_pets_conjureddragonimp_1x1.dds',
[70075]='/esoui/art/store/gamepad/gp_crwn_pets_coralmudcrab_1x1.dds',
[70076]='/esoui/art/store/gamepad/gp_crwn_pets_costumes_auroranknight_1x1.dds',
[70077]='/esoui/art/store/gamepad/gp_crwn_pets_creamandcoffeesheep_1x1.dds',
[70078]='/esoui/art/store/gamepad/gp_crwn_pets_crestedreefviper_1x1.dds',
[70079]='/esoui/art/store/gamepad/gp_crwn_pets_crimsontorchbug_1x1.dds',
[70080]='/esoui/art/store/gamepad/gp_crwn_pets_cropsfordhen_1x1.dds',
[70081]='/esoui/art/store/gamepad/gp_crwn_pets_crusaderscoinchicken_1x1.dds',
[70082]='/esoui/art/store/gamepad/gp_crwn_pets_daedrat_1x1.dds',
[70083]='/esoui/art/store/gamepad/gp_crwn_pets_daemonchicken_1x1.dds',
[70084]='/esoui/art/store/gamepad/gp_crwn_pets_daemoncockerel_1x1.dds',
[70085]='/esoui/art/store/gamepad/gp_crwn_pets_dappledcactusbat_1x1.dds',
[70086]='/esoui/art/store/gamepad/gp_crwn_pets_deadlandsbantamguar_1x1.dds',
[70087]='/esoui/art/store/gamepad/gp_crwn_pets_deadlandsdaedrat_1x1.dds',
[70088]='/esoui/art/store/gamepad/gp_crwn_pets_deadlandsembercrab_1x1.dds',
[70089]='/esoui/art/store/gamepad/gp_crwn_pets_deadlandsscorpion_1x1.dds',
[70090]='/esoui/art/store/gamepad/gp_crwn_pets_deepsnowprairiedog_1x1.dds',
[70091]='/esoui/art/store/gamepad/gp_crwn_pets_destructiondalefawn_1x1.dds',
[70092]='/esoui/art/store/gamepad/gp_crwn_pets_direpony_1x1.dds',
[70093]='/esoui/art/store/gamepad/gp_crwn_pets_discorddremnakenrunt_1x1.dds',
[70094]='/esoui/art/store/gamepad/gp_crwn_pets_docksidepaperwasp_1x1.dds',
[70095]='/esoui/art/store/gamepad/gp_crwn_pets_dovahflyseht_1x1.dds',
[70096]='/esoui/art/store/gamepad/gp_crwn_pets_dragonfrog1_1x1.dds',
[70097]='/esoui/art/store/gamepad/gp_crwn_pets_dragonfrog2_1x1.dds',
[70098]='/esoui/art/store/gamepad/gp_crwn_pets_dragonfrog3_1x1.dds',
[70099]='/esoui/art/store/gamepad/gp_crwn_pets_dragonviperblack1x1.dds',
[70100]='/esoui/art/store/gamepad/gp_crwn_pets_dragonviperbrown_1x1.dds',
[70101]='/esoui/art/store/gamepad/gp_crwn_pets_dreadaureliandragonslayerwolf_1x1.dds',
[70102]='/esoui/art/store/gamepad/gp_crwn_pets_dromathrasenchecub_1x1.dds',
[70103]='/esoui/art/store/gamepad/gp_crwn_pets_druadachmountaindog_1x1.dds',
[70104]='/esoui/art/store/gamepad/gp_crwn_pets_ds_ce_teacupchauruschitterling_1x1.dds',
[70105]='/esoui/art/store/gamepad/gp_crwn_pets_duskfallancestorlizard_1x1.dds',
[70106]='/esoui/art/store/gamepad/gp_crwn_pets_duskfirenectarbat_1x1.dds',
[70107]='/esoui/art/store/gamepad/gp_crwn_pets_dusklightlunarmoth_1x1.dds',
[70108]='/esoui/art/store/gamepad/gp_crwn_pets_duskyfennecfox_1x1.dds',
[70109]='/esoui/art/store/gamepad/gp_crwn_pets_ebontuskpocketmammoth_1x1.dds',
[70110]='/esoui/art/store/gamepad/gp_crwn_pets_echalette_1x1.dds',
[70111]='/esoui/art/store/gamepad/gp_crwn_pets_eerievioletbantamguar_1x1.dds',
[70112]='/esoui/art/store/gamepad/gp_crwn_pets_elderdragonhunterhuskypup_1x1.dds',
[70113]='/esoui/art/store/gamepad/gp_crwn_pets_emberthroatdurzog_1x1.dds',
[70114]='/esoui/art/store/gamepad/gp_crwn_pets_emeraldoaknixad_1x1.dds',
[70115]='/esoui/art/store/gamepad/gp_crwn_pets_evermorepaintersmoth_1x1.dds',
[70116]='/esoui/art/store/gamepad/gp_crwn_pets_explorerspackdonkey_1x1.dds',
[70117]='/esoui/art/store/gamepad/gp_crwn_pets_faunfawn_1x1.dds',
[70118]='/esoui/art/store/gamepad/gp_crwn_pets_fawn_1x1.dds',
[70119]='/esoui/art/store/gamepad/gp_crwn_pets_fawnechalette_1x1.dds',
[70120]='/esoui/art/store/gamepad/gp_crwn_pets_fellbraunchubloon_1x1.dds',
[70121]='/esoui/art/store/gamepad/gp_crwn_pets_fiendroth_1x1.dds',
[70122]='/esoui/art/store/gamepad/gp_crwn_pets_firebellyshalk_1x1.dds',
[70123]='/esoui/art/store/gamepad/gp_crwn_pets_firepetspider_1x1.dds',
[70124]='/esoui/art/store/gamepad/gp_crwn_pets_firepointfledglinggryphon_1x1.dds',
[70125]='/esoui/art/store/gamepad/gp_crwn_pets_flameatronachwolf_1x1.dds',
[70126]='/esoui/art/store/gamepad/gp_crwn_pets_flamebackboar_1x1.dds',
[70127]='/esoui/art/store/gamepad/gp_crwn_pets_fledglinggryphon_1x1.dds',
[70128]='/esoui/art/store/gamepad/gp_crwn_pets_fledglingterrorbird_1x1.dds',
[70129]='/esoui/art/store/gamepad/gp_crwn_pets_fledglingvulturegryphon_1x1.dds',
[70130]='/esoui/art/store/gamepad/gp_crwn_pets_freckledguar_1x1.dds',
[70131]='/esoui/art/store/gamepad/gp_crwn_pets_friskyscrib_1x1.dds',
[70132]='/esoui/art/store/gamepad/gp_crwn_pets_frostatronach_senchecub_1x1.dds',
[70133]='/esoui/art/store/gamepad/gp_crwn_pets_frostatronachbearcub_1x1.dds',
[70134]='/esoui/art/store/gamepad/gp_crwn_pets_frostatronachkagouticalf_1x1.dds',
[70135]='/esoui/art/store/gamepad/gp_crwn_pets_frostatronachpony_1x1.dds',
[70136]='/esoui/art/store/gamepad/gp_crwn_pets_frostbanebearcub_1x1.dds',
[70137]='/esoui/art/store/gamepad/gp_crwn_pets_frostbanepony_1x1.dds',
[70138]='/esoui/art/store/gamepad/gp_crwn_pets_frostbaneponyguar_1x1.dds',
[70139]='/esoui/art/store/gamepad/gp_crwn_pets_frostbanesabrekitten_1x1.dds',
[70140]='/esoui/art/store/gamepad/gp_crwn_pets_frostbanewolfpup_1x1.dds',
[70141]='/esoui/art/store/gamepad/gp_crwn_pets_frostbitespider_1x1.dds',
[70142]='/esoui/art/store/gamepad/gp_crwn_pets_frostshriekimp_1x1.dds',
[70143]='/esoui/art/store/gamepad/gp_crwn_pets_fungalashhopper_1x1.dds',
[70144]='/esoui/art/store/gamepad/gp_crwn_pets_galenwisp_1x1.dds',
[70145]='/esoui/art/store/gamepad/gp_crwn_pets_ghostlydaedrat_1x1.dds',
[70146]='/esoui/art/store/gamepad/gp_crwn_pets_ghostlyhousecat_1x1.dds',
[70147]='/esoui/art/store/gamepad/gp_crwn_pets_gideontraildog_1x1.dds',
[70148]='/esoui/art/store/gamepad/gp_crwn_pets_gingerpocketmammoth_1x1.dds',
[70149]='/esoui/art/store/gamepad/gp_crwn_pets_glimmergreendovahfly_1x1.dds',
[70150]='/esoui/art/store/gamepad/gp_crwn_pets_gloamwolfcub_1x1.dds',
[70151]='/esoui/art/store/gamepad/gp_crwn_pets_gloomspoorewolfpup_1x1.dds',
[70152]='/esoui/art/store/gamepad/gp_crwn_pets_gloomsporebearcub_1x1.dds',
[70153]='/esoui/art/store/gamepad/gp_crwn_pets_gloomsporeguarcalf_1x1.dds',
[70154]='/esoui/art/store/gamepad/gp_crwn_pets_gloomsporepony_1x1.dds',
[70155]='/esoui/art/store/gamepad/gp_crwn_pets_gloomsporesenchecub_1x1.dds',
[70156]='/esoui/art/store/gamepad/gp_crwn_pets_goatblack_1x1.dds',
[70157]='/esoui/art/store/gamepad/gp_crwn_pets_goatwhite_1x1.dds',
[70158]='/esoui/art/store/gamepad/gp_crwn_pets_goldenbackspiderlackey_1x1.dds',
[70159]='/esoui/art/store/gamepad/gp_crwn_pets_goldspineboar_1x1.dds',
[70160]='/esoui/art/store/gamepad/gp_crwn_pets_gonfalonseacur_1x1.dds',
[70161]='/esoui/art/store/gamepad/gp_crwn_pets_grahtwoodfisher_1x1.dds',
[70162]='/esoui/art/store/gamepad/gp_crwn_pets_graywintersabrecatcub_1x1.dds',
[70163]='/esoui/art/store/gamepad/gp_crwn_pets_greatdaenianhound_1x1.dds',
[70164]='/esoui/art/store/gamepad/gp_crwn_pets_greatdaenianhoundbelle_1x1.dds',
[70165]='/esoui/art/store/gamepad/gp_crwn_pets_greendragonimp_1x1.dds',
[70166]='/esoui/art/store/gamepad/gp_crwn_pets_greenhillfarmdog_1x1.dds',
[70167]='/esoui/art/store/gamepad/gp_crwn_pets_grislybanekinmummy_1x1.dds',
[70168]='/esoui/art/store/gamepad/gp_crwn_pets_guarlizardcalf_1x1.dds',
[70169]='/esoui/art/store/gamepad/gp_crwn_pets_guildconjuredwisp_1x1.dds',
[70170]='/esoui/art/store/gamepad/gp_crwn_pets_hajmoto_1x1.dds',
[70171]='/esoui/art/store/gamepad/gp_crwn_pets_halfhatchedguarling_1x1.dds',
[70172]='/esoui/art/store/gamepad/gp_crwn_pets_hallinsjackal_1x1.dds',
[70173]='/esoui/art/store/gamepad/gp_crwn_pets_hauntedhousecat_1x1.dds',
[70174]='/esoui/art/store/gamepad/gp_crwn_pets_hauntingnetch_1x1.dds',
[70175]='/esoui/art/store/gamepad/gp_crwn_pets_haycrownchubloon_1x1.dds',
[70176]='/esoui/art/store/gamepad/gp_crwn_pets_hearthfirekagoutipet_1x1.dds',
[70177]='/esoui/art/store/gamepad/gp_crwn_pets_hearthhomemoth_1x1.dds',
[70178]='/esoui/art/store/gamepad/gp_crwn_pets_heartlandbutchersdog_1x1.dds',
[70179]='/esoui/art/store/gamepad/gp_crwn_pets_heartlandcooncat_1x1.dds',
[70180]='/esoui/art/store/gamepad/gp_crwn_pets_heartlandrivercrab_1x1.dds',
[70181]='/esoui/art/store/gamepad/gp_crwn_pets_heartwooddauber_1x1.dds',
[70182]='/esoui/art/store/gamepad/gp_crwn_pets_hermitcrab_1x1.dds',
[70183]='/esoui/art/store/gamepad/gp_crwn_pets_highhrothgarwraith_1x1.dds',
[70184]='/esoui/art/store/gamepad/gp_crwn_pets_hollowjacknetch_1x1.dds',
[70185]='/esoui/art/store/gamepad/gp_crwn_pets_hopperamberash_1x1.dds',
[70186]='/esoui/art/store/gamepad/gp_crwn_pets_hopperdeepmossash_1x1.dds',
[70187]='/esoui/art/store/gamepad/gp_crwn_pets_hotpepperbantamguar_1x1.dds',
[70188]='/esoui/art/store/gamepad/gp_crwn_pets_iceglowsalamander_1x1.dds',
[70189]='/esoui/art/store/gamepad/gp_crwn_pets_icenixad_1x1.dds',
[70190]='/esoui/art/store/gamepad/gp_crwn_pets_iliacbaycrab_1x1.dds',
[70191]='/esoui/art/store/gamepad/gp_crwn_pets_iliacbayhermitcrab_1x1.dds',
[70192]='/esoui/art/store/gamepad/gp_crwn_pets_iliacspottedgoat_1x1.dds',
[70193]='/esoui/art/store/gamepad/gp_crwn_pets_imgakinmonkey_1x1.dds',
[70194]='/esoui/art/store/gamepad/gp_crwn_pets_imperialwarmastiff1x1.dds',
[70195]='/esoui/art/store/gamepad/gp_crwn_pets_indrikillustrious_1x1.dds',
[70196]='/esoui/art/store/gamepad/gp_crwn_pets_inferniumspiderling_1x1.dds',
[70197]='/esoui/art/store/gamepad/gp_crwn_pets_ironcladsencheservalkitten_1x1.dds',
[70198]='/esoui/art/store/gamepad/gp_crwn_pets_jackdawdaedrat_1x1.dds',
[70199]='/esoui/art/store/gamepad/gp_crwn_pets_jakhajiitkhamira_1x1.dds',
[70200]='/esoui/art/store/gamepad/gp_crwn_pets_jakhajiitraz_1x1.dds',
[70201]='/esoui/art/store/gamepad/gp_crwn_pets_jerboa_1x1.dds',
[70202]='/esoui/art/store/gamepad/gp_crwn_pets_kaleidotropicdragonfrog_1x1.dds',
[70203]='/esoui/art/store/gamepad/gp_crwn_pets_karthspireconey_1x1.dds',
[70204]='/esoui/art/store/gamepad/gp_crwn_pets_karthwastensilverboar_1x1.dds',
[70205]='/esoui/art/store/gamepad/gp_crwn_pets_karthwinterhound_1x1.dds',
[70206]='/esoui/art/store/gamepad/gp_crwn_pets_karthwinterpup_1x1.dds',
[70207]='/esoui/art/store/gamepad/gp_crwn_pets_karthwolfcharger_1x1.dds',
[70208]='/esoui/art/store/gamepad/gp_crwn_pets_keptubearcub_1x1.dds',
[70209]='/esoui/art/store/gamepad/gp_crwn_pets_larvalyaghra_1x1.dds',
[70210]='/esoui/art/store/gamepad/gp_crwn_pets_lavalinesalamander_1x1.dds',
[70211]='/esoui/art/store/gamepad/gp_crwn_pets_legendarydragonhunterwolf_1x1.dds',
[70212]='/esoui/art/store/gamepad/gp_crwn_pets_lemondotswampjelly_1x1.dds',
[70213]='/esoui/art/store/gamepad/gp_crwn_pets_leopardsenche_1x1.dds',
[70214]='/esoui/art/store/gamepad/gp_crwn_pets_lilmothancestorlizard_1x1.dds',
[70215]='/esoui/art/store/gamepad/gp_crwn_pets_linchaltitianfox_1x1.dds',
[70216]='/esoui/art/store/gamepad/gp_crwn_pets_lizard_1x1.dds',
[70217]='/esoui/art/store/gamepad/gp_crwn_pets_longhairwelwa_1x1.dds',
[70218]='/esoui/art/store/gamepad/gp_crwn_pets_longwingedbat_1x1.dds',
[70219]='/esoui/art/store/gamepad/gp_crwn_pets_lowlandbristleback_1x1.dds',
[70220]='/esoui/art/store/gamepad/gp_crwn_pets_loyaldwarvensphere_1x1.dds',
[70221]='/esoui/art/store/gamepad/gp_crwn_pets_lustrateddaedrat_1x1.dds',
[70222]='/esoui/art/store/gamepad/gp_crwn_pets_lynx2_caracal_1x1.dds',
[70223]='/esoui/art/store/gamepad/gp_crwn_pets_lynxblack_1x1.dds',
[70224]='/esoui/art/store/gamepad/gp_crwn_pets_lynxbrown_1x1.dds',
[70225]='/esoui/art/store/gamepad/gp_crwn_pets_madcapjestermonkey_1x1.dds',
[70226]='/esoui/art/store/gamepad/gp_crwn_pets_magmascamp_1x1.dds',
[70227]='/esoui/art/store/gamepad/gp_crwn_pets_manelordnightmaresenchecub_1x1.dds',
[70228]='/esoui/art/store/gamepad/gp_crwn_pets_marasblushbutterfly_1x1.dds',
[70229]='/esoui/art/store/gamepad/gp_crwn_pets_marasspringchicken_1x1.dds',
[70230]='/esoui/art/store/gamepad/gp_crwn_pets_markarthbeardog_1x1.dds',
[70231]='/esoui/art/store/gamepad/gp_crwn_pets_markarthblack_1x1.dds',
[70232]='/esoui/art/store/gamepad/gp_crwn_pets_markarthorange_1x1.dds',
[70233]='/esoui/art/store/gamepad/gp_crwn_pets_maskedbearcub_1x1.dds',
[70234]='/esoui/art/store/gamepad/gp_crwn_pets_mastiffaldmeri_1x1.dds',
[70235]='/esoui/art/store/gamepad/gp_crwn_pets_mastiffebonheart_1x1.dds',
[70236]='/esoui/art/store/gamepad/gp_crwn_pets_meaddancerhoneybee_1x1.dds',
[70237]='/esoui/art/store/gamepad/gp_crwn_pets_meadowglasswolfpup_1x1.dds',
[70238]='/esoui/art/store/gamepad/gp_crwn_pets_meneviacoachdog_1x1.dds',
[70239]='/esoui/art/store/gamepad/gp_crwn_pets_meownimarco_1x1.dds',
[70240]='/esoui/art/store/gamepad/gp_crwn_pets_meridiansenchecub_1x1.dds',
[70241]='/esoui/art/store/gamepad/gp_crwn_pets_meridiatouchedasp_1x1.dds',
[70242]='/esoui/art/store/gamepad/gp_crwn_pets_merlepaddockhound_1x1.dds',
[70243]='/esoui/art/store/gamepad/gp_crwn_pets_mindshrivencat_1x1.dds',
[70244]='/esoui/art/store/gamepad/gp_crwn_pets_mindshrivenscamp_1x1.dds',
[70245]='/esoui/art/store/gamepad/gp_crwn_pets_mintswampjelly_1x1.dds',
[70246]='/esoui/art/store/gamepad/gp_crwn_pets_mistralthunderbug_1x1.dds',
[70247]='/esoui/art/store/gamepad/gp_crwn_pets_mk_ce_teacupchauruschitterling_1x1.dds',
[70248]='/esoui/art/store/gamepad/gp_crwn_pets_mnemoflarefabricant_1x1.dds',
[70249]='/esoui/art/store/gamepad/gp_crwn_pets_monarchbutterfly_1x1.dds',
[70250]='/esoui/art/store/gamepad/gp_crwn_pets_morthalbeardog_1x1.dds',
[70251]='/esoui/art/store/gamepad/gp_crwn_pets_mossspinedaedrat_1x1.dds',
[70252]='/esoui/art/store/gamepad/gp_crwn_pets_mossyvvardvark_1x1.dds',
[70253]='/esoui/art/store/gamepad/gp_crwn_pets_mottledsheep_1x1.dds',
[70254]='/esoui/art/store/gamepad/gp_crwn_pets_mounts_dawnwoodindrik_1x1.dds',
[70255]='/esoui/art/store/gamepad/gp_crwn_pets_mournholdpackrat_1x1.dds',
[70256]='/esoui/art/store/gamepad/gp_crwn_pets_mustardseedmoth_1x1.dds',
[70257]='/esoui/art/store/gamepad/gp_crwn_pets_mzarkjade-capshroomshalk_1x1.dds',
[70258]='/esoui/art/store/gamepad/gp_crwn_pets_nectarthiefnixad_1x1.dds',
[70259]='/esoui/art/store/gamepad/gp_crwn_pets_nenalataayleidwolfpup_1x1.dds',
[70260]='/esoui/art/store/gamepad/gp_crwn_pets_netchgreen_1x1.dds',
[70261]='/esoui/art/store/gamepad/gp_crwn_pets_newmoonbearcub_1x1.dds',
[70262]='/esoui/art/store/gamepad/gp_crwn_pets_newmoonguarcalf_1x1.dds',
[70263]='/esoui/art/store/gamepad/gp_crwn_pets_newmoonpony_1x1.dds',
[70264]='/esoui/art/store/gamepad/gp_crwn_pets_newmoonsenchecub_1x1.dds',
[70265]='/esoui/art/store/gamepad/gp_crwn_pets_newmoonwolfpup_1x1.dds',
[70266]='/esoui/art/store/gamepad/gp_crwn_pets_nibenaymudcrab_1x1.dds',
[70267]='/esoui/art/store/gamepad/gp_crwn_pets_nibenesepony_1x1.dds',
[70268]='/esoui/art/store/gamepad/gp_crwn_pets_nibenriverfellrunner_1x1.dds',
[70269]='/esoui/art/store/gamepad/gp_crwn_pets_nightcrestfellrunner_1x1.dds',
[70270]='/esoui/art/store/gamepad/gp_crwn_pets_nightmarefirestalkercub_1x1.dds',
[70271]='/esoui/art/store/gamepad/gp_crwn_pets_nigtmarewolfcub_1x1.dds',
[70272]='/esoui/art/store/gamepad/gp_crwn_pets_nixad1orange_1x1.dds',
[70273]='/esoui/art/store/gamepad/gp_crwn_pets_nixad2turquoise_1x1.dds',
[70274]='/esoui/art/store/gamepad/gp_crwn_pets_nixad3purple_1x1.dds',
[70275]='/esoui/art/store/gamepad/gp_crwn_pets_nixhound_1x1.dds',
[70276]='/esoui/art/store/gamepad/gp_crwn_pets_nobleriverholdsenchelioncub_1x1.dds',
[70277]='/esoui/art/store/gamepad/gp_crwn_pets_orchidwhispermoth_1x1.dds',
[70278]='/esoui/art/store/gamepad/gp_crwn_pets_orcrestjerboa_1x1.dds',
[70279]='/esoui/art/store/gamepad/gp_crwn_pets_orcrestrathound_1x1.dds',
[70280]='/esoui/art/store/gamepad/gp_crwn_pets_palepassmountainhare_1x1.dds',
[70281]='/esoui/art/store/gamepad/gp_crwn_pets_pangritnymphling_1x1.dds',
[70282]='/esoui/art/store/gamepad/gp_crwn_pets_pebblepal_1x1.dds',
[70283]='/esoui/art/store/gamepad/gp_crwn_pets_pedlarpackpony_1x1.dds',
[70284]='/esoui/art/store/gamepad/gp_crwn_pets_pedlarpacksenche_lioncub_1x1.dds',
[70285]='/esoui/art/store/gamepad/gp_crwn_pets_pedlarpackspider_1x1.dds',
[70286]='/esoui/art/store/gamepad/gp_crwn_pets_pedlarpackwolfcub_1x1.dds',
[70287]='/esoui/art/store/gamepad/gp_crwn_pets_peninsulahermitcrab_1x1.dds',
[70288]='/esoui/art/store/gamepad/gp_crwn_pets_piebaldcat_1x1.dds',
[70289]='/esoui/art/store/gamepad/gp_crwn_pets_pinkpearlpig_1x1.dds',
[70290]='/esoui/art/store/gamepad/gp_crwn_pets_plumswampjelly_1x1.dds',
[70291]='/esoui/art/store/gamepad/gp_crwn_pets_pocketmammoth_1x1.dds',
[70292]='/esoui/art/store/gamepad/gp_crwn_pets_pocketwatcher_1x1.dds',
[70293]='/esoui/art/store/gamepad/gp_crwn_pets_ponyguar_1x1.dds',
[70294]='/esoui/art/store/gamepad/gp_crwn_pets_ponylizard_1x1.dds',
[70295]='/esoui/art/store/gamepad/gp_crwn_pets_powderwhiteconey_1x1.dds',
[70296]='/esoui/art/store/gamepad/gp_crwn_pets_prismaticsenchecub_1x1.dds',
[70297]='/esoui/art/store/gamepad/gp_crwn_pets_prodigiousbrassmudcrab_1x1.dds',
[70298]='/esoui/art/store/gamepad/gp_crwn_pets_prodigiouscrimsonmudcrab_1x1.dds',
[70299]='/esoui/art/store/gamepad/gp_crwn_pets_prongearedgreymalkin_1x1.dds',
[70300]='/esoui/art/store/gamepad/gp_crwn_pets_prongearedoddeyedcat_1x1.dds',
[70301]='/esoui/art/store/gamepad/gp_crwn_pets_psijicdominopig_1x1.dds',
[70302]='/esoui/art/store/gamepad/gp_crwn_pets_psijicmascotbearcub_1x1.dds',
[70303]='/esoui/art/store/gamepad/gp_crwn_pets_psijicmascotguarcalf_1x1.dds',
[70304]='/esoui/art/store/gamepad/gp_crwn_pets_psijicmascotpony_1x1.dds',
[70305]='/esoui/art/store/gamepad/gp_crwn_pets_psijicmascotsenchecub_1x1.dds',
[70306]='/esoui/art/store/gamepad/gp_crwn_pets_psijicmascotwolfpup_1x1.dds',
[70307]='/esoui/art/store/gamepad/gp_crwn_pets_purpledaggerback_1x1.dds',
[70308]='/esoui/art/store/gamepad/gp_crwn_pets_raspfirefledglingterrorbird_1x1.dds',
[70309]='/esoui/art/store/gamepad/gp_crwn_pets_razaksopus_1x1.dds',
[70310]='/esoui/art/store/gamepad/gp_crwn_pets_regaldovahfly_1x1.dds',
[70311]='/esoui/art/store/gamepad/gp_crwn_pets_regalrazorback_1x1.dds',
[70312]='/esoui/art/store/gamepad/gp_crwn_pets_rihadcoffeescorpion_1x1.dds',
[70313]='/esoui/art/store/gamepad/gp_crwn_pets_rimmenjerboa_1x1.dds',
[70314]='/esoui/art/store/gamepad/gp_crwn_pets_ringtailjerboa_1x1.dds',
[70315]='/esoui/art/store/gamepad/gp_crwn_pets_riverwoodwhitehen_1x1.dds',
[70316]='/esoui/art/store/gamepad/gp_crwn_pets_rubyhajmota_1x1.dds',
[70317]='/esoui/art/store/gamepad/gp_crwn_pets_rubyshroomshalk_1x1.dds',
[70318]='/esoui/art/store/gamepad/gp_crwn_pets_rufousmudcrab_1x1.dds',
[70319]='/esoui/art/store/gamepad/gp_crwn_pets_rustbiteringtail_1x1.dds',
[70320]='/esoui/art/store/gamepad/gp_crwn_pets_rustpeltsabrecat_1x1.dds',
[70321]='/esoui/art/store/gamepad/gp_crwn_pets_saarthalshepherd_1x1.dds',
[70322]='/esoui/art/store/gamepad/gp_crwn_pets_sabletenmarstray_1x1.dds',
[70323]='/esoui/art/store/gamepad/gp_crwn_pets_sabrecubgrey_1x1.dds',
[70324]='/esoui/art/store/gamepad/gp_crwn_pets_sabrecubvariant_1x1.dds',
[70325]='/esoui/art/store/gamepad/gp_crwn_pets_sabreleopardcub_1x1.dds',
[70326]='/esoui/art/store/gamepad/gp_crwn_pets_salamandrineponyguar_1x1.dds',
[70327]='/esoui/art/store/gamepad/gp_crwn_pets_sapphiresepadder_1x1.dds',
[70328]='/esoui/art/store/gamepad/gp_crwn_pets_scamppet01_1x1.dds',
[70329]='/esoui/art/store/gamepad/gp_crwn_pets_screamingmidyearnixad_1x1.dds',
[70330]='/esoui/art/store/gamepad/gp_crwn_pets_scruffyskyrimpaint_1x1.dds',
[70331]='/esoui/art/store/gamepad/gp_crwn_pets_scuteciclehajmota_1x1.dds',
[70332]='/esoui/art/store/gamepad/gp_crwn_pets_seasapphiredovahfly_1x1.dds',
[70333]='/esoui/art/store/gamepad/gp_crwn_pets_senchalharbormutt_1x1.dds',
[70334]='/esoui/art/store/gamepad/gp_crwn_pets_senchecub_1x1.dds',
[70335]='/esoui/art/store/gamepad/gp_crwn_pets_senchecubofscarletregret_1x1.dds',
[70336]='/esoui/art/store/gamepad/gp_crwn_pets_sencheservalkitten_1x1.dds',
[70337]='/esoui/art/store/gamepad/gp_crwn_pets_senchetigercub.dds',
[70338]='/esoui/art/store/gamepad/gp_crwn_pets_sepadder2blue_1x1.dds',
[70339]='/esoui/art/store/gamepad/gp_crwn_pets_shadowghostguar_1x1.dds',
[70340]='/esoui/art/store/gamepad/gp_crwn_pets_shadowghostpony_1x1.dds',
[70341]='/esoui/art/store/gamepad/gp_crwn_pets_shadowghostsenche_1x1.dds',
[70342]='/esoui/art/store/gamepad/gp_crwn_pets_shadowghostwolf_1x1.dds',
[70343]='/esoui/art/store/gamepad/gp_crwn_pets_shadowswiftbat_1x1.dds',
[70344]='/esoui/art/store/gamepad/gp_crwn_pets_shezarrschicken_1x1.dds',
[70345]='/esoui/art/store/gamepad/gp_crwn_pets_shornhelmshepherd_1x1.dds',
[70346]='/esoui/art/store/gamepad/gp_crwn_pets_shroomshalk_1x1.dds',
[70347]='/esoui/art/store/gamepad/gp_crwn_pets_silentmoonssheep_1x1.dds',
[70348]='/esoui/art/store/gamepad/gp_crwn_pets_silverbelliedguarling_1x1.dds',
[70349]='/esoui/art/store/gamepad/gp_crwn_pets_silverdaenianwerewolftracker_1x1.dds',
[70350]='/esoui/art/store/gamepad/gp_crwn_pets_silvergraymousercat_1x1.dds',
[70351]='/esoui/art/store/gamepad/gp_crwn_pets_silversenchetiger_1x1.dds',
[70352]='/esoui/art/store/gamepad/gp_crwn_pets_skaldmusefledglinggryphon_1x1.dds',
[70353]='/esoui/art/store/gamepad/gp_crwn_pets_skeevaton_1x1.dds',
[70354]='/esoui/art/store/gamepad/gp_crwn_pets_skeinscorpion_1x1.dds',
[70355]='/esoui/art/store/gamepad/gp_crwn_pets_skeinshalk_1x1.dds',
[70356]='/esoui/art/store/gamepad/gp_crwn_pets_skeinspider_1x1.dds',
[70357]='/esoui/art/store/gamepad/gp_crwn_pets_skeinwasp_1x1.dds',
[70358]='/esoui/art/store/gamepad/gp_crwn_pets_skeletalpackwolf_1x1.dds',
[70359]='/esoui/art/store/gamepad/gp_crwn_pets_skeletalponyguar_1x1.dds',
[70360]='/esoui/art/store/gamepad/gp_crwn_pets_skeletalsencheleopard_1x1.dds',
[70361]='/esoui/art/store/gamepad/gp_crwn_pets_skyterrordragonslayerpup_1x1.dds',
[70362]='/esoui/art/store/gamepad/gp_crwn_pets_slatebackhajmota_1x1.dds',
[70363]='/esoui/art/store/gamepad/gp_crwn_pets_slateskinneddaedrat_1x1.dds',
[70364]='/esoui/art/store/gamepad/gp_crwn_pets_smallbonedragonconstruct_1x1.dds',
[70365]='/esoui/art/store/gamepad/gp_crwn_pets_snowbarrowboar_1x1.dds',
[70366]='/esoui/art/store/gamepad/gp_crwn_pets_snowcapfledglinggryphon_1x1.dds',
[70367]='/esoui/art/store/gamepad/gp_crwn_pets_snowsnarldurzog_1x1.dds',
[70368]='/esoui/art/store/gamepad/gp_crwn_pets_snowspottedsenchecub_1x1.dds',
[70369]='/esoui/art/store/gamepad/gp_crwn_pets_snowthroatfruitbat_1x1.dds',
[70370]='/esoui/art/store/gamepad/gp_crwn_pets_solararcdwarvenspider_1x1.dds',
[70371]='/esoui/art/store/gamepad/gp_crwn_pets_solstheimshiverwolf_1x1.dds',
[70372]='/esoui/art/store/gamepad/gp_crwn_pets_sootybretonterrier_1x1.dds',
[70373]='/esoui/art/store/gamepad/gp_crwn_pets_southwealdprairiedog_1x1.dds',
[70374]='/esoui/art/store/gamepad/gp_crwn_pets_sovngardebearcub_1x1.dds',
[70375]='/esoui/art/store/gamepad/gp_crwn_pets_sovngardepony_1x1.dds',
[70376]='/esoui/art/store/gamepad/gp_crwn_pets_sovngardeponyguar_1x1.dds',
[70377]='/esoui/art/store/gamepad/gp_crwn_pets_sovngardesabrecatcub_1x1.dds',
[70378]='/esoui/art/store/gamepad/gp_crwn_pets_sovngardewolfpup_1x1.dds',
[70379]='/esoui/art/store/gamepad/gp_crwn_pets_spectralchicken_1x1.dds',
[70380]='/esoui/art/store/gamepad/gp_crwn_pets_spectralmudcrab_1x1.dds',
[70381]='/esoui/art/store/gamepad/gp_crwn_pets_spellscarsalamander_1x1.dds',
[70382]='/esoui/art/store/gamepad/gp_crwn_pets_sphynxlynx_1x1.dds',
[70383]='/esoui/art/store/gamepad/gp_crwn_pets_spottedcat_1x1.dds',
[70384]='/esoui/art/store/gamepad/gp_crwn_pets_spottedplowspider_1x1.dds',
[70385]='/esoui/art/store/gamepad/gp_crwn_pets_springlightmoth_1x1.dds',
[70386]='/esoui/art/store/gamepad/gp_crwn_pets_springtideindrik_1x1.dds',
[70387]='/esoui/art/store/gamepad/gp_crwn_pets_stainedwingbutterfly_1x1.dds',
[70388]='/esoui/art/store/gamepad/gp_crwn_pets_starorphanfawn_1x1.dds',
[70389]='/esoui/art/store/gamepad/gp_crwn_pets_sterlingcavy_1x1.dds',
[70390]='/esoui/art/store/gamepad/gp_crwn_pets_stitchfurcavy_1x1.dds',
[70391]='/esoui/art/store/gamepad/gp_crwn_pets_stoneglowimp_1x1.dds',
[70392]='/esoui/art/store/gamepad/gp_crwn_pets_striatedponyguar_1x1.dds',
[70393]='/esoui/art/store/gamepad/gp_crwn_pets_stridrivercrab_1x1.dds',
[70394]='/esoui/art/store/gamepad/gp_crwn_pets_stripedcat_1x1.dds',
[70395]='/esoui/art/store/gamepad/gp_crwn_pets_sugarsnowmonkey_1x1.dds',
[70396]='/esoui/art/store/gamepad/gp_crwn_pets_sunbackbearcub_1x1.dds',
[70397]='/esoui/art/store/gamepad/gp_crwn_pets_sungardsabrecat_1x1.dds',
[70398]='/esoui/art/store/gamepad/gp_crwn_pets_sunspireicefiresenchecub_1x1.dds',
[70399]='/esoui/art/store/gamepad/gp_crwn_pets_sweetgrapedragonfrog_1x1.dds',
[70400]='/esoui/art/store/gamepad/gp_crwn_pets_tawnylambentguar_1x1.dds',
[70401]='/esoui/art/store/gamepad/gp_crwn_pets_tealfacedfellrunner_1x1.dds',
[70402]='/esoui/art/store/gamepad/gp_crwn_pets_telaruhnguarling_1x1.dds',
[70403]='/esoui/art/store/gamepad/gp_crwn_pets_thorngecko_1x1.dds',
[70404]='/esoui/art/store/gamepad/gp_crwn_pets_topaldurzog_1x1.dds',
[70405]='/esoui/art/store/gamepad/gp_crwn_pets_topazfledglingterrorbird_1x1.dds',
[70406]='/esoui/art/store/gamepad/gp_crwn_pets_tortoiseshellechatere_1x1.dds',
[70407]='/esoui/art/store/gamepad/gp_crwn_pets_tourmalinenetchcalf_1x1.dds',
[70408]='/esoui/art/store/gamepad/gp_crwn_pets_tuwhaccassphynxcat_1x1.dds',
[70409]='/esoui/art/store/gamepad/gp_crwn_pets_tuxedovvardvark_1x1.dds',
[70410]='/esoui/art/store/gamepad/gp_crwn_pets_twilightbantamguar_1x1.dds',
[70411]='/esoui/art/store/gamepad/gp_crwn_pets_twilightstripedlynx_1x1.dds',
[70412]='/esoui/art/store/gamepad/gp_crwn_pets_unholyglowbonedragonconstruct_1x1.dds',
[70413]='/esoui/art/store/gamepad/gp_crwn_pets_valefawn_1x1.dds',
[70414]='/esoui/art/store/gamepad/gp_crwn_pets_valesabrecat_1x1.dds',
[70415]='/esoui/art/store/gamepad/gp_crwn_pets_vampiricdragonimp_1x1.dds',
[70416]='/esoui/art/store/gamepad/gp_crwn_pets_vermilonscuttler_1x1.dds',
[70417]='/esoui/art/store/gamepad/gp_crwn_pets_volkihardeathhound_1x1.dds',
[70418]='/esoui/art/store/gamepad/gp_crwn_pets_vvardvarktwelvestriped_1x1.dds',
[70419]='/esoui/art/store/gamepad/gp_crwn_pets_wamasuhatchling_1x1.dds',
[70420]='/esoui/art/store/gamepad/gp_crwn_pets_wardogdaggerfallcovenantt_1x1.dds',
[70421]='/esoui/art/store/gamepad/gp_crwn_pets_wastencoraldale_mudcrab_1x1.dds',
[70422]='/esoui/art/store/gamepad/gp_crwn_pets_welwa_1x1.dds',
[70423]='/esoui/art/store/gamepad/gp_crwn_pets_whitecat_1x1.dds',
[70424]='/esoui/art/store/gamepad/gp_crwn_pets_whiterunmottledgoat_1x1.dds',
[70425]='/esoui/art/store/gamepad/gp_crwn_pets_whiterunwolfhound_1x1.dds',
[70426]='/esoui/art/store/gamepad/gp_crwn_pets_wickerfrightbanekin_1x1.dds',
[70427]='/esoui/art/store/gamepad/gp_crwn_pets_windhelmwolfhound_1x1.dds',
[70428]='/esoui/art/store/gamepad/gp_crwn_pets_winterholdchestnutpony_1x1.dds',
[70429]='/esoui/art/store/gamepad/gp_crwn_pets_winterholdwolfhound_1x1.dds',
[70430]='/esoui/art/store/gamepad/gp_crwn_pets_witchsinfernalfamiliar_1x1.dds',
[70431]='/esoui/art/store/gamepad/gp_crwn_pets_wolflizardpup_1x1.dds',
[70432]='/esoui/art/store/gamepad/gp_crwn_pets_wolfpup01_1x1.dds',
[70433]='/esoui/art/store/gamepad/gp_crwn_pets_wolfpupb_1x1.dds',
[70434]='/esoui/art/store/gamepad/gp_crwn_pets_wolfpupc_1x1.dds',
[70435]='/esoui/art/store/gamepad/gp_crwn_pets_wolfpupd_1x1.dds',
[70436]='/esoui/art/store/gamepad/gp_crwn_pets_woodhearthbrownrabbit_1x1.dds',
[70437]='/esoui/art/store/gamepad/gp_crwn_pets_wrothgarbuckgoat.dds',
[70438]='/esoui/art/store/gamepad/gp_crwn_pets_xylopollenbat_1x1.dds',
[70439]='/esoui/art/store/gamepad/gp_crwn_pets_yoltoordovahfly_1x1.dds',
[70440]='/esoui/art/store/gamepad/gp_crwn_pickleandcrimson_1x1.dds',
[70441]='/esoui/art/store/gamepad/gp_crwn_picklesandchutney_1x1.dds',
[70442]='/esoui/art/store/gamepad/gp_crwn_pineneedlesandbark_1x1.dds',
[70443]='/esoui/art/store/gamepad/gp_crwn_pinesandcocoa_1x1.dds',
[70444]='/esoui/art/store/gamepad/gp_crwn_pinkandpale_1x1.dds',
[70445]='/esoui/art/store/gamepad/gp_crwn_pinkcottoncandy_1x1.dds',
[70446]='/esoui/art/store/gamepad/gp_crwn_pinkinthemiddle_1x1.dds',
[70447]='/esoui/art/store/gamepad/gp_crwn_pinkishballompudding_1x1.dds',
[70448]='/esoui/art/store/gamepad/gp_crwn_pinkprovender_1x1.dds',
[70449]='/esoui/art/store/gamepad/gp_crwn_pinkrotmethparfait_1x1.dds',
[70450]='/esoui/art/store/gamepad/gp_crwn_pitchandpine_1x1.dds',
[70451]='/esoui/art/store/gamepad/gp_crwn_pk_hum_arg_kha_clockworkapostleimprints_ivt_8086_8103_1x1.dds',
[70452]='/esoui/art/store/gamepad/gp_crwn_pk_hum_arg_kha_dremorakyntattoo_ivt_8040_8035_1x1.dds',
[70453]='/esoui/art/store/gamepad/gp_crwn_plentyofplum_1x1.dds',
[70454]='/esoui/art/store/gamepad/gp_crwn_plumorchard_1x1.dds',
[70455]='/esoui/art/store/gamepad/gp_crwn_plumwithaplomb_1x1.dds',
[70456]='/esoui/art/store/gamepad/gp_crwn_poachersmotley_1x1.dds',
[70457]='/esoui/art/store/gamepad/gp_crwn_poly_deadankara_1x1.dds',
[70458]='/esoui/art/store/gamepad/gp_crwn_polymorph_accurseddeath_1x1.dds',
[70459]='/esoui/art/store/gamepad/gp_crwn_polymorph_armoroftheunfeathered_1x1.dds',
[70460]='/esoui/art/store/gamepad/gp_crwn_polymorph_azureblightspriggan_1x1.dds',
[70461]='/esoui/art/store/gamepad/gp_crwn_polymorph_bloodrootspriggan_1x1.dds',
[70462]='/esoui/art/store/gamepad/gp_crwn_polymorph_boneman_1x1.dds',
[70463]='/esoui/art/store/gamepad/gp_crwn_polymorph_fabricant_1x1.dds',
[70464]='/esoui/art/store/gamepad/gp_crwn_polymorph_harrowingreaper_1x1.dds',
[70465]='/esoui/art/store/gamepad/gp_crwn_polymorph_ironatronach_1x1.dds',
[70466]='/esoui/art/store/gamepad/gp_crwn_polymorph_lich_1x1.dds',
[70467]='/esoui/art/store/gamepad/gp_crwn_polymorph_molagbalillusion_1x1.dds',
[70468]='/esoui/art/store/gamepad/gp_crwn_polymorph_shade_1x1.dds',
[70469]='/esoui/art/store/gamepad/gp_crwn_polymorph_shadowsilkgoblin_1x1.dds',
[70470]='/esoui/art/store/gamepad/gp_crwn_polymorph_solstheimstoneincarnate1x1.dds',
[70471]='/esoui/art/store/gamepad/gp_crwn_polymorph_soulrazerknight_1x1.dds',
[70472]='/esoui/art/store/gamepad/gp_crwn_polymorph_stormatronach_1x1.dds',
[70473]='/esoui/art/store/gamepad/gp_crwn_polymorph_sylvanspriggan_1x1.dds',
[70474]='/esoui/art/store/gamepad/gp_crwn_polymorph_tidalwaveincarnate_1x1.dds',
[70475]='/esoui/art/store/gamepad/gp_crwn_polymorph_vampiricsoulrazerknight_1x1.dds',
[70476]='/esoui/art/store/gamepad/gp_crwn_polymorph_winterbornspriggan_1x1.dds',
[70477]='/esoui/art/store/gamepad/gp_crwn_polymorph_wrathofcrows_1x1.dds',
[70478]='/esoui/art/store/gamepad/gp_crwn_porridgeinthepot_1x1.dds',
[70479]='/esoui/art/store/gamepad/gp_crwn_powdersanddirt_1x1.dds',
[70480]='/esoui/art/store/gamepad/gp_crwn_practicalpurplescheme_1x1.dds',
[70481]='/esoui/art/store/gamepad/gp_crwn_pumpkinmidnight_1x1.dds',
[70482]='/esoui/art/store/gamepad/gp_crwn_purity,stained_1x1.dds',
[70483]='/esoui/art/store/gamepad/gp_crwn_purpleanddignity_1x1.dds',
[70484]='/esoui/art/store/gamepad/gp_crwn_purpleanditscomponents_1x1.dds',
[70485]='/esoui/art/store/gamepad/gp_crwn_purpleandslate_1x1.dds',
[70486]='/esoui/art/store/gamepad/gp_crwn_purpleaplenty_1x1.dds',
[70487]='/esoui/art/store/gamepad/gp_crwn_purplebrumabouquet_1x1.dds',
[70488]='/esoui/art/store/gamepad/gp_crwn_purplebugloss&columbine_1x1.dds',
[70489]='/esoui/art/store/gamepad/gp_crwn_purpleedgedgold_1x1.dds',
[70490]='/esoui/art/store/gamepad/gp_crwn_purplemidnight_1x1.dds',
[70491]='/esoui/art/store/gamepad/gp_crwn_purpurealhaze_1x1.dds',
[70492]='/esoui/art/store/gamepad/gp_crwn_pyandoneanshores_1x1.dds',
[70493]='/esoui/art/store/gamepad/gp_crwn_quarryandframe_1x1.dds',
[70494]='/esoui/art/store/gamepad/gp_crwn_questgiver_dh_letterfromkasura_1x1.dds',
[70495]='/esoui/art/store/gamepad/gp_crwn_questgiver_event_gloryoftheundaunted_1x1.dds',
[70496]='/esoui/art/store/gamepad/gp_crwn_questgiver_gm_prologue_1x1.dds',
[70497]='/esoui/art/store/gamepad/gp_crwn_questgiver_ravenwatchinquiry_1x1.dds',
[70498]='/esoui/art/store/gamepad/gp_crwn_queststarter_apprenticemogh_1x1.dds',
[70499]='/esoui/art/store/gamepad/gp_crwn_queststarter_bountiesofblackwood_chaniljei_1x1.dds',
[70500]='/esoui/art/store/gamepad/gp_crwn_queststarter_bwd_prologue_mortalstouch_1x1.dds',
[70501]='/esoui/art/store/gamepad/gp_crwn_queststarter_cc_ofknivesandlongshadows_1x1.dds',
[70502]='/esoui/art/store/gamepad/gp_crwn_queststarter_chefdonolon_1x1.dds',
[70503]='/esoui/art/store/gamepad/gp_crwn_queststarter_endlessarchive_mastermalkhest_1x1.dds',
[70504]='/esoui/art/store/gamepad/gp_crwn_queststarter_event_dragonbounty_1x1.dds',
[70505]='/esoui/art/store/gamepad/gp_crwn_queststarter_eventquest_baneofdragons_1x1.dds',
[70506]='/esoui/art/store/gamepad/gp_crwn_queststarter_events_philiusdormier_1x1.dds',
[70507]='/esoui/art/store/gamepad/gp_crwn_queststarter_gatesofoblivion_plokun_1x1.dds',
[70508]='/esoui/art/store/gamepad/gp_crwn_queststarter_heroesofhighisle_philienvisour_1x1.dds',
[70509]='/esoui/art/store/gamepad/gp_crwn_queststarter_jakarn_ascendingdoubt_1x1.dds',
[70510]='/esoui/art/store/gamepad/gp_crwn_queststarter_mmteaser_1x1.dds',
[70511]='/esoui/art/store/gamepad/gp_crwn_queststarter_prologue_druidlaurel_1x1.dds',
[70512]='/esoui/art/store/gamepad/gp_crwn_queststarter_prologue_galsabaru_1x1.dds',
[70513]='/esoui/art/store/gamepad/gp_crwn_queststarter_prologue_leramilthewise_1x1.dds',
[70514]='/esoui/art/store/gamepad/gp_crwn_queststarter_prologue_rogatinacinna_1x1.dds',
[70515]='/esoui/art/store/gamepad/gp_crwn_queststarter_roomtospare_felandedemarie_1x1.dds',
[70516]='/esoui/art/store/gamepad/gp_crwn_queststarter_secretsofthetelvanni_masterfaras_1x1.dds',
[70517]='/esoui/art/store/gamepad/gp_crwn_queststarter_talesoftribute_brahgas_1x1.dds',
[70518]='/esoui/art/store/gamepad/gp_crwn_queststarter_vv_divineconundrum_1x1.dds',
[70519]='/esoui/art/store/gamepad/gp_crwn_queststarter_zealofzenithar_amminusvaro_1x1.dds',
[70520]='/esoui/art/store/gamepad/gp_crwn_radishesandgravel_1x1.dds',
[70521]='/esoui/art/store/gamepad/gp_crwn_rainoveranequina_1x1.dds',
[70522]='/esoui/art/store/gamepad/gp_crwn_rainshandmist_1x1.dds',
[70523]='/esoui/art/store/gamepad/gp_crwn_redandblacklicorice_1x1.dds',
[70524]='/esoui/art/store/gamepad/gp_crwn_redapplecobbler_1x1.dds',
[70525]='/esoui/art/store/gamepad/gp_crwn_redasrage_1x1.dds',
[70526]='/esoui/art/store/gamepad/gp_crwn_redbeansguacamole_1x1.dds',
[70527]='/esoui/art/store/gamepad/gp_crwn_redbutcrispy_1x1.dds',
[70528]='/esoui/art/store/gamepad/gp_crwn_redcrestedbunting_1x1.dds',
[70529]='/esoui/art/store/gamepad/gp_crwn_redhotcoals_1x1.dds',
[70530]='/esoui/art/store/gamepad/gp_crwn_redribbonsandtrim_1x1.dds',
[70531]='/esoui/art/store/gamepad/gp_crwn_redroan_1x1.dds',
[70532]='/esoui/art/store/gamepad/gp_crwn_redrussulafungusgarden_1x1.dds',
[70533]='/esoui/art/store/gamepad/gp_crwn_redwagtail_1x1.dds',
[70534]='/esoui/art/store/gamepad/gp_crwn_redwithblackaccents_1x1.dds',
[70535]='/esoui/art/store/gamepad/gp_crwn_rewardbundle_ascentofthearcanist_1x1.dds',
[70536]='/esoui/art/store/gamepad/gp_crwn_ripeninggrain_1x1.dds',
[70537]='/esoui/art/store/gamepad/gp_crwn_robinseggandnest_1x1.dds',
[70538]='/esoui/art/store/gamepad/gp_crwn_rosequartzandcoconut_1x1.dds',
[70539]='/esoui/art/store/gamepad/gp_crwn_rosywineandshiraz_1x1.dds',
[70540]='/esoui/art/store/gamepad/gp_crwn_rougeandpinkpowder_1x1.dds',
[70541]='/esoui/art/store/gamepad/gp_crwn_rougesillabub_1x1.dds',
[70542]='/esoui/art/store/gamepad/gp_crwn_royalvaletsupreme_1x1.dds',
[70543]='/esoui/art/store/gamepad/gp_crwn_rubiesanddiamonds_1x1.dds',
[70544]='/esoui/art/store/gamepad/gp_crwn_ruddyalloyandoil_1x1.dds',
[70545]='/esoui/art/store/gamepad/gp_crwn_ruddywolfshead_1x1.dds',
[70546]='/esoui/art/store/gamepad/gp_crwn_russetandblack_1x1.dds',
[70547]='/esoui/art/store/gamepad/gp_crwn_russulaandmint_1x1.dds',
[70548]='/esoui/art/store/gamepad/gp_crwn_rustandmulberry_1x1.dds',
[70549]='/esoui/art/store/gamepad/gp_crwn_rustychainmail_1x1.dds',
[70550]='/esoui/art/store/gamepad/gp_crwn_rustyjungle_1x1.dds',
[70551]='/esoui/art/store/gamepad/gp_crwn_sabrecatfur_1x1.dds',
[70552]='/esoui/art/store/gamepad/gp_crwn_sadness,withredtrim_1x1.dds',
[70553]='/esoui/art/store/gamepad/gp_crwn_saintpelinsgarden_1x1.dds',
[70554]='/esoui/art/store/gamepad/gp_crwn_sallowmeadow_1x1.dds',
[70555]='/esoui/art/store/gamepad/gp_crwn_saltmarsh_1x1.dds',
[70556]='/esoui/art/store/gamepad/gp_crwn_saltriceatharvest_1x1.dds',
[70557]='/esoui/art/store/gamepad/gp_crwn_sandandmoss_1x1.dds',
[70558]='/esoui/art/store/gamepad/gp_crwn_sandbaratlowtide_1x1.dds',
[70559]='/esoui/art/store/gamepad/gp_crwn_sandcastleandgrit_1x1.dds',
[70560]='/esoui/art/store/gamepad/gp_crwn_sandstormatsentinel_1x1.dds',
[70561]='/esoui/art/store/gamepad/gp_crwn_sandyundertow_1x1.dds',
[70562]='/esoui/art/store/gamepad/gp_crwn_sangriabythegallon_1x1.dds',
[70563]='/esoui/art/store/gamepad/gp_crwn_sargassumandsand_1x1.dds',
[70564]='/esoui/art/store/gamepad/gp_crwn_sb_lairofmaarselok_1x1.dds',
[70565]='/esoui/art/store/gamepad/gp_crwn_sb_moongravefane_1x1.dds',
[70566]='/esoui/art/store/gamepad/gp_crwn_scarletandbirchbark_1x1.dds',
[70567]='/esoui/art/store/gamepad/gp_crwn_scarletandfestive_1x1.dds',
[70568]='/esoui/art/store/gamepad/gp_crwn_scarletandwhite_1x1.dds',
[70569]='/esoui/art/store/gamepad/gp_crwn_scarletmastery_1x1.dds',
[70570]='/esoui/art/store/gamepad/gp_crwn_scathecrawandmustard_1x1.dds',
[70571]='/esoui/art/store/gamepad/gp_crwn_scholarsrobes_1x1.dds',
[70572]='/esoui/art/store/gamepad/gp_crwn_scorchingsand_1x1.dds',
[70573]='/esoui/art/store/gamepad/gp_crwn_seafoamandpecan_1x1.dds',
[70574]='/esoui/art/store/gamepad/gp_crwn_seafoamandshadows_1x1.dds',
[70575]='/esoui/art/store/gamepad/gp_crwn_seaofghosts_1x1.dds',
[70576]='/esoui/art/store/gamepad/gp_crwn_seaofpearls_1x1.dds',
[70577]='/esoui/art/store/gamepad/gp_crwn_seaweedandanchorchains_1x1.dds',
[70578]='/esoui/art/store/gamepad/gp_crwn_seaweedtostarboard_1x1.dds',
[70579]='/esoui/art/store/gamepad/gp_crwn_senchelionshades_1x1.dds',
[70580]='/esoui/art/store/gamepad/gp_crwn_sepiaandcinnamon_1x1.dds',
[70581]='/esoui/art/store/gamepad/gp_crwn_sepiaslaughterhouse_1x1.dds',
[70582]='/esoui/art/store/gamepad/gp_crwn_shadesofmagnus_1x1.dds',
[70583]='/esoui/art/store/gamepad/gp_crwn_shadesofshade_1x1.dds',
[70584]='/esoui/art/store/gamepad/gp_crwn_shadowjam_1x1.dds',
[70585]='/esoui/art/store/gamepad/gp_crwn_shadowsandsalmon_1x1.dds',
[70586]='/esoui/art/store/gamepad/gp_crwn_shadowsatnoon_1x1.dds',
[70587]='/esoui/art/store/gamepad/gp_crwn_shadowsatsunrise_1x1.dds',
[70588]='/esoui/art/store/gamepad/gp_crwn_shadyshrubs_1x1.dds',
[70589]='/esoui/art/store/gamepad/gp_crwn_shalkcarapace_1x1.dds',
[70590]='/esoui/art/store/gamepad/gp_crwn_shamrockandsyrup_1x1.dds',
[70591]='/esoui/art/store/gamepad/gp_crwn_shellsintheshallows_1x1.dds',
[70592]='/esoui/art/store/gamepad/gp_crwn_shipwreckshoals_1x1.dds',
[70593]='/esoui/art/store/gamepad/gp_crwn_shoresideshades_1x1.dds',
[70594]='/esoui/art/store/gamepad/gp_crwn_shornhelmtruffle_1x1.dds',
[70595]='/esoui/art/store/gamepad/gp_crwn_siltstrider_1x1.dds',
[70596]='/esoui/art/store/gamepad/gp_crwn_skin_aethertemperedmystic_1x1.dds',
[70597]='/esoui/art/store/gamepad/gp_crwn_skin_arcticrime_1x1.dds',
[70598]='/esoui/art/store/gamepad/gp_crwn_skin_astralsheen_1x1.dds',
[70599]='/esoui/art/store/gamepad/gp_crwn_skin_ayleidruinswildgrowth_1x1.dds',
[70600]='/esoui/art/store/gamepad/gp_crwn_skin_azureimpepidermis_1x1.dds',
[70601]='/esoui/art/store/gamepad/gp_crwn_skin_bargainmarkedskaafin_1x1.dds',
[70602]='/esoui/art/store/gamepad/gp_crwn_skin_bloodfiend_1x1.dds',
[70603]='/esoui/art/store/gamepad/gp_crwn_skin_bloodforged_1x1.dds',
[70604]='/esoui/art/store/gamepad/gp_crwn_skin_boraliswolfpelt_1x1.dds',
[70605]='/esoui/art/store/gamepad/gp_crwn_skin_brightthroatscaleskin_1x1.dds',
[70606]='/esoui/art/store/gamepad/gp_crwn_skin_brineglow_1x1.dds',
[70607]='/esoui/art/store/gamepad/gp_crwn_skin_coldflameepidermis_1x1.dds',
[70608]='/esoui/art/store/gamepad/gp_crwn_skin_culandaborn_1x1.dds',
[70609]='/esoui/art/store/gamepad/gp_crwn_skin_deadlandsbrand_1x1.dds',
[70610]='/esoui/art/store/gamepad/gp_crwn_skin_deadlandsexcoriated_1x1.dds',
[70611]='/esoui/art/store/gamepad/gp_crwn_skin_deadwaterscaleskin_1x1.dds',
[70612]='/esoui/art/store/gamepad/gp_crwn_skin_decayedzombie_1x1.dds',
[70613]='/esoui/art/store/gamepad/gp_crwn_skin_dokrinasceticshenna_1x1.dds',
[70614]='/esoui/art/store/gamepad/gp_crwn_skin_ebonyepidermis_1x1.dds',
[70615]='/esoui/art/store/gamepad/gp_crwn_skin_ethertide_1x1.dds',
[70616]='/esoui/art/store/gamepad/gp_crwn_skin_fleshoftheharrowed_1x1.dds',
[70617]='/esoui/art/store/gamepad/gp_crwn_skin_frosthauntglister_1x1.dds',
[70618]='/esoui/art/store/gamepad/gp_crwn_skin_glimmertarnglow_1x1.dds',
[70619]='/esoui/art/store/gamepad/gp_crwn_skin_glowgillguar_1x1.dds',
[70620]='/esoui/art/store/gamepad/gp_crwn_skin_glowgillguarhide_1x1.dds',
[70621]='/esoui/art/store/gamepad/gp_crwn_skin_graceofthegreen_1x1.dds',
[70622]='/esoui/art/store/gamepad/gp_crwn_skin_harvestleaflacquer_1x1.dds',
[70623]='/esoui/art/store/gamepad/gp_crwn_skin_histtsoko_1x1.dds',
[70624]='/esoui/art/store/gamepad/gp_crwn_skin_hollowvoidhusk_1x1.dds',
[70625]='/esoui/art/store/gamepad/gp_crwn_skin_impishepidermis_1x1.dds',
[70626]='/esoui/art/store/gamepad/gp_crwn_skin_infernalepidermis_1x1.dds',
[70627]='/esoui/art/store/gamepad/gp_crwn_skin_kynesfury_1x1.dds',
[70628]='/esoui/art/store/gamepad/gp_crwn_skin_labyrinthianluminary_1x1.dds',
[70629]='/esoui/art/store/gamepad/gp_crwn_skin_magmaheart_1x1.dds',
[70630]='/esoui/art/store/gamepad/gp_crwn_skin_maormerfish_1x1.dds',
[70631]='/esoui/art/store/gamepad/gp_crwn_skin_mireheartscale_1x1.dds',
[70632]='/esoui/art/store/gamepad/gp_crwn_skin_mossbloodimpepidermis_1x1.dds',
[70633]='/esoui/art/store/gamepad/gp_crwn_skin_mysticmagikamolt_1x1.dds',
[70634]='/esoui/art/store/gamepad/gp_crwn_skin_opalescentepidermis_1x1.dds',
[70635]='/esoui/art/store/gamepad/gp_crwn_skin_orphanofthestars_1x1.dds',
[70636]='/esoui/art/store/gamepad/gp_crwn_skin_peryitesafflicted_1x1.dds',
[70637]='/esoui/art/store/gamepad/gp_crwn_skin_preeningpeacock_1x1.dds',
[70638]='/esoui/art/store/gamepad/gp_crwn_skin_rainshandrenewal_1x1.dds',
[70639]='/esoui/art/store/gamepad/gp_crwn_skin_reddiamondguardian_1x1.dds',
[70640]='/esoui/art/store/gamepad/gp_crwn_skin_reefdweller_1x1.dds',
[70641]='/esoui/art/store/gamepad/gp_crwn_skin_riversirennereid_1x1.dds',
[70642]='/esoui/art/store/gamepad/gp_crwn_skin_runicseabrume_1x1.dds',
[70643]='/esoui/art/store/gamepad/gp_crwn_skin_scalesofthecelestialserpent_1x1.dds',
[70644]='/esoui/art/store/gamepad/gp_crwn_skin_scourgersscales_1x1.dds',
[70645]='/esoui/art/store/gamepad/gp_crwn_skin_shallowbaynereid_1x1.dds',
[70646]='/esoui/art/store/gamepad/gp_crwn_skin_shiveringislesanointment_1x1.dds',
[70647]='/esoui/art/store/gamepad/gp_crwn_skin_skinoftheanchorite_1x1.dds',
[70648]='/esoui/art/store/gamepad/gp_crwn_skin_spellscarsheathe_1x1.dds',
[70649]='/esoui/art/store/gamepad/gp_crwn_skin_thiefstarskin_1x1.dds',
[70650]='/esoui/art/store/gamepad/gp_crwn_skin_varlaborn_1x1.dds',
[70651]='/esoui/art/store/gamepad/gp_crwn_skin_xoleelscale_1x1.dds',
[70652]='/esoui/art/store/gamepad/gp_crwn_skins_blooddrainedthrall_1x1.dds',
[70653]='/esoui/art/store/gamepad/gp_crwn_skins_namirasbile_1x1.dds',
[70654]='/esoui/art/store/gamepad/gp_crwn_skydowntheaisle_1x1.dds',
[70655]='/esoui/art/store/gamepad/gp_crwn_skyoverkhenarthis_1x1.dds',
[70656]='/esoui/art/store/gamepad/gp_crwn_skyoverthealikr_1x1.dds',
[70657]='/esoui/art/store/gamepad/gp_crwn_skywolf_1x1.dds',
[70658]='/esoui/art/store/gamepad/gp_crwn_sleetontherobin_1x1.dds',
[70659]='/esoui/art/store/gamepad/gp_crwn_slimemoldtrio_1x1.dds',
[70660]='/esoui/art/store/gamepad/gp_crwn_sloadhoneyandthrasmud_1x1.dds',
[70661]='/esoui/art/store/gamepad/gp_crwn_snowdriftandcedar_1x1.dds',
[70662]='/esoui/art/store/gamepad/gp_crwn_snowycopse_1x1.dds',
[70663]='/esoui/art/store/gamepad/gp_crwn_softhueddream_1x1.dds',
[70664]='/esoui/art/store/gamepad/gp_crwn_solidgold_1x1.dds',
[70665]='/esoui/art/store/gamepad/gp_crwn_somberblueespousal_1x1.dds',
[70666]='/esoui/art/store/gamepad/gp_crwn_somberspring_1x1.dds',
[70667]='/esoui/art/store/gamepad/gp_crwn_soothingcitrines_1x1.dds',
[70668]='/esoui/art/store/gamepad/gp_crwn_sootycanary_1x1.dds',
[70669]='/esoui/art/store/gamepad/gp_crwn_sootyfinch_1x1.dds',
[70670]='/esoui/art/store/gamepad/gp_crwn_spicyredpeppers_1x1.dds',
[70671]='/esoui/art/store/gamepad/gp_crwn_spiderdaedra_1x1.dds',
[70672]='/esoui/art/store/gamepad/gp_crwn_spiderwebandswine_1x1.dds',
[70673]='/esoui/art/store/gamepad/gp_crwn_spilledink_1x1.dds',
[70674]='/esoui/art/store/gamepad/gp_crwn_spinachonmoss_1x1.dds',
[70675]='/esoui/art/store/gamepad/gp_crwn_springlichen_1x1.dds',
[70676]='/esoui/art/store/gamepad/gp_crwn_springsharbinger_1x1.dds',
[70677]='/esoui/art/store/gamepad/gp_crwn_stainedbluegraywalls_1x1.dds',
[70678]='/esoui/art/store/gamepad/gp_crwn_starlightandfire_1x1.dds',
[70679]='/esoui/art/store/gamepad/gp_crwn_starlightandsulfur_1x1.dds',
[70680]='/esoui/art/store/gamepad/gp_crwn_starterpack_bundle_steadfaststablemaster_1x1.dds',
[70681]='/esoui/art/store/gamepad/gp_crwn_steamandsprouts_1x1.dds',
[70682]='/esoui/art/store/gamepad/gp_crwn_stonyshadows_1x1.dds',
[70683]='/esoui/art/store/gamepad/gp_crwn_stormcoming_1x1.dds',
[70684]='/esoui/art/store/gamepad/gp_crwn_stormonthehorizon_1x1.dds',
[70685]='/esoui/art/store/gamepad/gp_crwn_stormsontheiliac_1x1.dds',
[70686]='/esoui/art/store/gamepad/gp_crwn_stormysea_1x1.dds',
[70687]='/esoui/art/store/gamepad/gp_crwn_sulfuricsteel_1x1.dds',
[70688]='/esoui/art/store/gamepad/gp_crwn_summer1_1x1.dds',
[70689]='/esoui/art/store/gamepad/gp_crwn_summer2_1x1.dds',
[70690]='/esoui/art/store/gamepad/gp_crwn_summer3_1x1.dds',
[70691]='/esoui/art/store/gamepad/gp_crwn_summer4_1x1.dds',
[70692]='/esoui/art/store/gamepad/gp_crwn_summer5_1x1.dds',
[70693]='/esoui/art/store/gamepad/gp_crwn_summer6_1x1.dds',
[70694]='/esoui/art/store/gamepad/gp_crwn_summer7_1x1.dds',
[70695]='/esoui/art/store/gamepad/gp_crwn_summer8_1x1.dds',
[70696]='/esoui/art/store/gamepad/gp_crwn_summerkhaki_1x1.dds',
[70697]='/esoui/art/store/gamepad/gp_crwn_sungildedrainclouds_1x1.dds',
[70698]='/esoui/art/store/gamepad/gp_crwn_sunnysummerskies_1x1.dds',
[70699]='/esoui/art/store/gamepad/gp_crwn_sunriseinthealikr_1x1.dds',
[70700]='/esoui/art/store/gamepad/gp_crwn_sunsduskalestains_1x1.dds',
[70701]='/esoui/art/store/gamepad/gp_crwn_sunsetofruination_1x1.dds',
[70702]='/esoui/art/store/gamepad/gp_crwn_sweetpotatoflan_1x1.dds',
[70703]='/esoui/art/store/gamepad/gp_crwn_sys_alliancechange_1x1.dds',
[70704]='/esoui/art/store/gamepad/gp_crwn_sys_alliancewarskilllinescroll_1x1.dds',
[70705]='/esoui/art/store/gamepad/gp_crwn_sys_alliancewarskilllinescrollgrand_1x1.dds',
[70706]='/esoui/art/store/gamepad/gp_crwn_sys_alliancewarskilllinescrollmajor_1x1.dds',
[70707]='/esoui/art/store/gamepad/gp_crwn_sys_alt_alikrdesert_skyshard_1x1.dds',
[70708]='/esoui/art/store/gamepad/gp_crwn_sys_alt_alliancewarskillline_1x1.dds',
[70709]='/esoui/art/store/gamepad/gp_crwn_sys_alt_antiquitiesskillline_1x1.dds',
[70710]='/esoui/art/store/gamepad/gp_crwn_sys_alt_auridon_skyshard_1x1.dds',
[70711]='/esoui/art/store/gamepad/gp_crwn_sys_alt_balfoyen_skyshard_1x1.dds',
[70712]='/esoui/art/store/gamepad/gp_crwn_sys_alt_bangkorai_skyshard_1x1.dds',
[70713]='/esoui/art/store/gamepad/gp_crwn_sys_alt_betnikh_skyshard_1x1.dds',
[70714]='/esoui/art/store/gamepad/gp_crwn_sys_alt_blackwood_skyshard_1x1.dds',
[70715]='/esoui/art/store/gamepad/gp_crwn_sys_alt_bleakrock_skyshard_1x1.dds',
[70716]='/esoui/art/store/gamepad/gp_crwn_sys_alt_clockworkcity_skyshard_1x1.dds',
[70717]='/esoui/art/store/gamepad/gp_crwn_sys_alt_coldharbour_skyshard_1x1.dds',
[70718]='/esoui/art/store/gamepad/gp_crwn_sys_alt_craglorn_skyshard_1x1.dds',
[70719]='/esoui/art/store/gamepad/gp_crwn_sys_alt_cyrodiil_aldmeri_skyshard_1x1.dds',
[70720]='/esoui/art/store/gamepad/gp_crwn_sys_alt_cyrodiil_daggerfall_skyshard_1x1.dds',
[70721]='/esoui/art/store/gamepad/gp_crwn_sys_alt_cyrodiil_ebonheart_skyshard_1x1.dds',
[70722]='/esoui/art/store/gamepad/gp_crwn_sys_alt_darkbrotherhood_1x1.dds',
[70723]='/esoui/art/store/gamepad/gp_crwn_sys_alt_darkbrotherhood_skyshard_1x1.dds',
[70724]='/esoui/art/store/gamepad/gp_crwn_sys_alt_deadlands_skyshard_1x1.dds',
[70725]='/esoui/art/store/gamepad/gp_crwn_sys_alt_deshaan_skyshard_1x1.dds',
[70726]='/esoui/art/store/gamepad/gp_crwn_sys_alt_eastmarch_skyshard_1x1.dds',
[70727]='/esoui/art/store/gamepad/gp_crwn_sys_alt_elsweyr_skyshard_1x1.dds',
[70728]='/esoui/art/store/gamepad/gp_crwn_sys_alt_fightersguildskillline_1x1.dds',
[70729]='/esoui/art/store/gamepad/gp_crwn_sys_alt_galen_skyshard_1x1.dds',
[70730]='/esoui/art/store/gamepad/gp_crwn_sys_alt_glenumbra_skyshard_1x1.dds',
[70731]='/esoui/art/store/gamepad/gp_crwn_sys_alt_grahtwood_skyshard_1x1.dds',
[70732]='/esoui/art/store/gamepad/gp_crwn_sys_alt_greenshade_skyshard_1x1.dds',
[70733]='/esoui/art/store/gamepad/gp_crwn_sys_alt_imperialcity_skyshard_1x1.dds',
[70734]='/esoui/art/store/gamepad/gp_crwn_sys_alt_khenarthi_skyshard_1x1.dds',
[70735]='/esoui/art/store/gamepad/gp_crwn_sys_alt_legerdemainskillline_1x1.dds',
[70736]='/esoui/art/store/gamepad/gp_crwn_sys_alt_magesguild_skillline_1x1.dds',
[70737]='/esoui/art/store/gamepad/gp_crwn_sys_alt_malabaltor_skyshard_1x1.dds',
[70738]='/esoui/art/store/gamepad/gp_crwn_sys_alt_markarth_skyshard_1x1.dds',
[70739]='/esoui/art/store/gamepad/gp_crwn_sys_alt_mastervampireskillline_1x1.dds',
[70740]='/esoui/art/store/gamepad/gp_crwn_sys_alt_masterwerewolfskillline_1x1.dds',
[70741]='/esoui/art/store/gamepad/gp_crwn_sys_alt_morrowind_skyshard_1x1.dds',
[70742]='/esoui/art/store/gamepad/gp_crwn_sys_alt_murkmire_skyshard_1x1.dds',
[70743]='/esoui/art/store/gamepad/gp_crwn_sys_alt_psijicorder_1x1.dds',
[70744]='/esoui/art/store/gamepad/gp_crwn_sys_alt_reapersmarch_skyshard_1x1.dds',
[70745]='/esoui/art/store/gamepad/gp_crwn_sys_alt_rivenspire_skyshard_1x1.dds',
[70746]='/esoui/art/store/gamepad/gp_crwn_sys_alt_shadowfen_skyshard_1x1.dds',
[70747]='/esoui/art/store/gamepad/gp_crwn_sys_alt_skyshard_dragonhold_1x1.dds',
[70748]='/esoui/art/store/gamepad/gp_crwn_sys_alt_skyshard_highisle_systres_1x1.dds',
[70749]='/esoui/art/store/gamepad/gp_crwn_sys_alt_soulmagicskillline_1x1.dds',
[70750]='/esoui/art/store/gamepad/gp_crwn_sys_alt_stonefalls_skyshard_1x1.dds',
[70751]='/esoui/art/store/gamepad/gp_crwn_sys_alt_stormhaven_skyshard_1x1.dds',
[70752]='/esoui/art/store/gamepad/gp_crwn_sys_alt_strosmkai_skyshard_1x1.dds',
[70753]='/esoui/art/store/gamepad/gp_crwn_sys_alt_summerset_skyshard_1x1.dds',
[70754]='/esoui/art/store/gamepad/gp_crwn_sys_alt_telvannipeninsula_skyshard_1x1.dds',
[70755]='/esoui/art/store/gamepad/gp_crwn_sys_alt_therift_skyshard_1x1.dds',
[70756]='/esoui/art/store/gamepad/gp_crwn_sys_alt_thievesguild_skyshard_1x1.dds',
[70757]='/esoui/art/store/gamepad/gp_crwn_sys_alt_thievesguildskillline_1x1.dds',
[70758]='/esoui/art/store/gamepad/gp_crwn_sys_alt_undaunted_skillline_1x1.dds',
[70759]='/esoui/art/store/gamepad/gp_crwn_sys_alt_westskyrimskyshard_1x1.dds',
[70760]='/esoui/art/store/gamepad/gp_crwn_sys_alt_westweald_skyshard_1x1.dds',
[70761]='/esoui/art/store/gamepad/gp_crwn_sys_alt_wrothgar_skyshard_1x1.dds',
[70762]='/esoui/art/store/gamepad/gp_crwn_sys_ap_1x1.dds',
[70763]='/esoui/art/store/gamepad/gp_crwn_sys_arcanist_1x1.dds',
[70764]='/esoui/art/store/gamepad/gp_crwn_sys_armoryslot_upgrade_1x1.dds',
[70765]='/esoui/art/store/gamepad/gp_crwn_sys_attributerespec_1x1.dds',
[70766]='/esoui/art/store/gamepad/gp_crwn_sys_baandaripedlarpreviewcrate_1x1.dds',
[70767]='/esoui/art/store/gamepad/gp_crwn_sys_bouyantarmiger_topperbundle_x5_1x1.dds',
[70768]='/esoui/art/store/gamepad/gp_crwn_sys_bundle_anyraceanyalliance_1x1.dds',
[70769]='/esoui/art/store/gamepad/gp_crwn_sys_ccfortifingmeal_1x1.dds',
[70770]='/esoui/art/store/gamepad/gp_crwn_sys_coins_1x1.dds',
[70771]='/esoui/art/store/gamepad/gp_crwn_sys_crate_allmaker_topperbundle_x25_1x1.dds',
[70772]='/esoui/art/store/gamepad/gp_crwn_sys_crate_allmaker_x1_1x1.dds',
[70773]='/esoui/art/store/gamepad/gp_crwn_sys_crate_allmaker_x15_1x1.dds',
[70774]='/esoui/art/store/gamepad/gp_crwn_sys_crate_allmaker_x25_1x1.dds',
[70775]='/esoui/art/store/gamepad/gp_crwn_sys_crate_allmaker_x4_1x1.dds',
[70776]='/esoui/art/store/gamepad/gp_crwn_sys_crate_ayleid_x1_1x1.dds',
[70777]='/esoui/art/store/gamepad/gp_crwn_sys_crate_ayleid_x15_1x1.dds',
[70778]='/esoui/art/store/gamepad/gp_crwn_sys_crate_ayleid_x4_1x1.dds',
[70779]='/esoui/art/store/gamepad/gp_crwn_sys_crate_bouyantarmiger_topperbundle_x20_1x1.dds',
[70780]='/esoui/art/store/gamepad/gp_crwn_sys_crate_buoyantarmiger_topperbundle_x25_1x1.dds',
[70781]='/esoui/art/store/gamepad/gp_crwn_sys_crate_buoyantarmiger_x1_1x1.dds',
[70782]='/esoui/art/store/gamepad/gp_crwn_sys_crate_buoyantarmiger_x15_1x1.dds',
[70783]='/esoui/art/store/gamepad/gp_crwn_sys_crate_buoyantarmiger_x20_1x1.dds',
[70784]='/esoui/art/store/gamepad/gp_crwn_sys_crate_buoyantarmiger_x25_1x1.dds',
[70785]='/esoui/art/store/gamepad/gp_crwn_sys_crate_buoyantarmiger_x4_1x1.dds',
[70786]='/esoui/art/store/gamepad/gp_crwn_sys_crate_buoyantarmiger_x5_1x1.dds',
[70787]='/esoui/art/store/gamepad/gp_crwn_sys_crate_celestial_x1_1x1.dds',
[70788]='/esoui/art/store/gamepad/gp_crwn_sys_crate_celestial_x15_1x1.dds',
[70789]='/esoui/art/store/gamepad/gp_crwn_sys_crate_celestial_x4_1x1.dds',
[70790]='/esoui/art/store/gamepad/gp_crwn_sys_crate_diamondanniversary_topperbundle_1x1.dds',
[70791]='/esoui/art/store/gamepad/gp_crwn_sys_crate_diamondanniversary_x1_1x1.dds',
[70792]='/esoui/art/store/gamepad/gp_crwn_sys_crate_diamondanniversary_x15_1x1.dds',
[70793]='/esoui/art/store/gamepad/gp_crwn_sys_crate_diamondanniversary_x25_1x1.dds',
[70794]='/esoui/art/store/gamepad/gp_crwn_sys_crate_diamondanniversary_x4_1x1.dds',
[70795]='/esoui/art/store/gamepad/gp_crwn_sys_crate_ironatronach_x15_1x1.dds',
[70796]='/esoui/art/store/gamepad/gp_crwn_sys_crate_ironatronach_x4_1x1.dds',
[70797]='/esoui/art/store/gamepad/gp_crwn_sys_crate_nightfall_15x_1x1.dds',
[70798]='/esoui/art/store/gamepad/gp_crwn_sys_crate_nightfall_1x_1x1.dds',
[70799]='/esoui/art/store/gamepad/gp_crwn_sys_crate_nightfall_4x_1x1.dds',
[70800]='/esoui/art/store/gamepad/gp_crwn_sys_crate_orderofthelamp_topperbundle_1x1.dds',
[70801]='/esoui/art/store/gamepad/gp_crwn_sys_crate_orderofthelamp_x1_1x1.dds',
[70802]='/esoui/art/store/gamepad/gp_crwn_sys_crate_orderofthelamp_x15_1x1.dds',
[70803]='/esoui/art/store/gamepad/gp_crwn_sys_crate_orderofthelamp_x25_1x1.dds',
[70804]='/esoui/art/store/gamepad/gp_crwn_sys_crate_orderofthelamp_x4_1x1.dds',
[70805]='/esoui/art/store/gamepad/gp_crwn_sys_crate_ragebound_topperbundle_1x1.dds',
[70806]='/esoui/art/store/gamepad/gp_crwn_sys_crate_ragebound_x1_1x1.dds',
[70807]='/esoui/art/store/gamepad/gp_crwn_sys_crate_ragebound_x15_1x1.dds',
[70808]='/esoui/art/store/gamepad/gp_crwn_sys_crate_ragebound_x25_1x1.dds',
[70809]='/esoui/art/store/gamepad/gp_crwn_sys_crate_ragebound_x4_1x1.dds',
[70810]='/esoui/art/store/gamepad/gp_crwn_sys_crate_sovngarde_x1_1x1.dds',
[70811]='/esoui/art/store/gamepad/gp_crwn_sys_crate_sovngarde_x15_1x1.dds',
[70812]='/esoui/art/store/gamepad/gp_crwn_sys_crate_sovngarde_x4_1x1.dds',
[70813]='/esoui/art/store/gamepad/gp_crwn_sys_crate_sovngardepreview_1x1.dds',
[70814]='/esoui/art/store/gamepad/gp_crwn_sys_crate_stonelore_x1_1x1.dds',
[70815]='/esoui/art/store/gamepad/gp_crwn_sys_crate_stonelore_x15_1x1.dds',
[70816]='/esoui/art/store/gamepad/gp_crwn_sys_crate_stonelore_x4_1x1.dds',
[70817]='/esoui/art/store/gamepad/gp_crwn_sys_crate_unfeathered_topperbundle_1x1.dds',
[70818]='/esoui/art/store/gamepad/gp_crwn_sys_crate_wraithtide_x1_1x1.dds',
[70819]='/esoui/art/store/gamepad/gp_crwn_sys_crate_wraithtide_x15_1x1.dds',
[70820]='/esoui/art/store/gamepad/gp_crwn_sys_crate_wraithtide_x4_1x1.dds',
[70821]='/esoui/art/store/gamepad/gp_crwn_sys_crates_baandaripedlar15x_1x1.dds',
[70822]='/esoui/art/store/gamepad/gp_crwn_sys_crates_baandaripedlar1x_1x1.dds',
[70823]='/esoui/art/store/gamepad/gp_crwn_sys_crates_baandaripedlar4x_1x1.dds',
[70824]='/esoui/art/store/gamepad/gp_crwn_sys_crowndebilitatingpoison_1x1.dds',
[70825]='/esoui/art/store/gamepad/gp_crwn_sys_crowndrainingpoison_1x1.dds',
[70826]='/esoui/art/store/gamepad/gp_crwn_sys_crownenfeeblingpoison_1x1.dds',
[70827]='/esoui/art/store/gamepad/gp_crwn_sys_crownlethalpoison_1x1.dds',
[70828]='/esoui/art/store/gamepad/gp_crwn_sys_crownpotionspellcaster_1x1.dds',
[70829]='/esoui/art/store/gamepad/gp_crwn_sys_crownpotionsurvivor_1x1.dds',
[70830]='/esoui/art/store/gamepad/gp_crwn_sys_crownpotiontrires_1x1.dds',
[70831]='/esoui/art/store/gamepad/gp_crwn_sys_crownpotionwarrior_1x1.dds',
[70832]='/esoui/art/store/gamepad/gp_crwn_sys_crownscroll_1x1.dds',
[70833]='/esoui/art/store/gamepad/gp_crwn_sys_crownswiftsurivorelixir_1x1.dds',
[70834]='/esoui/art/store/gamepad/gp_crwn_sys_crowntrappingpoison_1x1.dds',
[70835]='/esoui/art/store/gamepad/gp_crwn_sys_dragonscalecrowncratex1_1x1.dds',
[70836]='/esoui/art/store/gamepad/gp_crwn_sys_dragonscalecrowncratex15_1x1.dds',
[70837]='/esoui/art/store/gamepad/gp_crwn_sys_dragonscalecrowncratex4_1x1.dds',
[70838]='/esoui/art/store/gamepad/gp_crwn_sys_dreughwax_1x1.dds',
[70839]='/esoui/art/store/gamepad/gp_crwn_sys_expscroll100_1x1.dds',
[70840]='/esoui/art/store/gamepad/gp_crwn_sys_expscroll200_1x1.dds',
[70841]='/esoui/art/store/gamepad/gp_crwn_sys_expscroll300_1x1.dds',
[70842]='/esoui/art/store/gamepad/gp_crwn_sys_fortifingmeal_1x1.dds',
[70843]='/esoui/art/store/gamepad/gp_crwn_sys_frostatronachcratex1_1x1.dds',
[70844]='/esoui/art/store/gamepad/gp_crwn_sys_frostatronachcratex15_1x1.dds',
[70845]='/esoui/art/store/gamepad/gp_crwn_sys_frostatronachcratex4_1x1.dds',
[70846]='/esoui/art/store/gamepad/gp_crwn_sys_frostatronachpreviewcrate_1x1.dds',
[70847]='/esoui/art/store/gamepad/gp_crwn_sys_gloomsporecrate_x1_1x1.dds',
[70848]='/esoui/art/store/gamepad/gp_crwn_sys_gloomsporecrate_x15_1x1.dds',
[70849]='/esoui/art/store/gamepad/gp_crwn_sys_gloomsporecrate_x4_1x1.dds',
[70850]='/esoui/art/store/gamepad/gp_crwn_sys_gloomsporepreviewcrate_1x1.dds',
[70851]='/esoui/art/store/gamepad/gp_crwn_sys_greatesthitcratever1_1x1.dds',
[70852]='/esoui/art/store/gamepad/gp_crwn_sys_greatesthitcratever2_1x1.dds',
[70853]='/esoui/art/store/gamepad/gp_crwn_sys_hollowjackcrowncratex1_1x1.dds',
[70854]='/esoui/art/store/gamepad/gp_crwn_sys_hollowjackcrowncratex15_1x1.dds',
[70855]='/esoui/art/store/gamepad/gp_crwn_sys_hollowjackcrowncratex4_1x1.dds',
[70856]='/esoui/art/store/gamepad/gp_crwn_sys_impresario_eventticket_1x1.dds',
[70857]='/esoui/art/store/gamepad/gp_crwn_sys_lootcrate_grimharlequin_x1_1x1.dds',
[70858]='/esoui/art/store/gamepad/gp_crwn_sys_lootcrate_grimharlequin_x15_1x1.dds',
[70859]='/esoui/art/store/gamepad/gp_crwn_sys_lootcrate_grimharlequin_x4_1x1.dds',
[70860]='/esoui/art/store/gamepad/gp_crwn_sys_lootcrate_sunkentrove_x1_1x1.dds',
[70861]='/esoui/art/store/gamepad/gp_crwn_sys_lootcrate_sunkentrove_x15_1x1.dds',
[70862]='/esoui/art/store/gamepad/gp_crwn_sys_lootcrate_sunkentrove_x4_1x1.dds',
[70863]='/esoui/art/store/gamepad/gp_crwn_sys_lootcrate_unfeathered_x1_1x1.dds',
[70864]='/esoui/art/store/gamepad/gp_crwn_sys_lootcrate_unfeathered_x15_1x1.dds',
[70865]='/esoui/art/store/gamepad/gp_crwn_sys_lootcrate_unfeathered_x25_1x1.dds',
[70866]='/esoui/art/store/gamepad/gp_crwn_sys_lootcrate_unfeathered_x4_1x1.dds',
[70867]='/esoui/art/store/gamepad/gp_crwn_sys_magickadrink_1x1.dds',
[70868]='/esoui/art/store/gamepad/gp_crwn_sys_magickafood_1x1.dds',
[70869]='/esoui/art/store/gamepad/gp_crwn_sys_mimicstone_1x1.dds',
[70870]='/esoui/art/store/gamepad/gp_crwn_sys_necromancer_1x1.dds',
[70871]='/esoui/art/store/gamepad/gp_crwn_sys_newmooncrowncrate_x1_1x1.dds',
[70872]='/esoui/art/store/gamepad/gp_crwn_sys_newmooncrowncrate_x15_1x1.dds',
[70873]='/esoui/art/store/gamepad/gp_crwn_sys_newmooncrowncrate_x4_1x1.dds',
[70874]='/esoui/art/store/gamepad/gp_crwn_sys_newmoonpreviewcrate_1x1.dds',
[70875]='/esoui/art/store/gamepad/gp_crwn_sys_outfittingscraplarge_1x1.dds',
[70876]='/esoui/art/store/gamepad/gp_crwn_sys_outfittingscrapsmall_1x1.dds',
[70877]='/esoui/art/store/gamepad/gp_crwn_sys_pledgeofmara_1x1.dds',
[70878]='/esoui/art/store/gamepad/gp_crwn_sys_potentatecratex1_1x1.dds',
[70879]='/esoui/art/store/gamepad/gp_crwn_sys_potentatecratex15_1x1.dds',
[70880]='/esoui/art/store/gamepad/gp_crwn_sys_potentatecratex4_1x1.dds',
[70881]='/esoui/art/store/gamepad/gp_crwn_sys_potentatepreviewcrate_1x1.dds',
[70882]='/esoui/art/store/gamepad/gp_crwn_sys_psijicordercrowncratex1_1x1.dds',
[70883]='/esoui/art/store/gamepad/gp_crwn_sys_psijicordercrowncratex15_1x1.dds',
[70884]='/esoui/art/store/gamepad/gp_crwn_sys_psijicordercrowncratex4_1x1.dds',
[70885]='/esoui/art/store/gamepad/gp_crwn_sys_refreshingdrink_1x1.dds',
[70886]='/esoui/art/store/gamepad/gp_crwn_sys_refreshingdrink_cc_1x1.dds',
[70887]='/esoui/art/store/gamepad/gp_crwn_sys_repairkit_1x1.dds',
[70888]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrollallprof_1x1.dds',
[70889]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrollallprof168hrs_1x1.dds',
[70890]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrollallprof48hrs_1x1.dds',
[70891]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrollblacksmith_1x1.dds',
[70892]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrollblacksmith168hrs_1x1.dds',
[70893]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrollblacksmith48hrs_1x1.dds',
[70894]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrollclothier_1x1.dds',
[70895]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrollclothier168hrs_1x1.dds',
[70896]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrollclothier48hrs_1x1.dds',
[70897]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrolljewelry_168hours_1x1.dds',
[70898]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrolljewelry_1x1.dds',
[70899]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrolljewelry_48hours_1x1.dds',
[70900]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrollwoodworking_1x1.dds',
[70901]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrollwoodworking168hrs_1x1.dds',
[70902]='/esoui/art/store/gamepad/gp_crwn_sys_researchscrollwoodworking48hrs_1x1.dds',
[70903]='/esoui/art/store/gamepad/gp_crwn_sys_ridingcapacity_1x1.dds',
[70904]='/esoui/art/store/gamepad/gp_crwn_sys_ridingspeed_1x1.dds',
[70905]='/esoui/art/store/gamepad/gp_crwn_sys_ridingstamina_1x1.dds',
[70906]='/esoui/art/store/gamepad/gp_crwn_sys_rosin_1x1.dds',
[70907]='/esoui/art/store/gamepad/gp_crwn_sys_sableknightcrate1_1x1.dds',
[70908]='/esoui/art/store/gamepad/gp_crwn_sys_sableknightcrate15_1x1.dds',
[70909]='/esoui/art/store/gamepad/gp_crwn_sys_sableknightcrate4_1x1.dds',
[70910]='/esoui/art/store/gamepad/gp_crwn_sys_skilllines_wardenclass_1x1.dds',
[70911]='/esoui/art/store/gamepad/gp_crwn_sys_skillrespec_1x1.dds',
[70912]='/esoui/art/store/gamepad/gp_crwn_sys_soulgem_1x1.dds',
[70913]='/esoui/art/store/gamepad/gp_crwn_sys_staminadrink_1x1.dds',
[70914]='/esoui/art/store/gamepad/gp_crwn_sys_staminafood_1x1.dds',
[70915]='/esoui/art/store/gamepad/gp_crwn_sys_sweetroll_1x1.dds',
[70916]='/esoui/art/store/gamepad/gp_crwn_sys_telvarstone_1x1.dds',
[70917]='/esoui/art/store/gamepad/gp_crwn_sys_temperingalloy_1x1.dds',
[70918]='/esoui/art/store/gamepad/gp_crwn_sys_title_1x1.dds',
[70919]='/esoui/art/store/gamepad/gp_crwn_sys_undauntedchestkey_1x1.dds',
[70920]='/esoui/art/store/gamepad/gp_crwn_sys_xanmeercrowncrate15x_1x1.dds',
[70921]='/esoui/art/store/gamepad/gp_crwn_sys_xanmeercrowncrate1x_1x1.dds',
[70922]='/esoui/art/store/gamepad/gp_crwn_sys_xanmeercrowncrate4x1x1.dds',
[70923]='/esoui/art/store/gamepad/gp_crwn_taffyandcoffee_1x1.dds',
[70924]='/esoui/art/store/gamepad/gp_crwn_tancrestedwarbler_1x1.dds',
[70925]='/esoui/art/store/gamepad/gp_crwn_tanethtanager_1x1.dds',
[70926]='/esoui/art/store/gamepad/gp_crwn_tannedpanther_1x1.dds',
[70927]='/esoui/art/store/gamepad/gp_crwn_tanningbutter_1x1.dds',
[70928]='/esoui/art/store/gamepad/gp_crwn_tanorburn_1x1.dds',
[70929]='/esoui/art/store/gamepad/gp_crwn_tarinthethicket_1x1.dds',
[70930]='/esoui/art/store/gamepad/gp_crwn_tarrymustardwing_1x1.dds',
[70931]='/esoui/art/store/gamepad/gp_crwn_tawnyandtopgrain_1x1.dds',
[70932]='/esoui/art/store/gamepad/gp_crwn_tawnymoose_1x1.dds',
[70933]='/esoui/art/store/gamepad/gp_crwn_tawnytangerine_1x1.dds',
[70934]='/esoui/art/store/gamepad/gp_crwn_tearsintherain_1x1.dds',
[70935]='/esoui/art/store/gamepad/gp_crwn_temp_fm_thrallsarterialmap_ivt_9970_1x1.dds',
[70936]='/esoui/art/store/gamepad/gp_crwn_thanksgiving1_1x1.dds',
[70937]='/esoui/art/store/gamepad/gp_crwn_thanksgiving2_1x1.dds',
[70938]='/esoui/art/store/gamepad/gp_crwn_thanksgiving3_1x1.dds',
[70939]='/esoui/art/store/gamepad/gp_crwn_thanksgiving4_1x1.dds',
[70940]='/esoui/art/store/gamepad/gp_crwn_thanksgiving5_1x1.dds',
[70941]='/esoui/art/store/gamepad/gp_crwn_thanksgiving6_1x1.dds',
[70942]='/esoui/art/store/gamepad/gp_crwn_thanksgiving7_1x1.dds',
[70943]='/esoui/art/store/gamepad/gp_crwn_thanksgiving8_1x1.dds',
[70944]='/esoui/art/store/gamepad/gp_crwn_thanksgiving9_1x1.dds',
[70945]='/esoui/art/store/gamepad/gp_crwn_theangrytomato_1x1.dds',
[70946]='/esoui/art/store/gamepad/gp_crwn_thebloodofengines_1x1.dds',
[70947]='/esoui/art/store/gamepad/gp_crwn_thecheesemonger_1x1.dds',
[70948]='/esoui/art/store/gamepad/gp_crwn_thecloudyjeralls_1x1.dds',
[70949]='/esoui/art/store/gamepad/gp_crwn_thegraymaybe_1x1.dds',
[70950]='/esoui/art/store/gamepad/gp_crwn_theroyalgardener_1x1.dds',
[70951]='/esoui/art/store/gamepad/gp_crwn_thewalkingeggplant_1x1.dds',
[70952]='/esoui/art/store/gamepad/gp_crwn_tidalpool_1x1.dds',
[70953]='/esoui/art/store/gamepad/gp_crwn_tidecomingin_1x1.dds',
[70954]='/esoui/art/store/gamepad/gp_crwn_tile_10millionstoriesevent_1x1.dds',
[70955]='/esoui/art/store/gamepad/gp_crwn_tile_battlegroundarmor_1x1.dds',
[70956]='/esoui/art/store/gamepad/gp_crwn_tile_battlegroundnew_v1_1x1.dds',
[70957]='/esoui/art/store/gamepad/gp_crwn_tile_crazyking_1x1.dds',
[70958]='/esoui/art/store/gamepad/gp_crwn_tile_ew_teaser_hallsofcolossus_1x1.dds',
[70959]='/esoui/art/store/gamepad/gp_crwn_tile_friday13thitems_1x1.dds',
[70960]='/esoui/art/store/gamepad/gp_crwn_tile_genitemssale_1x1.dds',
[70961]='/esoui/art/store/gamepad/gp_crwn_tile_gladiatorcostume_1x1.dds',
[70962]='/esoui/art/store/gamepad/gp_crwn_tile_imperialcity_1x1.dds',
[70963]='/esoui/art/store/gamepad/gp_crwn_tile_istirusoutpost_1x1.dds',
[70964]='/esoui/art/store/gamepad/gp_crwn_tile_morrowindsale_1x1.dds',
[70965]='/esoui/art/store/gamepad/gp_crwn_tile_newfurniture_1x1.dds',
[70966]='/esoui/art/store/gamepad/gp_crwn_tile_newhouses_1x1.dds',
[70967]='/esoui/art/store/gamepad/gp_crwn_tile_orsinium_1x1.dds',
[70968]='/esoui/art/store/gamepad/gp_crwn_tile_prologue_anapocalypticsituation_1x1.dds',
[70969]='/esoui/art/store/gamepad/gp_crwn_tile_thievesbrotherhoodevent_1x1.dds',
[70970]='/esoui/art/store/gamepad/gp_crwn_tile_thievesguild_1x1.dds',
[70971]='/esoui/art/store/gamepad/gp_crwn_tinselandcrimson_1x1.dds',
[70972]='/esoui/art/store/gamepad/gp_crwn_tissueandcoffee_1x1.dds',
[70973]='/esoui/art/store/gamepad/gp_crwn_tomatoesandjazbay_1x1.dds',
[70974]='/esoui/art/store/gamepad/gp_crwn_tomatogravy_1x1.dds',
[70975]='/esoui/art/store/gamepad/gp_crwn_tooledleather_1x1.dds',
[70976]='/esoui/art/store/gamepad/gp_crwn_toolsandtan_1x1.dds',
[70977]='/esoui/art/store/gamepad/gp_crwn_torchbug_1x1.dds',
[70978]='/esoui/art/store/gamepad/gp_crwn_torvaltiramisu_1x1.dds',
[70979]='/esoui/art/store/gamepad/gp_crwn_towerofunutterabletruths_1x1.dds',
[70980]='/esoui/art/store/gamepad/gp_crwn_tranquilcanteloupe_1x1.dds',
[70981]='/esoui/art/store/gamepad/gp_crwn_treesurgeon_1x1.dds',
[70982]='/esoui/art/store/gamepad/gp_crwn_tricolorbanner_1x1.dds',
[70983]='/esoui/art/store/gamepad/gp_crwn_triplebirchwhite_1x1.dds',
[70984]='/esoui/art/store/gamepad/gp_crwn_triplenoxophilicblack_1x1.dds',
[70985]='/esoui/art/store/gamepad/gp_crwn_twigsandblossoms_1x1.dds',
[70986]='/esoui/art/store/gamepad/gp_crwn_u26bastionsang_1x1.dds',
[70987]='/esoui/art/store/gamepad/gp_crwn_ultravioletandinfrared_1x1.dds',
[70988]='/esoui/art/store/gamepad/gp_crwn_umberfungus_1x1.dds',
[70989]='/esoui/art/store/gamepad/gp_crwn_underacanopyofgreen_1x1.dds',
[70990]='/esoui/art/store/gamepad/gp_crwn_underbrush_1x1.dds',
[70991]='/esoui/art/store/gamepad/gp_crwn_undertakerboysenberry_1x1.dds',
[70992]='/esoui/art/store/gamepad/gp_crwn_uniformblue_1x1.dds',
[70993]='/esoui/art/store/gamepad/gp_crwn_upgrade_moragtongconversion_1x1.dds',
[70994]='/esoui/art/store/gamepad/gp_crwn_usa_1x1.dds',
[70995]='/esoui/art/store/gamepad/gp_crwn_utility_additionalcharacterslot_1x1.dds',
[70996]='/esoui/art/store/gamepad/gp_crwn_utility_appearancechange_1x1.dds',
[70997]='/esoui/art/store/gamepad/gp_crwn_utility_craftbag_1x1.dds',
[70998]='/esoui/art/store/gamepad/gp_crwn_utility_dyestation_1x1.dds',
[70999]='/esoui/art/store/gamepad/gp_crwn_utility_namechange_1x1.dds',
[71000]='/esoui/art/store/gamepad/gp_crwn_utility_portablebanker_1x1.dds',
[71001]='/esoui/art/store/gamepad/gp_crwn_utility_portablebankerpremium_1x1.dds',
[71002]='/esoui/art/store/gamepad/gp_crwn_utility_portablemerchpremium_1x1.dds',
[71003]='/esoui/art/store/gamepad/gp_crwn_utility_portablevender_1x1.dds',
[71004]='/esoui/art/store/gamepad/gp_crwn_utility_racechange_1x1.dds',
[71005]='/esoui/art/store/gamepad/gp_crwn_utility_racenamechange_1x1.dds',
[71006]='/esoui/art/store/gamepad/gp_crwn_utility_targetdummykhajit_1x1.dds',
[71007]='/esoui/art/store/gamepad/gp_crwn_vampirespring_1x1.dds',
[71008]='/esoui/art/store/gamepad/gp_crwn_vaporandleaves_1x1.dds',
[71009]='/esoui/art/store/gamepad/gp_crwn_verdantreverie_1x1.dds',
[71010]='/esoui/art/store/gamepad/gp_crwn_verdigrisandiron_1x1.dds',
[71011]='/esoui/art/store/gamepad/gp_crwn_vernaltinges_1x1.dds',
[71012]='/esoui/art/store/gamepad/gp_crwn_vibrantmidyearhues_1x1.dds',
[71013]='/esoui/art/store/gamepad/gp_crwn_vinesandchalk_1x1.dds',
[71014]='/esoui/art/store/gamepad/gp_crwn_vineyardtintmixture_1x1.dds',
[71015]='/esoui/art/store/gamepad/gp_crwn_violetandcharcoal_1x1.dds',
[71016]='/esoui/art/store/gamepad/gp_crwn_violetanddeepsky_1x1.dds',
[71017]='/esoui/art/store/gamepad/gp_crwn_violetbloomsinvvardenfell_1x1.dds',
[71018]='/esoui/art/store/gamepad/gp_crwn_violetcoprinusinloam_1x1.dds',
[71019]='/esoui/art/store/gamepad/gp_crwn_violetcrownedvireo_1x1.dds',
[71020]='/esoui/art/store/gamepad/gp_crwn_violetgoldtower_1x1.dds',
[71021]='/esoui/art/store/gamepad/gp_crwn_violetofthevictor_1x1.dds',
[71022]='/esoui/art/store/gamepad/gp_crwn_violetsandgreensward_1x1.dds',
[71023]='/esoui/art/store/gamepad/gp_crwn_viridiansentinel_1x1.dds',
[71024]='/esoui/art/store/gamepad/gp_crwn_walnutandlead_1x1.dds',
[71025]='/esoui/art/store/gamepad/gp_crwn_warmcocoa_1x1.dds',
[71026]='/esoui/art/store/gamepad/gp_crwn_warmedoverbloodstains_1x1.dds',
[71027]='/esoui/art/store/gamepad/gp_crwn_warmthandwaves_1x1.dds',
[71028]='/esoui/art/store/gamepad/gp_crwn_warmumberandspice_1x1.dds',
[71029]='/esoui/art/store/gamepad/gp_crwn_warmwoolsocks_1x1.dds',
[71030]='/esoui/art/store/gamepad/gp_crwn_waterandwood_1x1.dds',
[71031]='/esoui/art/store/gamepad/gp_crwn_waterhyacinthandgray_1x1.dds',
[71032]='/esoui/art/store/gamepad/gp_crwn_waxysleighrunners_1x1.dds',
[71033]='/esoui/art/store/gamepad/gp_crwn_weaktea_1x1.dds',
[71034]='/esoui/art/store/gamepad/gp_crwn_weddedinwhite_1x1.dds',
[71035]='/esoui/art/store/gamepad/gp_crwn_westwealdmeadowlark_1x1.dds',
[71036]='/esoui/art/store/gamepad/gp_crwn_westwealdmidnight_1x1.dds',
[71037]='/esoui/art/store/gamepad/gp_crwn_westwealdwines_1x1.dds',
[71038]='/esoui/art/store/gamepad/gp_crwn_whereseameetsshore_1x1.dds',
[71039]='/esoui/art/store/gamepad/gp_crwn_whiteandchocolate_1x1.dds',
[71040]='/esoui/art/store/gamepad/gp_crwn_whiteandpine_1x1.dds',
[71041]='/esoui/art/store/gamepad/gp_crwn_whitecoolandconjugal_1x1.dds',
[71042]='/esoui/art/store/gamepad/gp_crwn_whitediamond,reddiamond_1x1.dds',
[71043]='/esoui/art/store/gamepad/gp_crwn_whitesatinandblue_1x1.dds',
[71044]='/esoui/art/store/gamepad/gp_crwn_whitewithblackoutlines_1x1.dds',
[71045]='/esoui/art/store/gamepad/gp_crwn_whitewithheavyshadows_1x1.dds',
[71046]='/esoui/art/store/gamepad/gp_crwn_wineandcheese_1x1.dds',
[71047]='/esoui/art/store/gamepad/gp_crwn_wineinawoodenvessel_1x1.dds',
[71048]='/esoui/art/store/gamepad/gp_crwn_winestainedwhite_1x1.dds',
[71049]='/esoui/art/store/gamepad/gp_crwn_wispybronze_1x1.dds',
[71050]='/esoui/art/store/gamepad/gp_crwn_witchesrobes_1x1.dds',
[71051]='/esoui/art/store/gamepad/gp_crwn_woodlandshadows_1x1.dds',
[71052]='/esoui/art/store/gamepad/gp_crwn_woodsandwhite_1x1.dds',
[71053]='/esoui/art/store/gamepad/gp_crwn_ws_bullet_frostvault_1x1.dds',
[71054]='/esoui/art/store/gamepad/gp_crwn_ws_depthsofmalatar_1x1.dds',
[71055]='/esoui/art/store/gamepad/gp_crwn_yellowandnavy_1x1.dds',
[71056]='/esoui/art/store/gamepad/gp_crwn_yellowapplesandfigs_1x1.dds',
[71057]='/esoui/art/store/gamepad/gp_crwn_yellowgrosbeak_1x1.dds',
[71058]='/esoui/art/store/gamepad/gp_crwn_yellowheadedflycatcher_1x1.dds',
[71059]='/esoui/art/store/gamepad/gp_crwn_yellowhornet_1x1.dds',
[71060]='/esoui/art/store/gamepad/gp_crwn_yellowmist_1x1.dds',
[71061]='/esoui/art/store/gamepad/gp_crwn_yellowpatternedviper_1x1.dds',
[71062]='/esoui/art/store/gamepad/gp_crwn_yellowqueenslace_1x1.dds',
[71063]='/esoui/art/store/gamepad/gp_crwn_yellowsquashinaskillet_1x1.dds',
[71064]='/esoui/art/store/gamepad/gp_crwn_yellowswithblack_1x1.dds',
[71065]='/esoui/art/store/gamepad/gp_crwn_yellowtwilight_1x1.dds',
[71066]='/esoui/art/store/gamepad/gp_cwrn_collectible_treasuremapcoldharbour_1x1.dds',
[71067]='/esoui/art/store/gamepad/gp_cwrn_collectible_treasuremapcovenant_1x1.dds',
[71068]='/esoui/art/store/gamepad/gp_cwrn_collectible_treasuremapdominion_1x1.dds',
[71069]='/esoui/art/store/gamepad/gp_cwrn_collectible_treasuremappact_1x1.dds',
[71070]='/esoui/art/store/gamepad/gp_cwrn_dlc_icscamp_1x1.dds',
[71071]='/esoui/art/store/gamepad/gp_dlc-imperial_city.dds',
[71072]='/esoui/art/store/gamepad/gp_dlc-orsinium.dds',
[71073]='/esoui/art/store/gamepad/gp_dlc-thievesguild.dds',
[71074]='/esoui/art/store/gamepad/gp_mounts_scorchinghorselizard_1x1.dds',
[71075]='/esoui/art/store/gamepad/gp_pets_frostatronach_wolfpup_1x1.dds',
[71076]='/esoui/art/store/gamepad/gp_powerfulnewgear_1x1.dds',
[71077]='/esoui/art/store/gamepad/pc_crwn_costumes_moragtong_1x1.dds',
[71078]='/esoui/art/store/gamepad/pc_crwn_house_witchhovel_1x1.dds',
[71079]='/esoui/art/store/gamepad/pc_crwn_sys_crownpotiontrires_1x1.dds',
[71080]='/esoui/art/store/gamepad/pc_crwn_u30wateredge_1x1.dds',
[71081]='/esoui/art/store/gp_collections_hsg_merryvineestate_1x1.dds',
[71082]='/esoui/art/store/gp_crwn_cc_housing_dae_sheogorathstatue_1x1.dds',
[71083]='/esoui/art/store/gp_crwn_fm_eyeofshalidor_ivt_11503_1x1.dds',
[71084]='/esoui/art/store/gp_crwn_hsg_storagelargetrunka_1x1.dds',
[71085]='/esoui/art/store/pc_adorn_hakoshaefestivallaurel_ivt_9842_1x1.dds',
[71086]='/esoui/art/store/pc_collections_dlc_atd_coralaerie_loadscreen_2x1.dds',
[71087]='/esoui/art/store/pc_collections_dlc_atd_shipwrightsregret_loadscreen_2x1.dds',
[71088]='/esoui/art/store/pc_collections_dlc_blackwood_2x1.dds',
[71089]='/esoui/art/store/pc_collections_dlc_cc_keyart_2x1.dds',
[71090]='/esoui/art/store/pc_collections_dlc_dbd_fanglair_2x1.dds',
[71091]='/esoui/art/store/pc_collections_dlc_dbd_scalecallerpeak_2x1.dds',
[71092]='/esoui/art/store/pc_collections_dlc_dh_keyart_2x1.dds',
[71093]='/esoui/art/store/pc_collections_dlc_dlds_mehrunedagon_gatesofoblivion_2x1.dds',
[71094]='/esoui/art/store/pc_collections_dlc_dngn41_bedlamveil_loadscreen_2x1.dds',
[71095]='/esoui/art/store/pc_collections_dlc_dngn41_oathswornpit_loadscreen_2x1.dds',
[71096]='/esoui/art/store/pc_collections_dlc_elsweyr_keyart_2x1.dds',
[71097]='/esoui/art/store/pc_collections_dlc_firesong_2x1.dds',
[71098]='/esoui/art/store/pc_collections_dlc_foa_blackdrakevilla_2x1.dds',
[71099]='/esoui/art/store/pc_collections_dlc_foa_thecauldron_2x1.dds',
[71100]='/esoui/art/store/pc_collections_dlc_goldroad_2x1.dds',
[71101]='/esoui/art/store/pc_collections_dlc_greymoor_keyart_2x1.dds',
[71102]='/esoui/art/store/pc_collections_dlc_highisle_2x1.dds',
[71103]='/esoui/art/store/pc_collections_dlc_hor_bloodroot_2x1.dds',
[71104]='/esoui/art/store/pc_collections_dlc_hor_falkreath_2x1.dds',
[71105]='/esoui/art/store/pc_collections_dlc_hs_icereach_2x1.dds',
[71106]='/esoui/art/store/pc_collections_dlc_hs_unhallowedgrave_2x1.dds',
[71107]='/esoui/art/store/pc_collections_dlc_ltdep_earthenrootenclave_loadscreen_2x1.dds',
[71108]='/esoui/art/store/pc_collections_dlc_ltdep_gravendeep_loadscreen_2x1.dds',
[71109]='/esoui/art/store/pc_collections_dlc_markarth_2x1.dds',
[71110]='/esoui/art/store/pc_collections_dlc_mm_keyart_2x1.dds',
[71111]='/esoui/art/store/pc_collections_dlc_necrom_2x1.dds',
[71112]='/esoui/art/store/pc_collections_dlc_sb_lairofmaarsolok_2x1.dds',
[71113]='/esoui/art/store/pc_collections_dlc_sb_moongravefane_2x1.dds',
[71114]='/esoui/art/store/pc_collections_dlc_scof_balsunnar_loadscreen_2x1.dds',
[71115]='/esoui/art/store/pc_collections_dlc_scof_scrivenershall_loadscreen_2x1.dds',
[71116]='/esoui/art/store/pc_collections_dlc_sth_castlethorn_2x1.dds',
[71117]='/esoui/art/store/pc_collections_dlc_sth_stonegarden_2x1.dds',
[71118]='/esoui/art/store/pc_collections_dlc_su_keyart_2x1.dds',
[71119]='/esoui/art/store/pc_collections_dlc_wh_marchofsacrifice_2x1.dds',
[71120]='/esoui/art/store/pc_collections_dlc_wh_moonhunterkeep_2x1.dds',
[71121]='/esoui/art/store/pc_collections_dlc_wkfm_redpetalbastion_2x1.dds',
[71122]='/esoui/art/store/pc_collections_dlc_wkfm_thedreadcellar_2x1.dds',
[71123]='/esoui/art/store/pc_collections_dlc_ws_depthsofmalatar_2x1.dds',
[71124]='/esoui/art/store/pc_collections_dlc_ws_frostvault_2x1.dds',
[71125]='/esoui/art/store/pc_collections_housing_aldmeridominionapt.dds',
[71126]='/esoui/art/store/pc_collections_housing_aldmeridominioninn.dds',
[71127]='/esoui/art/store/pc_collections_housing_aldmerimanorfinal.dds',
[71128]='/esoui/art/store/pc_collections_housing_altmerlarge.dds',
[71129]='/esoui/art/store/pc_collections_housing_altmermedium.dds',
[71130]='/esoui/art/store/pc_collections_housing_altmersmall.dds',
[71131]='/esoui/art/store/pc_collections_housing_argonianlarge.dds',
[71132]='/esoui/art/store/pc_collections_housing_argonianmedium.dds',
[71133]='/esoui/art/store/pc_collections_housing_argoniansmall.dds',
[71134]='/esoui/art/store/pc_collections_housing_bosmerlarge.dds',
[71135]='/esoui/art/store/pc_collections_housing_bosmermedium.dds',
[71136]='/esoui/art/store/pc_collections_housing_bosmersmall.dds',
[71137]='/esoui/art/store/pc_collections_housing_bretonlarge.dds',
[71138]='/esoui/art/store/pc_collections_housing_bretonmedium.dds',
[71139]='/esoui/art/store/pc_collections_housing_bretonsmall.dds',
[71140]='/esoui/art/store/pc_collections_housing_chplot_1x1.dds',
[71141]='/esoui/art/store/pc_collections_housing_chplot_2x1.dds',
[71142]='/esoui/art/store/pc_collections_housing_craglornruin.dds',
[71143]='/esoui/art/store/pc_collections_housing_cw_orbservatory.dds',
[71144]='/esoui/art/store/pc_collections_housing_daggerfallcovenantapt.dds',
[71145]='/esoui/art/store/pc_collections_housing_daggerfallcovenantinn.dds',
[71146]='/esoui/art/store/pc_collections_housing_daggerfallcovenantmanor.dds',
[71147]='/esoui/art/store/pc_collections_housing_dunmerlarge.dds',
[71148]='/esoui/art/store/pc_collections_housing_dunmermedium.dds',
[71149]='/esoui/art/store/pc_collections_housing_dunmersmall.dds',
[71150]='/esoui/art/store/pc_collections_housing_ebonheartpactapt.dds',
[71151]='/esoui/art/store/pc_collections_housing_ebonheartpactinn.dds',
[71152]='/esoui/art/store/pc_collections_housing_ebonheartpactmanor.dds',
[71153]='/esoui/art/store/pc_collections_housing_elinhirarena001.dds',
[71154]='/esoui/art/store/pc_collections_housing_els_elsweyrinn.dds',
[71155]='/esoui/art/store/pc_collections_housing_els_hallofkhunzarri.dds',
[71156]='/esoui/art/store/pc_collections_housing_els_jodesembrace.dds',
[71157]='/esoui/art/store/pc_collections_housing_els_meadowplot001.dds',
[71158]='/esoui/art/store/pc_collections_housing_falkreathlarge_1x1.dds',
[71159]='/esoui/art/store/pc_collections_housing_falkreathlarge_2x1.dds',
[71160]='/esoui/art/store/pc_collections_housing_falkreathlarge.dds',
[71161]='/esoui/art/store/pc_collections_housing_imperiallarge.dds',
[71162]='/esoui/art/store/pc_collections_housing_imperialmedium.dds',
[71163]='/esoui/art/store/pc_collections_housing_imperialsmall.dds',
[71164]='/esoui/art/store/pc_collections_housing_khajiitlarge.dds',
[71165]='/esoui/art/store/pc_collections_housing_khajiitsmall.dds',
[71166]='/esoui/art/store/pc_collections_housing_khajitmedium.dds',
[71167]='/esoui/art/store/pc_collections_housing_nibenese_1x1.dds',
[71168]='/esoui/art/store/pc_collections_housing_nibenese_2x1.dds',
[71169]='/esoui/art/store/pc_collections_housing_nordlarge.dds',
[71170]='/esoui/art/store/pc_collections_housing_nordmediumfinal.dds',
[71171]='/esoui/art/store/pc_collections_housing_nordsmall.dds',
[71172]='/esoui/art/store/pc_collections_housing_orclarge.dds',
[71173]='/esoui/art/store/pc_collections_housing_orcmedium.dds',
[71174]='/esoui/art/store/pc_collections_housing_orcsmall.dds',
[71175]='/esoui/art/store/pc_collections_housing_princelydawnlightpalace.dds',
[71176]='/esoui/art/store/pc_collections_housing_redguardlarge.dds',
[71177]='/esoui/art/store/pc_collections_housing_redguardmedium.dds',
[71178]='/esoui/art/store/pc_collections_housing_redguardsmall.dds',
[71179]='/esoui/art/store/pc_collections_housing_redornan.dds',
[71180]='/esoui/art/store/pc_collections_housing_sum_alinortownhouse.dds',
[71181]='/esoui/art/store/pc_collections_housing_sum_artaeummanor.dds',
[71182]='/esoui/art/store/pc_collections_housing_sum_smugglerscove.dds',
[71183]='/esoui/art/store/pc_collections_housing_sum_summersetinn.dds',
[71184]='/esoui/art/store/pc_collections_housing_theerstwhilesanctuary.dds',
[71185]='/esoui/art/store/pc_collections_housing_volcanoisland.dds',
[71186]='/esoui/art/store/pc_collections_housing_witchhovel_1x1.dds',
[71187]='/esoui/art/store/pc_collections_housing_witchhovel_2x1.dds',
[71188]='/esoui/art/store/pc_collections_housing_wrothgarruins.dds',
[71189]='/esoui/art/store/pc_collections_hsg_agonysascent.dds',
[71190]='/esoui/art/store/pc_collections_hsg_antiquarianalpinegallery.dds',
[71191]='/esoui/art/store/pc_collections_hsg_els_luckycat_1x1.dds',
[71192]='/esoui/art/store/pc_collections_hsg_els_manormeteor.dds',
[71193]='/esoui/art/store/pc_collections_hsg_emissarysenclave.dds',
[71194]='/esoui/art/store/pc_collections_hsg_fogbreaklighthouse.dds',
[71195]='/esoui/art/store/pc_collections_hsg_frostvault001_1x1.dds',
[71196]='/esoui/art/store/pc_collections_hsg_gladesongarboretum.dds',
[71197]='/esoui/art/store/pc_collections_hsg_gonfalonbayinn_ancientanchorberth.dds',
[71198]='/esoui/art/store/pc_collections_hsg_highhallowhold.dds',
[71199]='/esoui/art/store/pc_collections_hsg_kelesanruhn.dds',
[71200]='/esoui/art/store/pc_collections_hsg_kushalitsantuary.dds',
[71201]='/esoui/art/store/pc_collections_hsg_merryvineestate_1x1.dds',
[71202]='/esoui/art/store/pc_collections_hsg_necromancerlair001_1x1.dds',
[71203]='/esoui/art/store/pc_collections_hsg_necrominn_journeysendlodgings.dds',
[71204]='/esoui/art/store/pc_collections_hsg_ossaaccentium.dds',
[71205]='/esoui/art/store/pc_collections_hsg_pantherfangchapel.dds',
[71206]='/esoui/art/store/pc_collections_hsg_pilgramsrest.dds',
[71207]='/esoui/art/store/pc_collections_hsg_rosewineretreat_1x1.dds',
[71208]='/esoui/art/store/pc_collections_hsg_seaveilspire.dds',
[71209]='/esoui/art/store/pc_collections_hsg_shadowqueenslabyrinth.dds',
[71210]='/esoui/art/store/pc_collections_hsg_shalidorsshroudedrealm.dds',
[71211]='/esoui/art/store/pc_collections_hsg_snowglobe00_1x1.dds',
[71212]='/esoui/art/store/pc_collections_hsg_stillwaterretreat.dds',
[71213]='/esoui/art/store/pc_collections_hsg_stoneeagleaerie.dds',
[71214]='/esoui/art/store/pc_collections_hsg_swordsingersredoubt_1x1.dds',
[71215]='/esoui/art/store/pc_collections_hsg_test_dtx1_1x1.dds',
[71216]='/esoui/art/store/pc_collections_hsg_test_dtx5_1x1.dds',
[71217]='/esoui/art/store/pc_collections_hsg_thefairwinds.dds',
[71218]='/esoui/art/store/pc_collections_hsg_towerofunutterabletruths_1x1.dds',
[71219]='/esoui/art/store/pc_collections_hsg_u25coastalhamlet.dds',
[71220]='/esoui/art/store/pc_collections_hsg_u25valleyofthieves.dds',
[71221]='/esoui/art/store/pc_collections_hsg_u26bastionsang.dds',
[71222]='/esoui/art/store/pc_collections_hsg_u26proudspire.dds',
[71223]='/esoui/art/store/pc_collections_hsg_u26snowmeltsuite.dds',
[71224]='/esoui/art/store/pc_collections_hsg_u31doomcharplateau.dds',
[71225]='/esoui/art/store/pc_collections_hsg_u31sweetwatercascades.dds',
[71226]='/esoui/art/store/pc_collections_hsg_varlaisveaayleidruins.dds',
[71227]='/esoui/art/store/pc_collections_hsg_wateredge.dds',
[71228]='/esoui/art/store/pc_collections_hsg_wh_huntersglade.dds',
[71229]='/esoui/art/store/pc_collections_hsg_willowpondhaven.dds',
[71230]='/esoui/art/store/pc_collections_hsg_zhankhajcrest_1x1.dds',
[71231]='/esoui/art/store/pc_collections_murkmiremanor001_1x1.dds',
[71232]='/esoui/art/store/pc_crwn__dlc_wh_keyart_2x1.dds',
[71233]='/esoui/art/store/pc_crwn__dlc_ws_keyart_2x1.dds',
[71234]='/esoui/art/store/pc_crwn__esoplus.dds',
[71235]='/esoui/art/store/pc_crwn__pets_stripedsenche_1x1.dds',
[71236]='/esoui/art/store/pc_crwn_544545546_1x1.dds',
[71237]='/esoui/art/store/pc_crwn_544546545_1x1.dds',
[71238]='/esoui/art/store/pc_crwn_545544546_1x1.dds',
[71239]='/esoui/art/store/pc_crwn_545546544_1x1.dds',
[71240]='/esoui/art/store/pc_crwn_546544545_1x1.dds',
[71241]='/esoui/art/store/pc_crwn_546545544_1x1.dds',
[71242]='/esoui/art/store/pc_crwn_547548549_1x1.dds',
[71243]='/esoui/art/store/pc_crwn_547549548_1x1.dds',
[71244]='/esoui/art/store/pc_crwn_548547549_1x1.dds',
[71245]='/esoui/art/store/pc_crwn_548549547_1x1.dds',
[71246]='/esoui/art/store/pc_crwn_549547548_1x1.dds',
[71247]='/esoui/art/store/pc_crwn_549548547_1x1.dds',
[71248]='/esoui/art/store/pc_crwn_550550550_1x1.dds',
[71249]='/esoui/art/store/pc_crwn_550550551_1x1.dds',
[71250]='/esoui/art/store/pc_crwn_550551550_1x1.dds',
[71251]='/esoui/art/store/pc_crwn_550551551_1x1.dds',
[71252]='/esoui/art/store/pc_crwn_551550550_1x1.dds',
[71253]='/esoui/art/store/pc_crwn_551550551_1x1.dds',
[71254]='/esoui/art/store/pc_crwn_551551550_1x1.dds',
[71255]='/esoui/art/store/pc_crwn_551551551_1x1.dds',
[71256]='/esoui/art/store/pc_crwn_abeceanbleucheese_1x1.dds',
[71257]='/esoui/art/store/pc_crwn_abeceanhorizon_1x1.dds',
[71258]='/esoui/art/store/pc_crwn_abeceansquall_1x1.dds',
[71259]='/esoui/art/store/pc_crwn_abilityskin_slategraysummonedbear_1x1.dds',
[71260]='/esoui/art/store/pc_crwn_adorn_adventureendingarrow_ivt_14787_1x1.dds',
[71261]='/esoui/art/store/pc_crwn_adorn_aldmeridominionflavor_ivt_6760_hu_1x1.dds',
[71262]='/esoui/art/store/pc_crwn_adorn_alinoreyecrest_ivt_13785_1x1.dds',
[71263]='/esoui/art/store/pc_crwn_adorn_amberleafearring_1x1.dds',
[71264]='/esoui/art/store/pc_crwn_adorn_ancientdragonhuntercoronal_ivt_9521_1x1.dds',
[71265]='/esoui/art/store/pc_crwn_adorn_ancientdragonhunterminorpiercing_ivt_9522_1x1.dds',
[71266]='/esoui/art/store/pc_crwn_adorn_anthorsshadowcrown_ivt_11676_1x1.dds',
[71267]='/esoui/art/store/pc_crwn_adorn_arg_uni_tailspikes_1x1.dds',
[71268]='/esoui/art/store/pc_crwn_adorn_aurelianospreycoronel_ivt_13090_1x1.dds',
[71269]='/esoui/art/store/pc_crwn_adorn_azureeyes_ivt_12946_1x1.dds',
[71270]='/esoui/art/store/pc_crwn_adorn_baandariluckcirclet_ivt_9609_1x1.dds',
[71271]='/esoui/art/store/pc_crwn_adorn_balfierannosestuds_ivt_13854_1x1.dds',
[71272]='/esoui/art/store/pc_crwn_adorn_bloodscionrazorguard_ivt_10816_1x1.dds',
[71273]='/esoui/art/store/pc_crwn_adorn_brightladysbaubles_ivt_14231_1x1.dds',
[71274]='/esoui/art/store/pc_crwn_adorn_bundle_elderdragonhunter_ivt_9529_9522_2x1.dds',
[71275]='/esoui/art/store/pc_crwn_adorn_carminemonocle_ivt_11453_1x1.dds',
[71276]='/esoui/art/store/pc_crwn_adorn_chainedwrathpiercings_ivt_9241_1x1.dds',
[71277]='/esoui/art/store/pc_crwn_adorn_chauruseggearstuds_ivt_14120_1x1.dds',
[71278]='/esoui/art/store/pc_crwn_adorn_cherryblossomanadem_ivt_11936_1x1.dds',
[71279]='/esoui/art/store/pc_crwn_adorn_chimerhalfmask_ivt_14603_1x1.dds',
[71280]='/esoui/art/store/pc_crwn_adorn_coldharbourcorruptioneyes_ivt_12621_1x1.dds',
[71281]='/esoui/art/store/pc_crwn_adorn_croneswickercoronal_ivt_10457_1x1.dds',
[71282]='/esoui/art/store/pc_crwn_adorn_dagonsthorns_ivt_11929_1x1.dds',
[71283]='/esoui/art/store/pc_crwn_adorn_darkpassionscirclet_ivt_11496_1x1.dds',
[71284]='/esoui/art/store/pc_crwn_adorn_dawnseyecrown_ivt_11679_1x1.dds',
[71285]='/esoui/art/store/pc_crwn_adorn_deadwaterjawfinfringe_ivt_9117_1x1.dds',
[71286]='/esoui/art/store/pc_crwn_adorn_deadwatertoothtusktiara_ivt_9116_1x1.dds',
[71287]='/esoui/art/store/pc_crwn_adorn_dragondancerscheekcord_ivt_9698_1x1.dds',
[71288]='/esoui/art/store/pc_crwn_adorn_dragondancerscirclet_ivt_9702_1x1.dds',
[71289]='/esoui/art/store/pc_crwn_adorn_dremoradefalcatorsdiadem_ivt_12395_1x1.dds',
[71290]='/esoui/art/store/pc_crwn_adorn_dwarvensprocketearrings_ivt_9245_1x1.dds',
[71291]='/esoui/art/store/pc_crwn_adorn_ebonheartpactflavor_ivt_6756_hu_1x1.dds',
[71292]='/esoui/art/store/pc_crwn_adorn_effigyearringsofsaintvorys_ivt_14391_1x1.dds',
[71293]='/esoui/art/store/pc_crwn_adorn_eyeveaevokersflair_ivt_14604_1x1.dds',
[71294]='/esoui/art/store/pc_crwn_adorn_galenwoodmask_ivt_13592_1x1.dds',
[71295]='/esoui/art/store/pc_crwn_adorn_gemcuttersspectacles_1x1.dds',
[71296]='/esoui/art/store/pc_crwn_adorn_greatstagbrowantlers_ivt_8807_1x1.dds',
[71297]='/esoui/art/store/pc_crwn_adorn_greymoorrubyearrings_ivt_11199_1x1.dds',
[71298]='/esoui/art/store/pc_crwn_adorn_highvampiricheaddress_ivt_10462_1x1.dds',
[71299]='/esoui/art/store/pc_crwn_adorn_hopesbudcoronal_ivt_12581_1x1.dds',
[71300]='/esoui/art/store/pc_crwn_adorn_hum_arg_kha_deepelfgogglehorn_ivt_7493_1x1.dds',
[71301]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_amethystlongeye_7355_1x1.dds',
[71302]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_anvilsunseteye_ivt_7495_1x1.dds',
[71303]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_argentcircle_ivt_8164_1x1.dds',
[71304]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_azurefeathers_ivt_7342_1x1.dds',
[71305]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_barbarianwarriorbundle_2x1.dds',
[71306]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_barbaricbeautybundle_2x1.dds',
[71307]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_beadedskullchaplet_ivt_8418_1x1.dds',
[71308]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_brazenheartcirclet_ivt_8165_1x1.dds',
[71309]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_bronzeeyelashes_ivt_7321_1x1.dds',
[71310]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_coralsnakenosering_ivt_7241_1x1.dds',
[71311]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_dwarfbrowshield_ivt_7492_1x1.dds',
[71312]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_dwarfsungoggles_ivt_7690_1x1.dds',
[71313]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_dwemerimonocular_ivt_7687_1x1.dds',
[71314]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_eternalhungercoronal_ivt_8419_1x1.dds',
[71315]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_fangnosechain_ivt_7360_1x1.dds',
[71316]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_featherbrowsmystery_ivt_7290_1x1.dds',
[71317]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_nchulefttonalvisor_ivt_7494_1x1.dds',
[71318]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_plumeyelashes_ivt_7292_1x1.dds',
[71319]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_sabertoothspike_ivt_7360_1x1.dds',
[71320]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_sacredrhombuscirclet_ivt_8416_1x1.dds',
[71321]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_starbrowdiadem_ivt_8417_1x1.dds',
[71322]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_starmadecirclet_ivt_7731_1x1.dds',
[71323]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_summereventcrowns_1x1.dds',
[71324]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_summereventcrowns_2x1.dds',
[71325]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_tangerineeye_ivt_7693_1x1.dds',
[71326]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_tiara_ivt_8152_1x1.dds',
[71327]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_whitegoldeye_ivt_7633_1x1.dds',
[71328]='/esoui/art/store/pc_crwn_adorn_hum_kha_arg_xanmeerfeathertiara_ivt_8214_1x1.dds',
[71329]='/esoui/art/store/pc_crwn_adorn_hum_kha_bellydancer_1x1.dds',
[71330]='/esoui/art/store/pc_crwn_adorn_hum_kha_birdskullcirclet_ivt_7361_1x1.dds',
[71331]='/esoui/art/store/pc_crwn_adorn_hum_kha_daggerfallconvenantflavor_ivt_7064_hu_1x1.dds',
[71332]='/esoui/art/store/pc_crwn_adorn_hum_kha_featherhorns_7372_1x1.dds',
[71333]='/esoui/art/store/pc_crwn_adorn_hum_kha_little_horns_ivt_6747_1x1.dds',
[71334]='/esoui/art/store/pc_crwn_adorn_hum_kha_sabertoothcirclet_ivt_7359_1x1.dds',
[71335]='/esoui/art/store/pc_crwn_adorn_hum_spiketorctailequ_ivt_7724_1x1.dds',
[71336]='/esoui/art/store/pc_crwn_adorn_keizaalcoronet_ivt_11280_1x1.dds',
[71337]='/esoui/art/store/pc_crwn_adorn_kha_sportytailtuft_ivt_7725_1x1.dds',
[71338]='/esoui/art/store/pc_crwn_adorn_knowerseyehairpin_ivt_14735_1x1.dds',
[71339]='/esoui/art/store/pc_crwn_adorn_legendarydragonhuntercoronal_ivt_9531_1x1.dds',
[71340]='/esoui/art/store/pc_crwn_adorn_legendarydragonhunterpiercing_ivt_9523_1x1.dds',
[71341]='/esoui/art/store/pc_crwn_adorn_mercymotherscoronet_ivt_14007_1x1.dds',
[71342]='/esoui/art/store/pc_crwn_adorn_miscarcandmonocle_ivt_15153_1x1.dds',
[71343]='/esoui/art/store/pc_crwn_adorn_molagbalmasquerade_ivt_15102_1x1.dds',
[71344]='/esoui/art/store/pc_crwn_adorn_monarchhairpin_ivt_13099_1x1.dds',
[71345]='/esoui/art/store/pc_crwn_adorn_moonandstarearrings_ivt_12582_1x1.dds',
[71346]='/esoui/art/store/pc_crwn_adorn_moragtongspatterlenses_ivt_7533_1x1.dds',
[71347]='/esoui/art/store/pc_crwn_adorn_morthaljarl_ivt_10581_1x1.dds',
[71348]='/esoui/art/store/pc_crwn_adorn_mycoturgefascinator_ivt_14480_1x1.dds',
[71349]='/esoui/art/store/pc_crwn_adorn_nibeneselaurelcoronet_1x1.dds',
[71350]='/esoui/art/store/pc_crwn_adorn_oldadornmentsbundle_1x1.dds',
[71351]='/esoui/art/store/pc_crwn_adorn_oldadornmentsbundle_2x1.dds',
[71352]='/esoui/art/store/pc_crwn_adorn_prizehunterspatch_ivt_10085_1x1.dds',
[71353]='/esoui/art/store/pc_crwn_adorn_queenayrennsaldmericirclet_ivt_15051_1x1.dds',
[71354]='/esoui/art/store/pc_crwn_adorn_reddiamondearrings_ivt_15169_1x1.dds',
[71355]='/esoui/art/store/pc_crwn_adorn_saliacheaetherialtiara_ivt_12004_1x1.dds',
[71356]='/esoui/art/store/pc_crwn_adorn_scholarsspectacles_ivt_13151_1x1.dds',
[71357]='/esoui/art/store/pc_crwn_adorn_seastonebrowplate_ivt_10828.dds',
[71358]='/esoui/art/store/pc_crwn_adorn_shimmerenesoireecirclet_ivt_11885_1x1.dds',
[71359]='/esoui/art/store/pc_crwn_adorn_shroudedcrown_ivt_11678_1x1.dds',
[71360]='/esoui/art/store/pc_crwn_adorn_skaalsbrowband_ivt_14746_1x1.dds',
[71361]='/esoui/art/store/pc_crwn_adorn_snowcrystal_tiara_ivt_9983_1x1.dds',
[71362]='/esoui/art/store/pc_crwn_adorn_solstheimearrings_ivt_14541_1x1.dds',
[71363]='/esoui/art/store/pc_crwn_adorn_spiderkitheyes_ivt_11931_1x1.dds',
[71364]='/esoui/art/store/pc_crwn_adorn_splendidseabirdearring_ivt_13049_1x1.dds',
[71365]='/esoui/art/store/pc_crwn_adorn_stallionliegebrowmedallion_ivt_12208_1x1.dds',
[71366]='/esoui/art/store/pc_crwn_adorn_steadfastsocietyballdomino_ivt_14229_1x1.dds',
[71367]='/esoui/art/store/pc_crwn_adorn_thrafeydebutantecirclet_ivt_12408_1x1.dds',
[71368]='/esoui/art/store/pc_crwn_adorn_warlocksveil_ivt_14825_1x1.dds',
[71369]='/esoui/art/store/pc_crwn_adorn_windcallerscirclet_ivt_14367_1x1.dds',
[71370]='/esoui/art/store/pc_crwn_adorn_winterprincess_eyemakeup_ivt_9975_1x1.dds',
[71371]='/esoui/art/store/pc_crwn_adorn_wolfsbaneearposy_ivt_8788_1x1.dds',
[71372]='/esoui/art/store/pc_crwn_adornment_arg_aldmeridominionflavorivt6760_1x1.dds',
[71373]='/esoui/art/store/pc_crwn_adornment_arg_daggerfallconvenantflavorivt70640_1x1.dds',
[71374]='/esoui/art/store/pc_crwn_adornment_arg_ebonheartpactflavorivt6756_1x1.dds',
[71375]='/esoui/art/store/pc_crwn_adornment_arg_uni_birdskullcirclet_ivt_7361_1x1.dds',
[71376]='/esoui/art/store/pc_crwn_adornment_arg_uni_ebrowfeather_1x1.dds',
[71377]='/esoui/art/store/pc_crwn_adornment_arg_uni_littlehorns_ivt_6771_1x1.dds',
[71378]='/esoui/art/store/pc_crwn_adornment_arg_uni_sabertoothcirclet_ivt_7359_1x1.dds',
[71379]='/esoui/art/store/pc_crwn_adornment_arg_uni_sabertoothearspike_ivt_7360_1x1.dds',
[71380]='/esoui/art/store/pc_crwn_adornment_argonianneckfins6769_1x1.dds',
[71381]='/esoui/art/store/pc_crwn_adornment_hum_brigandsbeard_1x1.dds',
[71382]='/esoui/art/store/pc_crwn_adornment_hum_colossalspidereyelashf_hr_7301_1x1.dds',
[71383]='/esoui/art/store/pc_crwn_adornment_hum_kha_spikedcirclet_1x1.dds',
[71384]='/esoui/art/store/pc_crwn_adornment_hum_longbeard_1x1.dds',
[71385]='/esoui/art/store/pc_crwn_adornment_hum_lusciouseyelashf_hn_7300_1x1.dds',
[71386]='/esoui/art/store/pc_crwn_adornment_hum_octobeard_1x1.dds',
[71387]='/esoui/art/store/pc_crwn_adornment_hum_therocketeyelashf_hb_5601_1x1.dds',
[71388]='/esoui/art/store/pc_crwn_afternoonlight_1x1.dds',
[71389]='/esoui/art/store/pc_crwn_aleandclover_1x1.dds',
[71390]='/esoui/art/store/pc_crwn_alfalfaandsteel_1x1.dds',
[71391]='/esoui/art/store/pc_crwn_algaeandsteel_1x1.dds',
[71392]='/esoui/art/store/pc_crwn_alikrbrushwood_1x1.dds',
[71393]='/esoui/art/store/pc_crwn_alitsden_1x1.dds',
[71394]='/esoui/art/store/pc_crwn_alldayovercast_1x1.dds',
[71395]='/esoui/art/store/pc_crwn_altmerigoldenpearale_1x1.dds',
[71396]='/esoui/art/store/pc_crwn_amberandshadows_1x1.dds',
[71397]='/esoui/art/store/pc_crwn_amethystadept_1x1.dds',
[71398]='/esoui/art/store/pc_crwn_anothergiantspider_1x1.dds',
[71399]='/esoui/art/store/pc_crwn_antiqueautomaton_1x1.dds',
[71400]='/esoui/art/store/pc_crwn_antiquespectrum_1x1.dds',
[71401]='/esoui/art/store/pc_crwn_applesauceapples_1x1.dds',
[71402]='/esoui/art/store/pc_crwn_aquaandslate_1x1.dds',
[71403]='/esoui/art/store/pc_crwn_aquamarineandclay_1x1.dds',
[71404]='/esoui/art/store/pc_crwn_arenthianalfalfa_1x1.dds',
[71405]='/esoui/art/store/pc_crwn_arenthianwarbler_1x1.dds',
[71406]='/esoui/art/store/pc_crwn_armoredtawn_1x1.dds',
[71407]='/esoui/art/store/pc_crwn_artaeumdawn_1x1.dds',
[71408]='/esoui/art/store/pc_crwn_ashyam_1x1.dds',
[71409]='/esoui/art/store/pc_crwn_assistant_baronjangleplumethebanker_1x1.dds',
[71410]='/esoui/art/store/pc_crwn_assistant_ezabithebanker_1x1.dds',
[71411]='/esoui/art/store/pc_crwn_assistant_factotumcommercedelegate_merchant_1x1.dds',
[71412]='/esoui/art/store/pc_crwn_assistant_factotumpropertysteward_banker_1x1.dds',
[71413]='/esoui/art/store/pc_crwn_assistant_fezezthemerchant_1x1.dds',
[71414]='/esoui/art/store/pc_crwn_assistant_peddlerofprizes_themerchant_1x1.dds',
[71415]='/esoui/art/store/pc_crwn_assistant_sys_aderenefargravedregsdealer_deconstruction_1x1.dds',
[71416]='/esoui/art/store/pc_crwn_assistant_sys_drinwethvalenwoodarmorer_1x1.dds',
[71417]='/esoui/art/store/pc_crwn_assistant_sys_eribarkingbanker_1x1.dds',
[71418]='/esoui/art/store/pc_crwn_assistant_sys_ghrasharog_armory_1x1.dds',
[71419]='/esoui/art/store/pc_crwn_assistant_sys_giladiltheragpicker_deconstruction_1x1.dds',
[71420]='/esoui/art/store/pc_crwn_assistant_sys_hoarfrosttakubartrader_merchant_1x1.dds',
[71421]='/esoui/art/store/pc_crwn_assistant_sys_pyroclastinfernaceconservator_banker_1x1.dds',
[71422]='/esoui/art/store/pc_crwn_assistant_sys_tzozabrardwarvendeconstructor_1x1.dds',
[71423]='/esoui/art/store/pc_crwn_assistant_sys_xynplanarpurveyor_merchant_1x1.dds',
[71424]='/esoui/art/store/pc_crwn_assistant_zuqotharmoryadvisor_1x1.dds',
[71425]='/esoui/art/store/pc_crwn_assortedsweetmeats_1x1.dds',
[71426]='/esoui/art/store/pc_crwn_auridonvinesandroses_1x1.dds',
[71427]='/esoui/art/store/pc_crwn_autumnevening_1x1.dds',
[71428]='/esoui/art/store/pc_crwn_avocadobravado_1x1.dds',
[71429]='/esoui/art/store/pc_crwn_azuremists_1x1.dds',
[71430]='/esoui/art/store/pc_crwn_baandariluckveil_ivt_9608_1x1.dds',
[71431]='/esoui/art/store/pc_crwn_backwater_1x1.dds',
[71432]='/esoui/art/store/pc_crwn_bakedflatbread_1x1.dds',
[71433]='/esoui/art/store/pc_crwn_bananarhubarbpie_1x1.dds',
[71434]='/esoui/art/store/pc_crwn_bananasandblue_1x1.dds',
[71435]='/esoui/art/store/pc_crwn_barbecuedskeever_1x1.dds',
[71436]='/esoui/art/store/pc_crwn_battleaxebrown_1x1.dds',
[71437]='/esoui/art/store/pc_crwn_bayleafgrayscale_1x1.dds',
[71438]='/esoui/art/store/pc_crwn_beansandsaltrice_1x1.dds',
[71439]='/esoui/art/store/pc_crwn_beggarsguildbrown_1x1.dds',
[71440]='/esoui/art/store/pc_crwn_beigeandbasil_1x1.dds',
[71441]='/esoui/art/store/pc_crwn_beigeandbrown_1x1.dds',
[71442]='/esoui/art/store/pc_crwn_berriesintheforest_1x1.dds',
[71443]='/esoui/art/store/pc_crwn_birchandblue_1x1.dds',
[71444]='/esoui/art/store/pc_crwn_birchbarkhues_1x1.dds',
[71445]='/esoui/art/store/pc_crwn_blackisslimming_1x1.dds',
[71446]='/esoui/art/store/pc_crwn_blacklybluish_1x1.dds',
[71447]='/esoui/art/store/pc_crwn_blacknixhound_1x1.dds',
[71448]='/esoui/art/store/pc_crwn_blackrelievedbywhite_1x1.dds',
[71449]='/esoui/art/store/pc_crwn_blackwithredaccents_1x1.dds',
[71450]='/esoui/art/store/pc_crwn_bladeandhandle_1x1.dds',
[71451]='/esoui/art/store/pc_crwn_bleachandsteel_1x1.dds',
[71452]='/esoui/art/store/pc_crwn_bloodandbrown_1x1.dds',
[71453]='/esoui/art/store/pc_crwn_bloodfrothandlemon_1x1.dds',
[71454]='/esoui/art/store/pc_crwn_bloodonthesnowdrift_1x1.dds',
[71455]='/esoui/art/store/pc_crwn_bloodstainedsteel_1x1.dds',
[71456]='/esoui/art/store/pc_crwn_blueandproud_1x1.dds',
[71457]='/esoui/art/store/pc_crwn_blueandsomber_1x1.dds',
[71458]='/esoui/art/store/pc_crwn_blueberriesgonebad_1x1.dds',
[71459]='/esoui/art/store/pc_crwn_bluebleedinggray_1x1.dds',
[71460]='/esoui/art/store/pc_crwn_bluedarkerthanbrown_1x1.dds',
[71461]='/esoui/art/store/pc_crwn_bluedawnarray_1x1.dds',
[71462]='/esoui/art/store/pc_crwn_bluedsteel_1x1.dds',
[71463]='/esoui/art/store/pc_crwn_blueexplosion_1x1.dds',
[71464]='/esoui/art/store/pc_crwn_blueharpoon_1x1.dds',
[71465]='/esoui/art/store/pc_crwn_blueinkandrust_1x1.dds',
[71466]='/esoui/art/store/pc_crwn_blueintheface_1x1.dds',
[71467]='/esoui/art/store/pc_crwn_bluemorndas_1x1.dds',
[71468]='/esoui/art/store/pc_crwn_bluemosaic_1x1.dds',
[71469]='/esoui/art/store/pc_crwn_blueredsaturation_1x1.dds',
[71470]='/esoui/art/store/pc_crwn_blueredshadows_1x1.dds',
[71471]='/esoui/art/store/pc_crwn_blueshadowedforest_1x1.dds',
[71472]='/esoui/art/store/pc_crwn_blueshadowsandrust_1x1.dds',
[71473]='/esoui/art/store/pc_crwn_bluespouseinmotley_1x1.dds',
[71474]='/esoui/art/store/pc_crwn_bluesteel_1x1.dds',
[71475]='/esoui/art/store/pc_crwn_bluesteelandbrass_1x1.dds',
[71476]='/esoui/art/store/pc_crwn_bluesuit,brownshoes,tie_1x1.dds',
[71477]='/esoui/art/store/pc_crwn_bluetideandmudflats_1x1.dds',
[71478]='/esoui/art/store/pc_crwn_bluetillmidnight_1x1.dds',
[71479]='/esoui/art/store/pc_crwn_bluewedding_1x1.dds',
[71480]='/esoui/art/store/pc_crwn_bluewithhighclouds_1x1.dds',
[71481]='/esoui/art/store/pc_crwn_blushingblue_1x1.dds',
[71482]='/esoui/art/store/pc_crwn_bm_alftandglacialtattoos_ivt_9283_1x1.dds',
[71483]='/esoui/art/store/pc_crwn_bm_allmakersbodyart_ivt_14641_1x1.dds',
[71484]='/esoui/art/store/pc_crwn_bm_ancientdragonhunter_9674_1x1.dds',
[71485]='/esoui/art/store/pc_crwn_bm_aristocraticastrologerbodyart_ivt_14772_1x1.dds',
[71486]='/esoui/art/store/pc_crwn_bm_ayleidbodyruinmarks_ivt_14363_1x1.dds',
[71487]='/esoui/art/store/pc_crwn_bm_bardscollegeskald_ivt_11084_1x1.dds',
[71488]='/esoui/art/store/pc_crwn_bm_blessedlifetree_ivt_11933_1x1.dds',
[71489]='/esoui/art/store/pc_crwn_bm_bodyartofthefivecompanions_ivt_15060_1x1.dds',
[71490]='/esoui/art/store/pc_crwn_bm_briarheartbodyscarification_ivt_13995_1x1.dds',
[71491]='/esoui/art/store/pc_crwn_bm_brightthroatalgae_ivt_8833_1x1.dds',
[71492]='/esoui/art/store/pc_crwn_bm_brightthroatchalkface_ivt_8808_1x1.dds',
[71493]='/esoui/art/store/pc_crwn_bm_brightthroatwoad_ivt_8835_1x1.dds',
[71494]='/esoui/art/store/pc_crwn_bm_brightthroatyolk_ivt_8834_1x1.dds',
[71495]='/esoui/art/store/pc_crwn_bm_cathaybaandaribodybrand_ivt_14350_1x1.dds',
[71496]='/esoui/art/store/pc_crwn_bm_chitteringchaurus_ivt_10451_1x1.dds',
[71497]='/esoui/art/store/pc_crwn_bm_dagonsaspirant_ivt_12214_1x1.dds',
[71498]='/esoui/art/store/pc_crwn_bm_deadwatertribal_ivt_9167_1x1.dds',
[71499]='/esoui/art/store/pc_crwn_bm_deathdealer_9839_1x1.dds',
[71500]='/esoui/art/store/pc_crwn_bm_defensiverune_ivt_13188_1x1.dds',
[71501]='/esoui/art/store/pc_crwn_bm_dracoaeriusmarkings_ivt_9482_1x1.dds',
[71502]='/esoui/art/store/pc_crwn_bm_dragoncult_ivt_8804_1x1.dds',
[71503]='/esoui/art/store/pc_crwn_bm_dragondancer_ivt_9670_1x1.dds',
[71504]='/esoui/art/store/pc_crwn_bm_dragonsmoketattoos_ivt_9528_1x1.dds',
[71505]='/esoui/art/store/pc_crwn_bm_dreadsailbodytattoo_ivt_13717_1x1.dds',
[71506]='/esoui/art/store/pc_crwn_bm_dreamstriderbodyart_ivt_14553_1x1.dds',
[71507]='/esoui/art/store/pc_crwn_bm_dwarvencenturiontattoos_ivt_9328_1x1.dds',
[71508]='/esoui/art/store/pc_crwn_bm_dwarvengeometry_ivt_9228_1x1.dds',
[71509]='/esoui/art/store/pc_crwn_bm_elderdragonhunter_ivt_9673_1x1.dds',
[71510]='/esoui/art/store/pc_crwn_bm_eldertidebodyink_ivt_13732_1x1.dds',
[71511]='/esoui/art/store/pc_crwn_bm_enchantingcherryblossom_ivt_13025_1x1.dds',
[71512]='/esoui/art/store/pc_crwn_bm_eyeofshalidor_ivt_11504_1x1.dds',
[71513]='/esoui/art/store/pc_crwn_bm_firesongbodyart_ivt_13855_1x1.dds',
[71514]='/esoui/art/store/pc_crwn_bm_firesongbodyart_ivt_13855_2x1.dds',
[71515]='/esoui/art/store/pc_crwn_bm_firstcatspridetattoo_ivt_9915_1x1.dds',
[71516]='/esoui/art/store/pc_crwn_bm_forsakensacrifice_ivt_10630_1x1.dds',
[71517]='/esoui/art/store/pc_crwn_bm_fortunesanvil_ivt_12155_1x1.dds',
[71518]='/esoui/art/store/pc_crwn_bm_frigidimpactmarking_ivt_9972_1x1.dds',
[71519]='/esoui/art/store/pc_crwn_bm_frigidritual_ivt_10342_1x1.dds',
[71520]='/esoui/art/store/pc_crwn_bm_gargoyleflair_9665_1x1.dds',
[71521]='/esoui/art/store/pc_crwn_bm_ghostgoblinwarpaint_ivt_9251_1x1.dds',
[71522]='/esoui/art/store/pc_crwn_bm_glenmorilwyrd_ivt_11421_1x1.dds',
[71523]='/esoui/art/store/pc_crwn_bm_gloomlurker_ivt_10438_1x1.dds',
[71524]='/esoui/art/store/pc_crwn_bm_graveplundererbodypaint_ivt_10331_1x1.dds',
[71525]='/esoui/art/store/pc_crwn_bm_highislemariners_ivt_13207_1x1.dds',
[71526]='/esoui/art/store/pc_crwn_bm_highmaneshero_ivt_14509_1x1.dds',
[71527]='/esoui/art/store/pc_crwn_bm_hircineschosen_ivt_13978_1x1.dds',
[71528]='/esoui/art/store/pc_crwn_bm_hircineshunt_ivt_10626_1x1.dds',
[71529]='/esoui/art/store/pc_crwn_bm_hoardwalker_ivt_13948_1x1.dds',
[71530]='/esoui/art/store/pc_crwn_bm_hrokkibegsclawmarking_ivt_8780_1x1.dds',
[71531]='/esoui/art/store/pc_crwn_bm_hum_arg_automaton_ivt_7663_1x1.dds',
[71532]='/esoui/art/store/pc_crwn_bm_hum_arg_automaton_ivt_7663_2x1.dds',
[71533]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_antler_ivt_7334_1x1.dds',
[71534]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_antler_ivt_7334_2x1.dds',
[71535]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_antlerhead_ivt_7335_1x1.dds',
[71536]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_antlerhead_ivt_7335_2x1.dds',
[71537]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_basegamebm_1x1.dds',
[71538]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_basegamefm_1x1.dds',
[71539]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_basegamefm_2x1.dds',
[71540]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_clockworkapostleimprints_ivt_8086_1x1.dds',
[71541]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_deathgrin_ivt_7788_1x1.dds',
[71542]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_dragonbonechaintattoos_ivt_8277_1x1.dds',
[71543]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_dragonvassal_ivt_8331_1x1.dds',
[71544]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_dremorakyntattoo_ivt_8035_1x1.dds',
[71545]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_druidicknotwork_ivt_13190_1x1.dds',
[71546]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_eagleplumeface_8634_1x1.dds',
[71547]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_eleventhforcebodytattoo_ivt_8611_1x1.dds',
[71548]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_falkreath_ivt_7932_1x1.dds',
[71549]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_firecyclone_ivt_8123_1x1.dds',
[71550]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_infernoink_ivt_8151_1x1.dds',
[71551]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_inkwingdeathcrow_ivt_7785_1x1.dds',
[71552]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_karthwolf_ivt_7752_1x1.dds',
[71553]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_mysticmagickaflowface_8707_1x1.dds',
[71554]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_necromanticsigiltattoo_ivt_8364_1x1.dds',
[71555]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_nordic_ivt_7934_1x1.dds',
[71556]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_regaleaglewingface_8613_1x1.dds',
[71557]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_scryingeyepsijictattoos_ivt_8609_1x1.dds',
[71558]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_serpentineinterlace_ivt_7792_1x1.dds',
[71559]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_serpentscaletattoos_ivt_8270_1x1.dds',
[71560]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_spriggin_ivt_7336_1x1.dds',
[71561]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_spriggin_ivt_7336_2x1.dds',
[71562]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_sprigginhead_ivt_7338_1x1.dds',
[71563]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_vines_ivt_7337_1x1.dds',
[71564]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_vines_ivt_7337_2x1.dds',
[71565]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_vineshead_ivt_7339_1x1.dds',
[71566]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_warriorpoet_ivt_7473_1x1.dds',
[71567]='/esoui/art/store/pc_crwn_bm_hum_arg_kha_warriorpoet_ivt_7473_2x1.dds',
[71568]='/esoui/art/store/pc_crwn_bm_huntinggroundstattoos_ivt_8773_1x1.dds',
[71569]='/esoui/art/store/pc_crwn_bm_karthwatchguardian_ivt_10641_1x1.dds',
[71570]='/esoui/art/store/pc_crwn_bm_ketkeptu_ivt_13051_1x1.dds',
[71571]='/esoui/art/store/pc_crwn_bm_knightsofstpelin_ivt_13304_1x1.dds',
[71572]='/esoui/art/store/pc_crwn_bm_lambentguarmarkings_ivt_11920_1x1.dds',
[71573]='/esoui/art/store/pc_crwn_bm_legendarydragonhuntertattoo_ivt_9672_1x1.dds',
[71574]='/esoui/art/store/pc_crwn_bm_maddeningmishap_ivt_11292_1x1.dds',
[71575]='/esoui/art/store/pc_crwn_bm_magickaeverlastingbodymarks_ivt_14840_1x1.dds',
[71576]='/esoui/art/store/pc_crwn_bm_mercymothersbodyart_ivt_13916_1x1.dds',
[71577]='/esoui/art/store/pc_crwn_bm_meridialradiance_ivt_9163_1x1.dds',
[71578]='/esoui/art/store/pc_crwn_bm_meridiansunbursttattoos_ivt_9302_1x1.dds',
[71579]='/esoui/art/store/pc_crwn_bm_meridiawarburst_ivt_9358_1x1.dds',
[71580]='/esoui/art/store/pc_crwn_bm_morthalchampion_ivt_11110_1x1.dds',
[71581]='/esoui/art/store/pc_crwn_bm_mycoturgebodymarkings_ivt_14507_1x1.dds',
[71582]='/esoui/art/store/pc_crwn_bm_necromarmiger_ivt_14563_1x1.dds',
[71583]='/esoui/art/store/pc_crwn_bm_netchspotabstractionbodymarks_ivt_13452_1x1.dds',
[71584]='/esoui/art/store/pc_crwn_bm_newmooncultist_ivt_9911_1x1.dds',
[71585]='/esoui/art/store/pc_crwn_bm_nocturnaloutlawtattoo_9991_1x1.dds',
[71586]='/esoui/art/store/pc_crwn_bm_oldsalt_ivt_13016_1x1.dds',
[71587]='/esoui/art/store/pc_crwn_bm_pathofvalor_ivt_11297_1x1.dds',
[71588]='/esoui/art/store/pc_crwn_bm_plaguedragonstains_ivt_7541_1x1.dds',
[71589]='/esoui/art/store/pc_crwn_bm_prideofalkoshmarks_ivt_9700_1x1.dds',
[71590]='/esoui/art/store/pc_crwn_bm_reddiamondbodystainwork_ivt_13235_1x1.dds',
[71591]='/esoui/art/store/pc_crwn_bm_riftenrogue_ivt_11498_1x1.dds',
[71592]='/esoui/art/store/pc_crwn_bm_roseoftamrielbodymarks_ivt_15068_1x1.dds',
[71593]='/esoui/art/store/pc_crwn_bm_saintkaladas_ivt_12217_1x1.dds',
[71594]='/esoui/art/store/pc_crwn_bm_saliachescholar_ivt_11985_1x1.dds',
[71595]='/esoui/art/store/pc_crwn_bm_scrawlofthearcanisttattoos_ivt_14293_1x1.dds',
[71596]='/esoui/art/store/pc_crwn_bm_senchalbrigandtattoo_ivt_9997_1x1.dds',
[71597]='/esoui/art/store/pc_crwn_bm_shagrathsfavorbodymarks_ivt_13484_1x1.dds',
[71598]='/esoui/art/store/pc_crwn_bm_sheogoratbodybranding_ivt_14945_1x1.dds',
[71599]='/esoui/art/store/pc_crwn_bm_skaldsbodybranding_ivt_13369_1x1.dds',
[71600]='/esoui/art/store/pc_crwn_bm_soulburstbodysoulmarkings_ivt_15054_1x1.dds',
[71601]='/esoui/art/store/pc_crwn_bm_sul-xanprophet_ivt_12212_1x1.dds',
[71602]='/esoui/art/store/pc_crwn_bm_swayingskeletonbodyart_ivt_14250_1x1.dds',
[71603]='/esoui/art/store/pc_crwn_bm_tenmarleopardmarkings_ivt_9434_1x1.dds',
[71604]='/esoui/art/store/pc_crwn_bm_thornsofecstasy_ivt_12393_1x1.dds',
[71605]='/esoui/art/store/pc_crwn_bm_thrallsarterialmap_9722_1x1.dds',
[71606]='/esoui/art/store/pc_crwn_bm_triptychmotion_ivt_12210_1x1.dds',
[71607]='/esoui/art/store/pc_crwn_bm_trophyofbalorgh_9917_1x1.dds',
[71608]='/esoui/art/store/pc_crwn_bm_twilightdemonwings_ivt_8803_1x1.dds',
[71609]='/esoui/art/store/pc_crwn_bm_umbralsnarl_ivt_10590_1x1.dds',
[71610]='/esoui/art/store/pc_crwn_bm_uricanbegthestag_ivt_8799_1x1.dds',
[71611]='/esoui/art/store/pc_crwn_bm_viridianvalor_ivt_12427_1x1.dds',
[71612]='/esoui/art/store/pc_crwn_bm_vortexbodyveil_ivt_14679_1x1.dds',
[71613]='/esoui/art/store/pc_crwn_bm_werewolfclawscars_ivt_8767_1x1.dds',
[71614]='/esoui/art/store/pc_crwn_bm_whiterunwindracer_ivt_11295_1x1.dds',
[71615]='/esoui/art/store/pc_crwn_bm_windcallerbodymarkings_ivt_14743_1x1.dds',
[71616]='/esoui/art/store/pc_crwn_bm_wingsofdarknesstattoos_9681_1x1.dds',
[71617]='/esoui/art/store/pc_crwn_bm_wolfofsolitude_ivt_11274_1x1.dds',
[71618]='/esoui/art/store/pc_crwn_bm_xivilaicrueleanlineworkbrand_ivt_12608_1x1.dds',
[71619]='/esoui/art/store/pc_crwn_bm_xivilaigleamwoelineworkbrand_ivt_12697_1x1.dds',
[71620]='/esoui/art/store/pc_crwn_bm_xivilairubyfirelineworkbrand_ivt_12609_1x1.dds',
[71621]='/esoui/art/store/pc_crwn_bm_xivilaivilegiltlineworkbrand_ivt_12622_1x1.dds',
[71622]='/esoui/art/store/pc_crwn_bm_xivilaiweltwinelineworkbrand_ivt_12700_1x1.dds',
[71623]='/esoui/art/store/pc_crwn_bodymarkings_arg_1100closeupbody_1x1.dds',
[71624]='/esoui/art/store/pc_crwn_bodymarkings_arg_1100face_1x1.dds',
[71625]='/esoui/art/store/pc_crwn_bodymarkings_arg_1100facev2_1x1.dds',
[71626]='/esoui/art/store/pc_crwn_bodymarkings_arg_1101closeupbody_1x1.dds',
[71627]='/esoui/art/store/pc_crwn_bodymarkings_arg_1101face_1x1.dds',
[71628]='/esoui/art/store/pc_crwn_bodymarkings_arg_1101facev2_1x1.dds',
[71629]='/esoui/art/store/pc_crwn_bodymarkings_arg_6100_1x1.dds',
[71630]='/esoui/art/store/pc_crwn_bodymarkings_hum_arg_kha_aldmeridominion_ivt_7081_1x1.dds',
[71631]='/esoui/art/store/pc_crwn_bodymarkings_hum_arg_kha_aldmeridominionhead_ivt_7081_1x1.dds',
[71632]='/esoui/art/store/pc_crwn_bodymarkings_hum_arg_kha_daggerfallcovenant_ivt_7086_1x1.dds',
[71633]='/esoui/art/store/pc_crwn_bodymarkings_hum_arg_kha_daggerfallcovenanthead_ivt_7086_1x1.dds',
[71634]='/esoui/art/store/pc_crwn_bodymarkings_hum_arg_kha_ebonheartpact_ivt_7084_1x1.dds',
[71635]='/esoui/art/store/pc_crwn_bodymarkings_hum_arg_kha_ebonheartpact_ivt_7085head_1x1.dds',
[71636]='/esoui/art/store/pc_crwn_bodymarkings_hum_mysticalbody_1x1.dds',
[71637]='/esoui/art/store/pc_crwn_bodymarkings_hum_mysticalface_1x1.dds',
[71638]='/esoui/art/store/pc_crwn_bodymarkings_hum_tattribalcloseup_1x1.dds',
[71639]='/esoui/art/store/pc_crwn_bodymarkings_hum_tattribalface_1x1.dds',
[71640]='/esoui/art/store/pc_crwn_bodymarkings_hum_wingsbody_closeup_1x1.dds',
[71641]='/esoui/art/store/pc_crwn_bodymarkings_hum_wingsface_1x1.dds',
[71642]='/esoui/art/store/pc_crwn_bodymarkings_kha_5200_chest_1x1.dds',
[71643]='/esoui/art/store/pc_crwn_bodymarkings_kha_5200_face_1x1.dds',
[71644]='/esoui/art/store/pc_crwn_bodymarkings_kha_5201_chest_1x1.dds',
[71645]='/esoui/art/store/pc_crwn_bodymarkings_kha_5201_face_1x1.dds',
[71646]='/esoui/art/store/pc_crwn_bodymarkings_kha_5202_chest_1x1.dds',
[71647]='/esoui/art/store/pc_crwn_bodymarkings_kha_5202_face_1x1.dds',
[71648]='/esoui/art/store/pc_crwn_boiledreddreugh_1x1.dds',
[71649]='/esoui/art/store/pc_crwn_boskymauve_1x1.dds',
[71650]='/esoui/art/store/pc_crwn_bosmerileather_1x1.dds',
[71651]='/esoui/art/store/pc_crwn_bosmeritartaresurprise_1x1.dds',
[71652]='/esoui/art/store/pc_crwn_brassagainstthesky_1x1.dds',
[71653]='/esoui/art/store/pc_crwn_brasswalksphere_1x1.dds',
[71654]='/esoui/art/store/pc_crwn_brassydarkred_1x1.dds',
[71655]='/esoui/art/store/pc_crwn_bravilmelonsalad_1x1.dds',
[71656]='/esoui/art/store/pc_crwn_brazenfruitbowl_1x1.dds',
[71657]='/esoui/art/store/pc_crwn_brazenocean_1x1.dds',
[71658]='/esoui/art/store/pc_crwn_brickredandbrown_1x1.dds',
[71659]='/esoui/art/store/pc_crwn_brickredandgray_1x1.dds',
[71660]='/esoui/art/store/pc_crwn_bridesmaidinplum_1x1.dds',
[71661]='/esoui/art/store/pc_crwn_brightbunting_1x1.dds',
[71662]='/esoui/art/store/pc_crwn_brightmoonslunarmoth_1x1.dds',
[71663]='/esoui/art/store/pc_crwn_brightpetals_1x1.dds',
[71664]='/esoui/art/store/pc_crwn_broadlybutterscotch_1x1.dds',
[71665]='/esoui/art/store/pc_crwn_brownsugarnetchbites_1x1.dds',
[71666]='/esoui/art/store/pc_crwn_bruisedlemon_1x1.dds',
[71667]='/esoui/art/store/pc_crwn_bruisedtangerine_1x1.dds',
[71668]='/esoui/art/store/pc_crwn_bruisedtomatoes_1x1.dds',
[71669]='/esoui/art/store/pc_crwn_brushfiretints_1x1.dds',
[71670]='/esoui/art/store/pc_crwn_bullet_mw_hallsfabrication_1x1.dds',
[71671]='/esoui/art/store/pc_crwn_bullet_mw_partnerassassin_1x1.dds',
[71672]='/esoui/art/store/pc_crwn_bullet_mw_pvpbattlegrounds_1x1.dds',
[71673]='/esoui/art/store/pc_crwn_bullet_mw_savemorrowind_1x1.dds',
[71674]='/esoui/art/store/pc_crwn_bullet_mw_story_1x1.dds',
[71675]='/esoui/art/store/pc_crwn_bumblebee_1x1.dds',
[71676]='/esoui/art/store/pc_crwn_bundle_akaviri_1x1.dds',
[71677]='/esoui/art/store/pc_crwn_bundle_akaviri_2x1.dds',
[71678]='/esoui/art/store/pc_crwn_bundle_aldmeri_1x1.dds',
[71679]='/esoui/art/store/pc_crwn_bundle_aldmeri_2x1.dds',
[71680]='/esoui/art/store/pc_crwn_bundle_alldlc_2x1.dds',
[71681]='/esoui/art/store/pc_crwn_bundle_ancientelf_2x1.dds',
[71682]='/esoui/art/store/pc_crwn_bundle_ancientorcmotif_2x1.dds',
[71683]='/esoui/art/store/pc_crwn_bundle_ashlander_1x1.dds',
[71684]='/esoui/art/store/pc_crwn_bundle_ashlander_2x1.dds',
[71685]='/esoui/art/store/pc_crwn_bundle_barbaric_2x1.dds',
[71686]='/esoui/art/store/pc_crwn_bundle_blackfridaybundle_1x1.dds',
[71687]='/esoui/art/store/pc_crwn_bundle_blackfridaybundle_2x1.dds',
[71688]='/esoui/art/store/pc_crwn_bundle_blackfridaybundle2017_2x1.dds',
[71689]='/esoui/art/store/pc_crwn_bundle_bodymarkings_arg1100body_2x1.dds',
[71690]='/esoui/art/store/pc_crwn_bundle_bodymarkings_arg1101body_2x1.dds',
[71691]='/esoui/art/store/pc_crwn_bundle_bodymarkings_arg6100body_2x1.dds',
[71692]='/esoui/art/store/pc_crwn_bundle_bodymarkings_hum_arg_kha_aldmeridominion_ivt_7081_2x1.dds',
[71693]='/esoui/art/store/pc_crwn_bundle_bodymarkings_hum_arg_kha_daggerfallcovenant_2x1.dds',
[71694]='/esoui/art/store/pc_crwn_bundle_bodymarkings_hum_arg_kha_ebonheartpact_ivt_7084_2x1.dds',
[71695]='/esoui/art/store/pc_crwn_bundle_bodymarkings_hum_tattribal_2x1.dds',
[71696]='/esoui/art/store/pc_crwn_bundle_bodymarkings_hum_wings_2x1.dds',
[71697]='/esoui/art/store/pc_crwn_bundle_bodymarkings_kha_5200_2x1.dds',
[71698]='/esoui/art/store/pc_crwn_bundle_bodymarkings_kha_5201_2x1.dds',
[71699]='/esoui/art/store/pc_crwn_bundle_bodymarkings_kha_5202_2x1.dds',
[71700]='/esoui/art/store/pc_crwn_bundle_broombucketbundle_2x1.dds',
[71701]='/esoui/art/store/pc_crwn_bundle_crownpack_2x1.dds',
[71702]='/esoui/art/store/pc_crwn_bundle_daedric_2x1.dds',
[71703]='/esoui/art/store/pc_crwn_bundle_daggerfall_1x1.dds',
[71704]='/esoui/art/store/pc_crwn_bundle_daggerfall_2x1.dds',
[71705]='/esoui/art/store/pc_crwn_bundle_dlc_alldlc_2x1.dds',
[71706]='/esoui/art/store/pc_crwn_bundle_dlc_tg_collectorsedition_2x1.dds',
[71707]='/esoui/art/store/pc_crwn_bundle_dromothra_1x1.dds',
[71708]='/esoui/art/store/pc_crwn_bundle_dromothra_2x1.dds',
[71709]='/esoui/art/store/pc_crwn_bundle_dwemer_2x1.dds',
[71710]='/esoui/art/store/pc_crwn_bundle_ebonheart_1x1.dds',
[71711]='/esoui/art/store/pc_crwn_bundle_ebonheart_2x1.dds',
[71712]='/esoui/art/store/pc_crwn_bundle_elsweyrcollectorspack_2x1.dds',
[71713]='/esoui/art/store/pc_crwn_bundle_fightersguild_1x1.dds',
[71714]='/esoui/art/store/pc_crwn_bundle_fightersguild_2x1.dds',
[71715]='/esoui/art/store/pc_crwn_bundle_fredas18_1x1.dds',
[71716]='/esoui/art/store/pc_crwn_bundle_fredas18_2x1.dds',
[71717]='/esoui/art/store/pc_crwn_bundle_fredas19_1x1.dds',
[71718]='/esoui/art/store/pc_crwn_bundle_fredas19_2x1.dds',
[71719]='/esoui/art/store/pc_crwn_bundle_fredas2020_2x1.dds',
[71720]='/esoui/art/store/pc_crwn_bundle_glass_1x1.dds',
[71721]='/esoui/art/store/pc_crwn_bundle_glass_2x1.dds',
[71722]='/esoui/art/store/pc_crwn_bundle_gm_ce_greymoorcollectorspack_2x1.dds',
[71723]='/esoui/art/store/pc_crwn_bundle_graceofthegreen_2x1.dds',
[71724]='/esoui/art/store/pc_crwn_bundle_iceverything_1x1.dds',
[71725]='/esoui/art/store/pc_crwn_bundle_iceverything_2x1.dds',
[71726]='/esoui/art/store/pc_crwn_bundle_imperialbattlemage_1x1.dds',
[71727]='/esoui/art/store/pc_crwn_bundle_imperialbattlemage_2x1.dds',
[71728]='/esoui/art/store/pc_crwn_bundle_imperialcenturian_1x1.dds',
[71729]='/esoui/art/store/pc_crwn_bundle_imperialcenturian_2x1.dds',
[71730]='/esoui/art/store/pc_crwn_bundle_imperialcity_2x1.dds',
[71731]='/esoui/art/store/pc_crwn_bundle_imperialcitykeyart_1x1.dds',
[71732]='/esoui/art/store/pc_crwn_bundle_imperialcitykeyart_2x1.dds',
[71733]='/esoui/art/store/pc_crwn_bundle_losttreasureofskyrim_2x1.dds',
[71734]='/esoui/art/store/pc_crwn_bundle_mageguild_2x1.dds',
[71735]='/esoui/art/store/pc_crwn_bundle_magesguild_1x1.dds',
[71736]='/esoui/art/store/pc_crwn_bundle_magesguild_2x1.dds',
[71737]='/esoui/art/store/pc_crwn_bundle_mercenary_2x1.dds',
[71738]='/esoui/art/store/pc_crwn_bundle_mk_ce_markarthcollectorsbundle_2x1.dds',
[71739]='/esoui/art/store/pc_crwn_bundle_moragtong_2x1.dds',
[71740]='/esoui/art/store/pc_crwn_bundle_mounts_highlandspottedlynx_pets_highlandspottedlynxcub_2x1.dds',
[71741]='/esoui/art/store/pc_crwn_bundle_mounts_shorsfox_pets_abyssalbunny_2x1.dds',
[71742]='/esoui/art/store/pc_crwn_bundle_nedic_1x1.dds',
[71743]='/esoui/art/store/pc_crwn_bundle_nedic_2x1.dds',
[71744]='/esoui/art/store/pc_crwn_bundle_orsiniumsupply_1x1.dds',
[71745]='/esoui/art/store/pc_crwn_bundle_orsiniumsupply_2x1.dds',
[71746]='/esoui/art/store/pc_crwn_bundle_orsiniumsupplyx2_2x1.dds',
[71747]='/esoui/art/store/pc_crwn_bundle_piratebundle_2x1.dds',
[71748]='/esoui/art/store/pc_crwn_bundle_primal_2x1.dds',
[71749]='/esoui/art/store/pc_crwn_bundle_queensbountypack_2x1.dds',
[71750]='/esoui/art/store/pc_crwn_bundle_rarearmor_1x1.dds',
[71751]='/esoui/art/store/pc_crwn_bundle_rarearmor_2x1.dds',
[71752]='/esoui/art/store/pc_crwn_bundle_rareimperial_2x1.dds',
[71753]='/esoui/art/store/pc_crwn_bundle_ridinglessonbagstamina_1x1.dds',
[71754]='/esoui/art/store/pc_crwn_bundle_ridinglessonbagstamina_2x1.dds',
[71755]='/esoui/art/store/pc_crwn_bundle_snowreach_1x1.dds',
[71756]='/esoui/art/store/pc_crwn_bundle_snowreach_2x1.dds',
[71757]='/esoui/art/store/pc_crwn_bundle_soulshriven_1x1.dds',
[71758]='/esoui/art/store/pc_crwn_bundle_soulshriven_2x1.dds',
[71759]='/esoui/art/store/pc_crwn_bundle_startermk3_1x1.dds',
[71760]='/esoui/art/store/pc_crwn_bundle_startermk3_2x1.dds',
[71761]='/esoui/art/store/pc_crwn_bundle_startermk4_2x1.dds',
[71762]='/esoui/art/store/pc_crwn_bundle_thanksgiving_1x1.dds',
[71763]='/esoui/art/store/pc_crwn_bundle_thanksgiving_2x1.dds',
[71764]='/esoui/art/store/pc_crwn_bundle_winterscout_1x1.dds',
[71765]='/esoui/art/store/pc_crwn_bundle_winterscout_2x1.dds',
[71766]='/esoui/art/store/pc_crwn_bundle_wkfm_ce_wakingflamecollectorsbundle_1x1.dds',
[71767]='/esoui/art/store/pc_crwn_bundle_wkfm_ce_wakingflamecollectorsbundle_2x1.dds',
[71768]='/esoui/art/store/pc_crwn_bundle_wrothgar_1x1.dds',
[71769]='/esoui/art/store/pc_crwn_bundle_wrothgar_2x1.dds',
[71770]='/esoui/art/store/pc_crwn_bundle_xivkyn_2x1.dds',
[71771]='/esoui/art/store/pc_crwn_bundle_yokodan_2x1.dds',
[71772]='/esoui/art/store/pc_crwn_bundles_adventurerpack_1x1.dds',
[71773]='/esoui/art/store/pc_crwn_bundles_adventurerpack_2x1.dds',
[71774]='/esoui/art/store/pc_crwn_bundles_explorerpack_2x1.dds',
[71775]='/esoui/art/store/pc_crwn_bundles_imperialedition_1x1.dds',
[71776]='/esoui/art/store/pc_crwn_bundles_imperialedition_2x1.dds',
[71777]='/esoui/art/store/pc_crwn_bundles_starterpack_1x1.dds',
[71778]='/esoui/art/store/pc_crwn_bundles_starterpack_2x1.dds',
[71779]='/esoui/art/store/pc_crwn_burnedthebiscuits_1x1.dds',
[71780]='/esoui/art/store/pc_crwn_burningwitches_1x1.dds',
[71781]='/esoui/art/store/pc_crwn_burnishedbrasschampion_1x1.dds',
[71782]='/esoui/art/store/pc_crwn_burntgoldandgray_1x1.dds',
[71783]='/esoui/art/store/pc_crwn_burntoranges_1x1.dds',
[71784]='/esoui/art/store/pc_crwn_burntrosewood_1x1.dds',
[71785]='/esoui/art/store/pc_crwn_butternutandblue_1x1.dds',
[71786]='/esoui/art/store/pc_crwn_butternutplatemail_1x1.dds',
[71787]='/esoui/art/store/pc_crwn_butterorbatter_1x1.dds',
[71788]='/esoui/art/store/pc_crwn_butterscotchandblueberry_1x1.dds',
[71789]='/esoui/art/store/pc_crwn_butterysky_1x1.dds',
[71790]='/esoui/art/store/pc_crwn_canada_1x1.dds',
[71791]='/esoui/art/store/pc_crwn_canaryandcoal_1x1.dds',
[71792]='/esoui/art/store/pc_crwn_cantaloupeandvine_1x1.dds',
[71793]='/esoui/art/store/pc_crwn_canteloupeandsmoke_1x1.dds',
[71794]='/esoui/art/store/pc_crwn_caramelandbluelinen_1x1.dds',
[71795]='/esoui/art/store/pc_crwn_caramelandcamel_1x1.dds',
[71796]='/esoui/art/store/pc_crwn_caramelapple_1x1.dds',
[71797]='/esoui/art/store/pc_crwn_cavernriver_1x1.dds',
[71798]='/esoui/art/store/pc_crwn_cc_housing_arg_exc_lizardtotem001_1x1.dds',
[71799]='/esoui/art/store/pc_crwn_cc_housing_arg_fur_mrkbench001_1x1.dds',
[71800]='/esoui/art/store/pc_crwn_cc_housing_arg_inc_dyebowl001_1x1.dds',
[71801]='/esoui/art/store/pc_crwn_cc_housing_arg_inc_dyejug001_1x1.dds',
[71802]='/esoui/art/store/pc_crwn_cc_housing_arg_inc_leaderseat001_1x1.dds',
[71803]='/esoui/art/store/pc_crwn_cc_housing_arg_inc_mrkfoodbasket001_1x1.dds',
[71804]='/esoui/art/store/pc_crwn_cc_housing_arg_inc_mrktotemtall002_1x1.dds',
[71805]='/esoui/art/store/pc_crwn_cc_housing_arg_inc_pillow001_1x1.dds',
[71806]='/esoui/art/store/pc_crwn_cc_housing_arg_inc_sleepingmat001_1x1.dds',
[71807]='/esoui/art/store/pc_crwn_cc_housing_bos_fur_chairnoback001_1x1.dds',
[71808]='/esoui/art/store/pc_crwn_cc_housing_bos_fur_table002_1x1.dds',
[71809]='/esoui/art/store/pc_crwn_cc_housing_bos_inc_vasetabletop001_1x1.dds',
[71810]='/esoui/art/store/pc_crwn_cc_housing_bos_inc_vasetabletop003_1x1.dds',
[71811]='/esoui/art/store/pc_crwn_cc_housing_bos_inc_vasetabletop004_1x1.dds',
[71812]='/esoui/art/store/pc_crwn_cc_housing_bos_str_weavedbasinpedestal001_1x1.dds',
[71813]='/esoui/art/store/pc_crwn_cc_housing_bos_waf_wallssmallgate001_1x1.dds',
[71814]='/esoui/art/store/pc_crwn_cc_housing_bre_con_bucket002_1x1.dds',
[71815]='/esoui/art/store/pc_crwn_cc_housing_bre_con_sack004_1x1.dds',
[71816]='/esoui/art/store/pc_crwn_cc_housing_bre_exc_broom001_1x1.dds',
[71817]='/esoui/art/store/pc_crwn_cc_housing_bre_inc_bread002_1x1.dds',
[71818]='/esoui/art/store/pc_crwn_cc_housing_bre_inc_wine001_1x1.dds',
[71819]='/esoui/art/store/pc_crwn_cc_housing_bre_lsb_candleholdershort001_1x1.dds',
[71820]='/esoui/art/store/pc_crwn_cc_housing_dae_exc_hircinestatue001_1x1.dds',
[71821]='/esoui/art/store/pc_crwn_cc_housing_dae_inc_hircinestatuette_1x1.dds',
[71822]='/esoui/art/store/pc_crwn_cc_housing_dae_inc_molagbalstatuette_1x1.dds',
[71823]='/esoui/art/store/pc_crwn_cc_housing_dae_lsb_bannerclavicusvile001_1x1.dds',
[71824]='/esoui/art/store/pc_crwn_cc_housing_dae_lsb_bannerclavicusvilesmall001_1x1.dds',
[71825]='/esoui/art/store/pc_crwn_cc_housing_dae_lsb_bannerhircine001_1x1.dds',
[71826]='/esoui/art/store/pc_crwn_cc_housing_dae_lsb_bannerhircinesmall001_1x1.dds',
[71827]='/esoui/art/store/pc_crwn_cc_housing_dae_malacathstatue_1x1.dds',
[71828]='/esoui/art/store/pc_crwn_cc_housing_dae_sheogorathbanner_1x1.dds',
[71829]='/esoui/art/store/pc_crwn_cc_housing_dae_sheogorathstatue_1x1.dds',
[71830]='/esoui/art/store/pc_crwn_cc_housing_dae_sheogorathtapestry_1x1.dds',
[71831]='/esoui/art/store/pc_crwn_cc_housing_nib_fur_chair001_1x1.dds',
[71832]='/esoui/art/store/pc_crwn_cc_housing_nib_fur_tablepeasantrect001_1x1.dds',
[71833]='/esoui/art/store/pc_crwn_cc_housing_uni_exc_clavicusvileshrine_1x1.dds',
[71834]='/esoui/art/store/pc_crwn_cc_housing_uni_inc_housingclavicusvileshrine001_1x1.dds',
[71835]='/esoui/art/store/pc_crwn_cc_housing_vrd_inc_housingstatueazura002_1x1.dds',
[71836]='/esoui/art/store/pc_crwn_cc_housing_vrd_inc_housingstatuettesheogorath_1x1.dds',
[71837]='/esoui/art/store/pc_crwn_cc_housing_vrd_inc_housingstatuevivec002_1x1.dds',
[71838]='/esoui/art/store/pc_crwn_ce_sys_crate_ironatronach_1x1.dds',
[71839]='/esoui/art/store/pc_crwn_ce_wolfhunter_2x1.dds',
[71840]='/esoui/art/store/pc_crwn_cedarsofcyrodiil_1x1.dds',
[71841]='/esoui/art/store/pc_crwn_cemeterymoss_1x1.dds',
[71842]='/esoui/art/store/pc_crwn_centurionbrass_1x1.dds',
[71843]='/esoui/art/store/pc_crwn_chalkandcheese_1x1.dds',
[71844]='/esoui/art/store/pc_crwn_chapter_bundle_mw_ss_2x1.dds',
[71845]='/esoui/art/store/pc_crwn_chapter_ce_bundle_mw_ss_2x1.dds',
[71846]='/esoui/art/store/pc_crwn_charcoalburner_1x1.dds',
[71847]='/esoui/art/store/pc_crwn_checkerboard_1x1.dds',
[71848]='/esoui/art/store/pc_crwn_cherriesincream_1x1.dds',
[71849]='/esoui/art/store/pc_crwn_chlorophyllandcharcoal_1x1.dds',
[71850]='/esoui/art/store/pc_crwn_chocolateseaweed_1x1.dds',
[71851]='/esoui/art/store/pc_crwn_chorroloriole_1x1.dds',
[71852]='/esoui/art/store/pc_crwn_cinnamonandginger_1x1.dds',
[71853]='/esoui/art/store/pc_crwn_cinnamonandiron_1x1.dds',
[71854]='/esoui/art/store/pc_crwn_cinnamonandshadows_1x1.dds',
[71855]='/esoui/art/store/pc_crwn_clankingblueconstruct_1x1.dds',
[71856]='/esoui/art/store/pc_crwn_clayandcornflowers_1x1.dds',
[71857]='/esoui/art/store/pc_crwn_clearingsummersky_1x1.dds',
[71858]='/esoui/art/store/pc_crwn_cloudpowderblue_1x1.dds',
[71859]='/esoui/art/store/pc_crwn_cloudsovertide_1x1.dds',
[71860]='/esoui/art/store/pc_crwn_cloudypineapple_1x1.dds',
[71861]='/esoui/art/store/pc_crwn_coastofthornmarsh_1x1.dds',
[71862]='/esoui/art/store/pc_crwn_cobaltandwood_1x1.dds',
[71863]='/esoui/art/store/pc_crwn_coincoloredclown_1x1.dds',
[71864]='/esoui/art/store/pc_crwn_coinsinthefountain_1x1.dds',
[71865]='/esoui/art/store/pc_crwn_coldmorningmist_1x1.dds',
[71866]='/esoui/art/store/pc_crwn_collectable_akavirigoldscale_1x1.dds',
[71867]='/esoui/art/store/pc_crwn_collectable_crowwhistle_1x1.dds',
[71868]='/esoui/art/store/pc_crwn_collectable_crowwhistle2017_1x1.dds',
[71869]='/esoui/art/store/pc_crwn_collectable_newlifefestscroll_1x1.dds',
[71870]='/esoui/art/store/pc_crwn_collectible_glassmaterial_1x1.dds',
[71871]='/esoui/art/store/pc_crwn_collectible_mercenarymaterial_1x1.dds',
[71872]='/esoui/art/store/pc_crwn_comberriesandacai_1x1.dds',
[71873]='/esoui/art/store/pc_crwn_connubialblue_1x1.dds',
[71874]='/esoui/art/store/pc_crwn_consumable_outfitslotunlock_1x1.dds',
[71875]='/esoui/art/store/pc_crwn_consumables_carryridinglesson_1x1.dds',
[71876]='/esoui/art/store/pc_crwn_consumables_crowndessert_1x1.dds',
[71877]='/esoui/art/store/pc_crwn_consumables_experiencebooster_1x1.dds',
[71878]='/esoui/art/store/pc_crwn_consumables_experienceboostermultiple_1x1.dds',
[71879]='/esoui/art/store/pc_crwn_consumables_extrabagspace_1x1.dds',
[71880]='/esoui/art/store/pc_crwn_consumables_extrabankspace_1x1.dds',
[71881]='/esoui/art/store/pc_crwn_consumables_invisiblitypotion_1x1.dds',
[71882]='/esoui/art/store/pc_crwn_consumables_speedridinglesson_1x1.dds',
[71883]='/esoui/art/store/pc_crwn_consumables_staminaridinglesson_1x1.dds',
[71884]='/esoui/art/store/pc_crwn_consumables_staminastew_1x1.dds',
[71885]='/esoui/art/store/pc_crwn_consumables_staminawine_1x1.dds',
[71886]='/esoui/art/store/pc_crwn_consumables_treasuremap_1x1.dds',
[71887]='/esoui/art/store/pc_crwn_consumables_tricolordrink_1x1.dds',
[71888]='/esoui/art/store/pc_crwn_consumables_tricolorfood_1x1.dds',
[71889]='/esoui/art/store/pc_crwn_consumables_tricolorpotion_1x1.dds',
[71890]='/esoui/art/store/pc_crwn_consumables_vampirebite.dds',
[71891]='/esoui/art/store/pc_crwn_consumables_werewolfbite_1x1.dds',
[71892]='/esoui/art/store/pc_crwn_consumables_werewolfvampirecure_1x1.dds',
[71893]='/esoui/art/store/pc_crwn_consumeable_magikabeer_1x1.dds',
[71894]='/esoui/art/store/pc_crwn_consumeables_attributes_1x1.dds',
[71895]='/esoui/art/store/pc_crwn_consumeables_deathcrowncrate15x_1x1.dds',
[71896]='/esoui/art/store/pc_crwn_consumeables_deathcrowncrate1x_1x1.dds',
[71897]='/esoui/art/store/pc_crwn_consumeables_deathcrowncrate4x_1x1.dds',
[71898]='/esoui/art/store/pc_crwn_consumeables_dwarvencrowncrate15x_1x1.dds',
[71899]='/esoui/art/store/pc_crwn_consumeables_dwarvencrowncrate1x_1x1.dds',
[71900]='/esoui/art/store/pc_crwn_consumeables_dwarvencrowncrate4x_1x1.dds',
[71901]='/esoui/art/store/pc_crwn_consumeables_gp_crwn_consumeables_crowncrate15x_1x1.dds',
[71902]='/esoui/art/store/pc_crwn_consumeables_gp_crwn_consumeables_crowncrate1x_1x1.dds',
[71903]='/esoui/art/store/pc_crwn_consumeables_gp_crwn_consumeables_crowncrate4x_1x1.dds',
[71904]='/esoui/art/store/pc_crwn_consumeables_healthpotionpack_1x1.dds',
[71905]='/esoui/art/store/pc_crwn_consumeables_healthsteak_1x1.dds',
[71906]='/esoui/art/store/pc_crwn_consumeables_lootcratefood_1x1.dds',
[71907]='/esoui/art/store/pc_crwn_consumeables_lootcratepotion_1x1.dds',
[71908]='/esoui/art/store/pc_crwn_consumeables_lootcratexpscrolls_1x1.dds',
[71909]='/esoui/art/store/pc_crwn_consumeables_magickapotionpack_1x1.dds',
[71910]='/esoui/art/store/pc_crwn_consumeables_pie_1x1.dds',
[71911]='/esoui/art/store/pc_crwn_consumeables_poison_debilitating_1x1.dds',
[71912]='/esoui/art/store/pc_crwn_consumeables_poison_draining_1x1.dds',
[71913]='/esoui/art/store/pc_crwn_consumeables_poison_enfeebling_1x1.dds',
[71914]='/esoui/art/store/pc_crwn_consumeables_poison_trapping_1x1.dds',
[71915]='/esoui/art/store/pc_crwn_consumeables_poison1fatal_1x1.dds',
[71916]='/esoui/art/store/pc_crwn_consumeables_repairkitpack_1x1.dds',
[71917]='/esoui/art/store/pc_crwn_consumeables_scalecallercrowncrate_1x1.dds',
[71918]='/esoui/art/store/pc_crwn_consumeables_scalecallercrowncrates15x_1x1.dds',
[71919]='/esoui/art/store/pc_crwn_consumeables_scalecallercrowncrates4x_1x1.dds',
[71920]='/esoui/art/store/pc_crwn_consumeables_skillsabilities_1x1.dds',
[71921]='/esoui/art/store/pc_crwn_consumeables_soulgempack_1x1.dds',
[71922]='/esoui/art/store/pc_crwn_consumeables_staminapotionpack_1x1.dds',
[71923]='/esoui/art/store/pc_crwn_consumeables_styleitempacklarge_1x1.dds',
[71924]='/esoui/art/store/pc_crwn_consumeables_styleitempacklow_1x1.dds',
[71925]='/esoui/art/store/pc_crwn_consumeables_styleitempackmedium_1x1.dds',
[71926]='/esoui/art/store/pc_crwn_consumeables_water_1x1.dds',
[71927]='/esoui/art/store/pc_crwn_consumeables_wildhuntcrowncrate15x_1x1.dds',
[71928]='/esoui/art/store/pc_crwn_consumeables_wildhuntcrowncrate1x_1x1.dds',
[71929]='/esoui/art/store/pc_crwn_consumeables_wildhuntcrowncrate4x_1x1.dds',
[71930]='/esoui/art/store/pc_crwn_coolfir_1x1.dds',
[71931]='/esoui/art/store/pc_crwn_coolintheshade_1x1.dds',
[71932]='/esoui/art/store/pc_crwn_coralsward_1x1.dds',
[71933]='/esoui/art/store/pc_crwn_cornflowerandtan_1x1.dds',
[71934]='/esoui/art/store/pc_crwn_cornshocksandsky_1x1.dds',
[71935]='/esoui/art/store/pc_crwn_costume_altmerfemalelow_1x1.dds',
[71936]='/esoui/art/store/pc_crwn_costume_altmerfemmedium_1x1.dds',
[71937]='/esoui/art/store/pc_crwn_costume_ancestralhomageformalgown_1x1.dds',
[71938]='/esoui/art/store/pc_crwn_costume_argofemworshiprobe_1x1.dds',
[71939]='/esoui/art/store/pc_crwn_costume_argonianfemalelow_1x1.dds',
[71940]='/esoui/art/store/pc_crwn_costume_argonianmalehigh_1x1.dds',
[71941]='/esoui/art/store/pc_crwn_costume_argonianmalelow_1x1.dds',
[71942]='/esoui/art/store/pc_crwn_costume_argonianmalemedium_1x1.dds',
[71943]='/esoui/art/store/pc_crwn_costume_blackmarshkeep_1x1.dds',
[71944]='/esoui/art/store/pc_crwn_costume_buoyantgentilityensemble_1x1.dds',
[71945]='/esoui/art/store/pc_crwn_costume_cumberlandavviversaryattire_1x1.dds',
[71946]='/esoui/art/store/pc_crwn_costume_dragonpriest_1x1.dds',
[71947]='/esoui/art/store/pc_crwn_costume_dromothraheavy_1x1.dds',
[71948]='/esoui/art/store/pc_crwn_costume_dromothralight_1x1.dds',
[71949]='/esoui/art/store/pc_crwn_costume_evelisadventuringleathers_1x1.dds',
[71950]='/esoui/art/store/pc_crwn_costume_eveningdress_1x1.dds',
[71951]='/esoui/art/store/pc_crwn_costume_fashionwitchensemble_1x1.dds',
[71952]='/esoui/art/store/pc_crwn_costume_foresthat01_1x1.dds',
[71953]='/esoui/art/store/pc_crwn_costume_foresthat05_1x1.dds',
[71954]='/esoui/art/store/pc_crwn_costume_grazelandsgentlemerfarmer_1x1.dds',
[71955]='/esoui/art/store/pc_crwn_costume_grislymummywrap_1x1.dds',
[71956]='/esoui/art/store/pc_crwn_costume_groom_1x1.dds',
[71957]='/esoui/art/store/pc_crwn_costume_imperialcenturian_1x1.dds',
[71958]='/esoui/art/store/pc_crwn_costume_imperialdressarmor_1x1.dds',
[71959]='/esoui/art/store/pc_crwn_costume_imperialguardcenturian_1x1.dds',
[71960]='/esoui/art/store/pc_crwn_costume_imperialpalatinecommander_1x1.dds',
[71961]='/esoui/art/store/pc_crwn_costume_imperialscoutcaptian_1x1.dds',
[71962]='/esoui/art/store/pc_crwn_costume_imperialtribune_1x1.dds',
[71963]='/esoui/art/store/pc_crwn_costume_innkeeper_1x1.dds',
[71964]='/esoui/art/store/pc_crwn_costume_jakarnsensemble_1x1.dds',
[71965]='/esoui/art/store/pc_crwn_costume_khamalelowbudishirt_1x1.dds',
[71966]='/esoui/art/store/pc_crwn_costume_lizardlyfourfabricskirtset_1x1.dds',
[71967]='/esoui/art/store/pc_crwn_costume_mercymothersattire_1x1.dds',
[71968]='/esoui/art/store/pc_crwn_costume_mothpriest_1x1.dds',
[71969]='/esoui/art/store/pc_crwn_costume_newmoonscrosssashrobe_1x1.dds',
[71970]='/esoui/art/store/pc_crwn_costume_noblemale_1x1.dds',
[71971]='/esoui/art/store/pc_crwn_costume_nordmalelow_1x1.dds',
[71972]='/esoui/art/store/pc_crwn_costume_nordmalemed_1x1.dds',
[71973]='/esoui/art/store/pc_crwn_costume_orc_male_high_1x1.dds',
[71974]='/esoui/art/store/pc_crwn_costume_orc_male_low_1x1.dds',
[71975]='/esoui/art/store/pc_crwn_costume_orc_male_medium_1x1.dds',
[71976]='/esoui/art/store/pc_crwn_costume_ordinatorpack_1x1.dds',
[71977]='/esoui/art/store/pc_crwn_costume_ordinatorpack_2x1.dds',
[71978]='/esoui/art/store/pc_crwn_costume_rawhidelacedriftenjerkin_1x1.dds',
[71979]='/esoui/art/store/pc_crwn_costume_redguardfemalelight_1x1.dds',
[71980]='/esoui/art/store/pc_crwn_costume_redguardfemalemedtwo_1x1.dds',
[71981]='/esoui/art/store/pc_crwn_costume_rgfemalehigh_1x1.dds',
[71982]='/esoui/art/store/pc_crwn_costume_rimmenfountainsideloungewear_1x1.dds',
[71983]='/esoui/art/store/pc_crwn_costume_seydaneenjodhpurensemble_1x1.dds',
[71984]='/esoui/art/store/pc_crwn_costume_shrikesnocturnalfrock_1x1.dds',
[71985]='/esoui/art/store/pc_crwn_costume_snowreachheavy_1x1.dds',
[71986]='/esoui/art/store/pc_crwn_costume_snowreachlight01_1x1.dds',
[71987]='/esoui/art/store/pc_crwn_costume_snowreachmedium_1x1.dds',
[71988]='/esoui/art/store/pc_crwn_costume_soulshriven01_1x1.dds',
[71989]='/esoui/art/store/pc_crwn_costume_soulshriven02_1x1.dds',
[71990]='/esoui/art/store/pc_crwn_costume_soulshriven03_1x1.dds',
[71991]='/esoui/art/store/pc_crwn_costume_telvannimasterwizard_1x1.dds',
[71992]='/esoui/art/store/pc_crwn_costumes__black+maroondress_1x1.dds',
[71993]='/esoui/art/store/pc_crwn_costumes__blacksmith_1x1.dds',
[71994]='/esoui/art/store/pc_crwn_costumes__chef_1x1.dds',
[71995]='/esoui/art/store/pc_crwn_costumes__draugrpoly_1x1.dds',
[71996]='/esoui/art/store/pc_crwn_costumes__falkreaththanecostume_1x1.dds',
[71997]='/esoui/art/store/pc_crwn_costumes__flameknight_1x1.dds',
[71998]='/esoui/art/store/pc_crwn_costumes__knightspack_2x1_temp.dds',
[71999]='/esoui/art/store/pc_crwn_costumes__knightspack_2x1.dds',
[72000]='/esoui/art/store/pc_crwn_costumes__lionguard_1x1.dds',
[72001]='/esoui/art/store/pc_crwn_costumes__lionguardelite_1x1.dds',
[72002]='/esoui/art/store/pc_crwn_costumes__nordhero_1x1.dds',
[72003]='/esoui/art/store/pc_crwn_costumes__roguespack_2x1.dds',
[72004]='/esoui/art/store/pc_crwn_costumes__royaljester_1x1.dds',
[72005]='/esoui/art/store/pc_crwn_costumes__scoutpack_2x1.dds',
[72006]='/esoui/art/store/pc_crwn_costumes__treeminder_1x1.dds',
[72007]='/esoui/art/store/pc_crwn_costumes__valenwoodspinne_1x1.dds',
[72008]='/esoui/art/store/pc_crwn_costumes__weddingdress_1x1.dds',
[72009]='/esoui/art/store/pc_crwn_costumes_abahswatch_1x1.dds',
[72010]='/esoui/art/store/pc_crwn_costumes_abahswatch_2x1.dds',
[72011]='/esoui/art/store/pc_crwn_costumes_akaviri_1x1.dds',
[72012]='/esoui/art/store/pc_crwn_costumes_akaviri_2x1.dds',
[72013]='/esoui/art/store/pc_crwn_costumes_aldmeri_1x1.dds',
[72014]='/esoui/art/store/pc_crwn_costumes_aldmeri_2x1.dds',
[72015]='/esoui/art/store/pc_crwn_costumes_alliancecostume_1x1.dds',
[72016]='/esoui/art/store/pc_crwn_costumes_altmer_1x1.dds',
[72017]='/esoui/art/store/pc_crwn_costumes_altmerfemhigh_1x1.dds',
[72018]='/esoui/art/store/pc_crwn_costumes_ancestralhonorgarments_1x1.dds',
[72019]='/esoui/art/store/pc_crwn_costumes_anchorwrightraiment_1x1.dds',
[72020]='/esoui/art/store/pc_crwn_costumes_ancientelf_1x1.dds',
[72021]='/esoui/art/store/pc_crwn_costumes_ancientorcmotif_1x1.dds',
[72022]='/esoui/art/store/pc_crwn_costumes_ancientsitesexplorer_1x1.dds',
[72023]='/esoui/art/store/pc_crwn_costumes_argonian_1x1.dds',
[72024]='/esoui/art/store/pc_crwn_costumes_arvelsashlandattire_1x1.dds',
[72025]='/esoui/art/store/pc_crwn_costumes_ashlander1_1x1.dds',
[72026]='/esoui/art/store/pc_crwn_costumes_ashlander2_1x1.dds',
[72027]='/esoui/art/store/pc_crwn_costumes_ashlander3_1x1.dds',
[72028]='/esoui/art/store/pc_crwn_costumes_ashlanderv2motif_1x1.dds',
[72029]='/esoui/art/store/pc_crwn_costumes_ashlanderv2motif_2x1.dds',
[72030]='/esoui/art/store/pc_crwn_costumes_assassinleague_1x1.dds',
[72031]='/esoui/art/store/pc_crwn_costumes_assassinleague_2x1.dds',
[72032]='/esoui/art/store/pc_crwn_costumes_auroranknight_1x1.dds',
[72033]='/esoui/art/store/pc_crwn_costumes_barbaric_1x1.dds',
[72034]='/esoui/art/store/pc_crwn_costumes_bardictavernsingersdress_1x1.dds',
[72035]='/esoui/art/store/pc_crwn_costumes_blackordinator_1x1.dds',
[72036]='/esoui/art/store/pc_crwn_costumes_bleakrockhousecarldress_1x1.dds',
[72037]='/esoui/art/store/pc_crwn_costumes_bondingritevestment_1x1.dds',
[72038]='/esoui/art/store/pc_crwn_costumes_bosmer_1x1.dds',
[72039]='/esoui/art/store/pc_crwn_costumes_bosmerfemalelow_1x1.dds',
[72040]='/esoui/art/store/pc_crwn_costumes_bosmerfemalemid_1x1.dds',
[72041]='/esoui/art/store/pc_crwn_costumes_breton_1x1.dds',
[72042]='/esoui/art/store/pc_crwn_costumes_bretonfemalehigh_1x1.dds',
[72043]='/esoui/art/store/pc_crwn_costumes_bretonfemalelight_1x1.dds',
[72044]='/esoui/art/store/pc_crwn_costumes_bretonfemalemedium_1x1.dds',
[72045]='/esoui/art/store/pc_crwn_costumes_bretonhero_1x1.dds',
[72046]='/esoui/art/store/pc_crwn_costumes_bretonmalehigh_1x1.dds',
[72047]='/esoui/art/store/pc_crwn_costumes_bretonmalelow_1x1.dds',
[72048]='/esoui/art/store/pc_crwn_costumes_bretonmalemid_1x1.dds',
[72049]='/esoui/art/store/pc_crwn_costumes_bundle_morthaljarlraiment_2x1.dds',
[72050]='/esoui/art/store/pc_crwn_costumes_celestialrobes_1x1.dds',
[72051]='/esoui/art/store/pc_crwn_costumes_covenantscoutcostume_1x1.dds',
[72052]='/esoui/art/store/pc_crwn_costumes_craftylarisascostume_1x1.dds',
[72053]='/esoui/art/store/pc_crwn_costumes_daedric_1x1.dds',
[72054]='/esoui/art/store/pc_crwn_costumes_daggerfall_1x1.dds',
[72055]='/esoui/art/store/pc_crwn_costumes_daggerfall_2x1.dds',
[72056]='/esoui/art/store/pc_crwn_costumes_darkpassionsregalia_1x1.dds',
[72057]='/esoui/art/store/pc_crwn_costumes_dayofreleaseroisterer_1x1.dds',
[72058]='/esoui/art/store/pc_crwn_costumes_dbversion2motif_1x1.dds',
[72059]='/esoui/art/store/pc_crwn_costumes_dbversion2motif_2x1.dds',
[72060]='/esoui/art/store/pc_crwn_costumes_deepwoodspodsingertunic_1x1.dds',
[72061]='/esoui/art/store/pc_crwn_costumes_dominionscout_1x1.dds',
[72062]='/esoui/art/store/pc_crwn_costumes_dormothramedium_1x1.dds',
[72063]='/esoui/art/store/pc_crwn_costumes_dragonwarrior_1x1.dds',
[72064]='/esoui/art/store/pc_crwn_costumes_dremoradefalcatorduster_1x1.dds',
[72065]='/esoui/art/store/pc_crwn_costumes_dromothramotif_1x1.dds',
[72066]='/esoui/art/store/pc_crwn_costumes_dromothramotif_2x1.dds',
[72067]='/esoui/art/store/pc_crwn_costumes_dungeonexplorer_1x1.dds',
[72068]='/esoui/art/store/pc_crwn_costumes_dunmer_1x1.dds',
[72069]='/esoui/art/store/pc_crwn_costumes_dwemer_1x1.dds',
[72070]='/esoui/art/store/pc_crwn_costumes_dwemer_2x1.dds',
[72071]='/esoui/art/store/pc_crwn_costumes_dwemerdelvescavenger_1x1.dds',
[72072]='/esoui/art/store/pc_crwn_costumes_ebonheart_1x1.dds',
[72073]='/esoui/art/store/pc_crwn_costumes_ebonheart_2x1.dds',
[72074]='/esoui/art/store/pc_crwn_costumes_ebonymotif_1x1.dds',
[72075]='/esoui/art/store/pc_crwn_costumes_ebonymotif_2x1.dds',
[72076]='/esoui/art/store/pc_crwn_costumes_elfhero_1x1.dds',
[72077]='/esoui/art/store/pc_crwn_costumes_evokeronerrantry_1x1.dds',
[72078]='/esoui/art/store/pc_crwn_costumes_forgewifesimperviousfrock_1x1.dds',
[72079]='/esoui/art/store/pc_crwn_costumes_frostbanedragonpriest_1x1.dds',
[72080]='/esoui/art/store/pc_crwn_costumes_frostmage_1x1.dds',
[72081]='/esoui/art/store/pc_crwn_costumes_frostmage_2x1.dds',
[72082]='/esoui/art/store/pc_crwn_costumes_garbofgrinninghorrors_1x1.dds',
[72083]='/esoui/art/store/pc_crwn_costumes_gemprospector_2x1.dds',
[72084]='/esoui/art/store/pc_crwn_costumes_gemprospector_outfitonly_1x1.dds',
[72085]='/esoui/art/store/pc_crwn_costumes_glass_1x1.dds',
[72086]='/esoui/art/store/pc_crwn_costumes_glenmorilwitchfemale_1x1.dds',
[72087]='/esoui/art/store/pc_crwn_costumes_graverobber_1x1.dds',
[72088]='/esoui/art/store/pc_crwn_costumes_grimharlequin_1x1.dds',
[72089]='/esoui/art/store/pc_crwn_costumes_grimharlequin_2x1.dds',
[72090]='/esoui/art/store/pc_crwn_costumes_hakoshaefestivalattire_1x1.dds',
[72091]='/esoui/art/store/pc_crwn_costumes_hakoshaefestivalattire_2x1.dds',
[72092]='/esoui/art/store/pc_crwn_costumes_hakoshaefestivalattire_outfitonly_1x1.dds',
[72093]='/esoui/art/store/pc_crwn_costumes_harbourswornoccultist_1x1.dds',
[72094]='/esoui/art/store/pc_crwn_costumes_holidayinbalmore_1x1.dds',
[72095]='/esoui/art/store/pc_crwn_costumes_imperial_1x1.dds',
[72096]='/esoui/art/store/pc_crwn_costumes_imperialfemalehigh_1x1.dds',
[72097]='/esoui/art/store/pc_crwn_costumes_imperialfemalelow_1x1.dds',
[72098]='/esoui/art/store/pc_crwn_costumes_imperialfemalemid_1x1.dds',
[72099]='/esoui/art/store/pc_crwn_costumes_imperialmalehigh_1x1.dds',
[72100]='/esoui/art/store/pc_crwn_costumes_imperialmalelow_1x1.dds',
[72101]='/esoui/art/store/pc_crwn_costumes_imperialmalemed_1x1.dds',
[72102]='/esoui/art/store/pc_crwn_costumes_jaqspur_1x1.dds',
[72103]='/esoui/art/store/pc_crwn_costumes_jarlsdeluxemootregalia_1x1.dds',
[72104]='/esoui/art/store/pc_crwn_costumes_jarlsjusticeformalfrock_1x1.dds',
[72105]='/esoui/art/store/pc_crwn_costumes_karthwatchjarlfinery_1x1.dds',
[72106]='/esoui/art/store/pc_crwn_costumes_khajit_1x1.dds',
[72107]='/esoui/art/store/pc_crwn_costumes_kingemericsdiamondregalia_1x1.dds',
[72108]='/esoui/art/store/pc_crwn_costumes_kinlordsalinorattire_1x1.dds',
[72109]='/esoui/art/store/pc_crwn_costumes_liespinnersvestments_1x1.dds',
[72110]='/esoui/art/store/pc_crwn_costumes_logger_1x1.dds',
[72111]='/esoui/art/store/pc_crwn_costumes_magesguild1_1x1.dds',
[72112]='/esoui/art/store/pc_crwn_costumes_magesguild2_1x1.dds',
[72113]='/esoui/art/store/pc_crwn_costumes_magesguild3_1x1.dds',
[72114]='/esoui/art/store/pc_crwn_costumes_magnificassundaswear_1x1.dds',
[72115]='/esoui/art/store/pc_crwn_costumes_malacath_1x1.dds',
[72116]='/esoui/art/store/pc_crwn_costumes_malacath_2x1.dds',
[72117]='/esoui/art/store/pc_crwn_costumes_mercenary_1x1.dds',
[72118]='/esoui/art/store/pc_crwn_costumes_mindshriven_1x1.dds',
[72119]='/esoui/art/store/pc_crwn_costumes_minotaurmotif_1x1.dds',
[72120]='/esoui/art/store/pc_crwn_costumes_minotaurmotif_2x1.dds',
[72121]='/esoui/art/store/pc_crwn_costumes_moonlitcovesojournerswraps_1x1.dds',
[72122]='/esoui/art/store/pc_crwn_costumes_moonsugarfestivalsuit_1x1.dds',
[72123]='/esoui/art/store/pc_crwn_costumes_moragtong_1x1.dds',
[72124]='/esoui/art/store/pc_crwn_costumes_moragtong_2x1.dds',
[72125]='/esoui/art/store/pc_crwn_costumes_morthaljarlfinery_1x1.dds',
[72126]='/esoui/art/store/pc_crwn_costumes_naryusassassincostume_1x1.dds',
[72127]='/esoui/art/store/pc_crwn_costumes_naryusmoragtong_1x1.dds',
[72128]='/esoui/art/store/pc_crwn_costumes_necromancer_1x1.dds',
[72129]='/esoui/art/store/pc_crwn_costumes_necromeveningattire_1x1.dds',
[72130]='/esoui/art/store/pc_crwn_costumes_necromprelaterobes_1x1.dds',
[72131]='/esoui/art/store/pc_crwn_costumes_nedic1_1x1.dds',
[72132]='/esoui/art/store/pc_crwn_costumes_nedic2_1x1.dds',
[72133]='/esoui/art/store/pc_crwn_costumes_nedic3_1x1.dds',
[72134]='/esoui/art/store/pc_crwn_costumes_nereidsseafoamraiment_1x1.dds',
[72135]='/esoui/art/store/pc_crwn_costumes_newmoondragoncultgarb_1x1.dds',
[72136]='/esoui/art/store/pc_crwn_costumes_nibenesenoblesshawledrobe_1x1.dds',
[72137]='/esoui/art/store/pc_crwn_costumes_nibenesenoblesshawledrobe_2x1.dds',
[72138]='/esoui/art/store/pc_crwn_costumes_nibenesenoblesshawledrobe_only_1x1.dds',
[72139]='/esoui/art/store/pc_crwn_costumes_nightmothersevangelist_1x1.dds',
[72140]='/esoui/art/store/pc_crwn_costumes_ninja1_1x1.dds',
[72141]='/esoui/art/store/pc_crwn_costumes_ninja2_1x1.dds',
[72142]='/esoui/art/store/pc_crwn_costumes_ninja3_1x1.dds',
[72143]='/esoui/art/store/pc_crwn_costumes_nobleclanchief_1x1.dds',
[72144]='/esoui/art/store/pc_crwn_costumes_noblefemale_1x1.dds',
[72145]='/esoui/art/store/pc_crwn_costumes_nord_1x1.dds',
[72146]='/esoui/art/store/pc_crwn_costumes_orc_1x1.dds',
[72147]='/esoui/art/store/pc_crwn_costumes_orcwisewomansvestment_1x1.dds',
[72148]='/esoui/art/store/pc_crwn_costumes_orderofthehourmotif_1x1.dds',
[72149]='/esoui/art/store/pc_crwn_costumes_orderofthehourmotif_2x1.dds',
[72150]='/esoui/art/store/pc_crwn_costumes_ordinatorgold_1x1.dds',
[72151]='/esoui/art/store/pc_crwn_costumes_ordinatorwhite_1x1.dds',
[72152]='/esoui/art/store/pc_crwn_costumes_outlaw_1x1.dds',
[72153]='/esoui/art/store/pc_crwn_costumes_outlaw_2x1.dds',
[72154]='/esoui/art/store/pc_crwn_costumes_pactmothereliteensemble_1x1.dds',
[72155]='/esoui/art/store/pc_crwn_costumes_pellitineteafetegown_1x1.dds',
[72156]='/esoui/art/store/pc_crwn_costumes_piratehigh_1x1.dds',
[72157]='/esoui/art/store/pc_crwn_costumes_piratelow_1x1.dds',
[72158]='/esoui/art/store/pc_crwn_costumes_piratemid_1x1.dds',
[72159]='/esoui/art/store/pc_crwn_costumes_priestofthegreen_1x1.dds',
[72160]='/esoui/art/store/pc_crwn_costumes_primal_1x1.dds',
[72161]='/esoui/art/store/pc_crwn_costumes_princeirnskarsgalaregalia_1x1.dds',
[72162]='/esoui/art/store/pc_crwn_costumes_pro_baker_1x1.dds',
[72163]='/esoui/art/store/pc_crwn_costumes_pro_reward_travelingmerchant_1x1.dds',
[72164]='/esoui/art/store/pc_crwn_costumes_pumpkin_1x1.dds',
[72165]='/esoui/art/store/pc_crwn_costumes_queenayrennsdiamondgown_1x1.dds',
[72166]='/esoui/art/store/pc_crwn_costumes_queenseyespymaster_1x1.dds',
[72167]='/esoui/art/store/pc_crwn_costumes_rageboundharness_1x1.dds',
[72168]='/esoui/art/store/pc_crwn_costumes_rangerscrocskinoverkilt_1x1.dds',
[72169]='/esoui/art/store/pc_crwn_costumes_rareimperial_1x1.dds',
[72170]='/esoui/art/store/pc_crwn_costumes_redguard_1x1.dds',
[72171]='/esoui/art/store/pc_crwn_costumes_redguardmalehigh_1x1.dds',
[72172]='/esoui/art/store/pc_crwn_costumes_redguardmalelow_1x1.dds',
[72173]='/esoui/art/store/pc_crwn_costumes_redguardmalemid_1x1.dds',
[72174]='/esoui/art/store/pc_crwn_costumes_redguardnobledress_1x1.dds',
[72175]='/esoui/art/store/pc_crwn_costumes_reevesformalapparel_1x1.dds',
[72176]='/esoui/art/store/pc_crwn_costumes_renegadedragonpriest_1x1.dds',
[72177]='/esoui/art/store/pc_crwn_costumes_reward_fisherfolkworkwear_1x1.dds',
[72178]='/esoui/art/store/pc_crwn_costumes_reward_priestessofmara_1x1.dds',
[72179]='/esoui/art/store/pc_crwn_costumes_ringsofmara_1x1.dds',
[72180]='/esoui/art/store/pc_crwn_costumes_royalcourier_1x1.dds',
[72181]='/esoui/art/store/pc_crwn_costumes_sailoratarms_1x1.dds',
[72182]='/esoui/art/store/pc_crwn_costumes_scarecrow_1x1.dds',
[72183]='/esoui/art/store/pc_crwn_costumes_sentinelvestandsalvar_1x1.dds',
[72184]='/esoui/art/store/pc_crwn_costumes_shamanpack_2x1.dds',
[72185]='/esoui/art/store/pc_crwn_costumes_sheogorathcostumemale_1x1.dds',
[72186]='/esoui/art/store/pc_crwn_costumes_shimmerenesoireegown_1x1.dds',
[72187]='/esoui/art/store/pc_crwn_costumes_singingskald_1x1.dds',
[72188]='/esoui/art/store/pc_crwn_costumes_siseifloweringdress_1x1.dds',
[72189]='/esoui/art/store/pc_crwn_costumes_skaldsdamaskjerkin_1x1.dds',
[72190]='/esoui/art/store/pc_crwn_costumes_skeletonpoly_1x1.dds',
[72191]='/esoui/art/store/pc_crwn_costumes_skinchanger_1x1.dds',
[72192]='/esoui/art/store/pc_crwn_costumes_skinchanger_2x1.dds',
[72193]='/esoui/art/store/pc_crwn_costumes_starmadewolfshead_1x1.dds',
[72194]='/esoui/art/store/pc_crwn_costumes_stillriseritecaller_1x1.dds',
[72195]='/esoui/art/store/pc_crwn_costumes_subterraneexcavator_1x1.dds',
[72196]='/esoui/art/store/pc_crwn_costumes_tavernmaid_1x1.dds',
[72197]='/esoui/art/store/pc_crwn_costumes_telvanniwizard-lordrobe_1x1.dds',
[72198]='/esoui/art/store/pc_crwn_costumes_thievesguildmotif_1x1.dds',
[72199]='/esoui/art/store/pc_crwn_costumes_thievesguildmotif_2x1.dds',
[72200]='/esoui/art/store/pc_crwn_costumes_toxindoctor_1x1.dds',
[72201]='/esoui/art/store/pc_crwn_costumes_treasurehunter_1x1.dds',
[72202]='/esoui/art/store/pc_crwn_costumes_treethanes_mosaic_jerkin_1x1.dds',
[72203]='/esoui/art/store/pc_crwn_costumes_tribalshaman_1x1.dds',
[72204]='/esoui/art/store/pc_crwn_costumes_trinimac_1x1.dds',
[72205]='/esoui/art/store/pc_crwn_costumes_trinimac_2x1.dds',
[72206]='/esoui/art/store/pc_crwn_costumes_vampirenoble_1x1.dds',
[72207]='/esoui/art/store/pc_crwn_costumes_vengeancedaydress_1x1.dds',
[72208]='/esoui/art/store/pc_crwn_costumes_vineduskvigilant_1x1.dds',
[72209]='/esoui/art/store/pc_crwn_costumes_werewolflord_1x1.dds',
[72210]='/esoui/art/store/pc_crwn_costumes_windcallergarb_1x1.dds',
[72211]='/esoui/art/store/pc_crwn_costumes_winterscout1_1x1.dds',
[72212]='/esoui/art/store/pc_crwn_costumes_winterscout2_1x1.dds',
[72213]='/esoui/art/store/pc_crwn_costumes_winterscout3_1x1.dds',
[72214]='/esoui/art/store/pc_crwn_costumes_wizardabouttown_1x1.dds',
[72215]='/esoui/art/store/pc_crwn_costumes_woodelfvanguar_1x1.dds',
[72216]='/esoui/art/store/pc_crwn_costumes_xivkyn_1x1.dds',
[72217]='/esoui/art/store/pc_crwn_costumes_yokodan_1x1.dds',
[72218]='/esoui/art/store/pc_crwn_costumes_zajissailingapparel_1x1.dds',
[72219]='/esoui/art/store/pc_crwn_costums_naryu_1x1.dds',
[72220]='/esoui/art/store/pc_crwn_costums_naryu_2x1.dds',
[72221]='/esoui/art/store/pc_crwn_councilorsrobes_1x1.dds',
[72222]='/esoui/art/store/pc_crwn_covenishclothes_1x1.dds',
[72223]='/esoui/art/store/pc_crwn_crackersandcheese_1x1.dds',
[72224]='/esoui/art/store/pc_crwn_cranberrycake_1x1.dds',
[72225]='/esoui/art/store/pc_crwn_creepingjaundice_1x1.dds',
[72226]='/esoui/art/store/pc_crwn_crimsonandchickory_1x1.dds',
[72227]='/esoui/art/store/pc_crwn_crimsonbannerman_1x1.dds',
[72228]='/esoui/art/store/pc_crwn_crimsonliberation_1x1.dds',
[72229]='/esoui/art/store/pc_crwn_crocodilesinfog_1x1.dds',
[72230]='/esoui/art/store/pc_crwn_crown_1x1.dds',
[72231]='/esoui/art/store/pc_crwn_crownpack_1x1.dds',
[72232]='/esoui/art/store/pc_crwn_customizedaction_plantharvest_boneharvest_1x1.dds',
[72233]='/esoui/art/store/pc_crwn_customizedaction_recalling_goldcoastrecall_1x1.dds',
[72234]='/esoui/art/store/pc_crwn_customizedactions_armigeraxing_1x1.dds',
[72235]='/esoui/art/store/pc_crwn_customizedactions_mining_boundpickaxestrike_1x1.dds',
[72236]='/esoui/art/store/pc_crwn_customizedactions_mining_druidstonemine_1x1.dds',
[72237]='/esoui/art/store/pc_crwn_customizedactions_mining_meteormining_1x1.dds',
[72238]='/esoui/art/store/pc_crwn_customizedactions_plantcollecting_grovetenderssweep_1x1.dds',
[72239]='/esoui/art/store/pc_crwn_customizedactions_plantcollecting_gyrfalcongather_1x1.dds',
[72240]='/esoui/art/store/pc_crwn_customizedactions_plantcollecting_malacathsharvest_1x1.dds',
[72241]='/esoui/art/store/pc_crwn_customizedactions_plantcollecting_personalplantthief_1x1.dds',
[72242]='/esoui/art/store/pc_crwn_customizedactions_recalling_accursedrecall_1x1.dds',
[72243]='/esoui/art/store/pc_crwn_customizedactions_recalling_bittercoastrecall_1x1.dds',
[72244]='/esoui/art/store/pc_crwn_customizedactions_recalling_coldfirerecall_1x1.dds',
[72245]='/esoui/art/store/pc_crwn_customizedactions_recalling_coldharbourrecall_1x1.dds',
[72246]='/esoui/art/store/pc_crwn_customizedactions_recalling_frostfallrecall_1x1.dds',
[72247]='/esoui/art/store/pc_crwn_customizedactions_recalling_goldroadrecall_1x1.dds',
[72248]='/esoui/art/store/pc_crwn_customizedactions_recalling_legionnairesrecall_1x1.dds',
[72249]='/esoui/art/store/pc_crwn_customizedactions_recalling_recallofthecrusader_1x1.dds',
[72250]='/esoui/art/store/pc_crwn_customizedactions_recalling_recallofthegalenwilds_1x1.dds',
[72251]='/esoui/art/store/pc_crwn_customizedactions_runecollecting_ashenrunegathering_1x1.dds',
[72252]='/esoui/art/store/pc_crwn_customizedactions_runecollecting_icefistrunegathering_1x1.dds',
[72253]='/esoui/art/store/pc_crwn_customizedactions_runecollecting_reachwitchremoval_1x1.dds',
[72254]='/esoui/art/store/pc_crwn_customizedactions_woodcutting_dwarvenspherechop_1x1.dds',
[72255]='/esoui/art/store/pc_crwn_customizedactions_woodcutting_karthrivercleave_1x1.dds',
[72256]='/esoui/art/store/pc_crwn_customizedactions_woodcutting_stoneloresplit_1x1.dds',
[72257]='/esoui/art/store/pc_crwn_daisyagainstthesky_1x1.dds',
[72258]='/esoui/art/store/pc_crwn_daisyindarkness_1x1.dds',
[72259]='/esoui/art/store/pc_crwn_dampevening_1x1.dds',
[72260]='/esoui/art/store/pc_crwn_darkalleyinhewsbane_1x1.dds',
[72261]='/esoui/art/store/pc_crwn_darkazureandtan_1x1.dds',
[72262]='/esoui/art/store/pc_crwn_darkbluemelancholy_1x1.dds',
[72263]='/esoui/art/store/pc_crwn_darkfoliage_1x1.dds',
[72264]='/esoui/art/store/pc_crwn_darkgreenpond_1x1.dds',
[72265]='/esoui/art/store/pc_crwn_darkinfection_1x1.dds',
[72266]='/esoui/art/store/pc_crwn_darklavenderwedlock_1x1.dds',
[72267]='/esoui/art/store/pc_crwn_darkmetaldevice_1x1.dds',
[72268]='/esoui/art/store/pc_crwn_darkmintandgingko_1x1.dds',
[72269]='/esoui/art/store/pc_crwn_darkness,sunlight_1x1.dds',
[72270]='/esoui/art/store/pc_crwn_darknesseverweaves_1x1.dds',
[72271]='/esoui/art/store/pc_crwn_darkofthemoons_1x1.dds',
[72272]='/esoui/art/store/pc_crwn_darkredintentions_1x1.dds',
[72273]='/esoui/art/store/pc_crwn_darkredschemes_1x1.dds',
[72274]='/esoui/art/store/pc_crwn_darkrustandbronze_1x1.dds',
[72275]='/esoui/art/store/pc_crwn_darkstrandofsoulrest_1x1.dds',
[72276]='/esoui/art/store/pc_crwn_darktrimmedleaves_1x1.dds',
[72277]='/esoui/art/store/pc_crwn_darkvioletentolomamix_1x1.dds',
[72278]='/esoui/art/store/pc_crwn_dawntingesthedark_1x1.dds',
[72279]='/esoui/art/store/pc_crwn_dazzlingdaylight_1x1.dds',
[72280]='/esoui/art/store/pc_crwn_deathmachinered_1x1.dds',
[72281]='/esoui/art/store/pc_crwn_dec11_1x1.dds',
[72282]='/esoui/art/store/pc_crwn_dec110_1x1.dds',
[72283]='/esoui/art/store/pc_crwn_dec111_1x1.dds',
[72284]='/esoui/art/store/pc_crwn_dec112_1x1.dds',
[72285]='/esoui/art/store/pc_crwn_dec113_1x1.dds',
[72286]='/esoui/art/store/pc_crwn_dec114_1x1.dds',
[72287]='/esoui/art/store/pc_crwn_dec115_1x1.dds',
[72288]='/esoui/art/store/pc_crwn_dec116_1x1.dds',
[72289]='/esoui/art/store/pc_crwn_dec117_1x1.dds',
[72290]='/esoui/art/store/pc_crwn_dec118_1x1.dds',
[72291]='/esoui/art/store/pc_crwn_dec12_1x1.dds',
[72292]='/esoui/art/store/pc_crwn_dec13_1x1.dds',
[72293]='/esoui/art/store/pc_crwn_dec14_1x1.dds',
[72294]='/esoui/art/store/pc_crwn_dec15_1x1.dds',
[72295]='/esoui/art/store/pc_crwn_dec151_1x1.dds',
[72296]='/esoui/art/store/pc_crwn_dec1510_1x1.dds',
[72297]='/esoui/art/store/pc_crwn_dec1511_1x1.dds',
[72298]='/esoui/art/store/pc_crwn_dec1512_1x1.dds',
[72299]='/esoui/art/store/pc_crwn_dec1513_1x1.dds',
[72300]='/esoui/art/store/pc_crwn_dec1514_1x1.dds',
[72301]='/esoui/art/store/pc_crwn_dec1515_1x1.dds',
[72302]='/esoui/art/store/pc_crwn_dec1516_1x1.dds',
[72303]='/esoui/art/store/pc_crwn_dec1517_1x1.dds',
[72304]='/esoui/art/store/pc_crwn_dec1518_1x1.dds',
[72305]='/esoui/art/store/pc_crwn_dec152_1x1.dds',
[72306]='/esoui/art/store/pc_crwn_dec153_1x1.dds',
[72307]='/esoui/art/store/pc_crwn_dec154_1x1.dds',
[72308]='/esoui/art/store/pc_crwn_dec155_1x1.dds',
[72309]='/esoui/art/store/pc_crwn_dec156_1x1.dds',
[72310]='/esoui/art/store/pc_crwn_dec157_1x1.dds',
[72311]='/esoui/art/store/pc_crwn_dec158_1x1.dds',
[72312]='/esoui/art/store/pc_crwn_dec159_1x1.dds',
[72313]='/esoui/art/store/pc_crwn_dec16_1x1.dds',
[72314]='/esoui/art/store/pc_crwn_dec17_1x1.dds',
[72315]='/esoui/art/store/pc_crwn_dec18_1x1.dds',
[72316]='/esoui/art/store/pc_crwn_dec19_1x1.dds',
[72317]='/esoui/art/store/pc_crwn_dec221_1x1.dds',
[72318]='/esoui/art/store/pc_crwn_dec2210_1x1.dds',
[72319]='/esoui/art/store/pc_crwn_dec2211_1x1.dds',
[72320]='/esoui/art/store/pc_crwn_dec2212_1x1.dds',
[72321]='/esoui/art/store/pc_crwn_dec2213_1x1.dds',
[72322]='/esoui/art/store/pc_crwn_dec2214_1x1.dds',
[72323]='/esoui/art/store/pc_crwn_dec2215_1x1.dds',
[72324]='/esoui/art/store/pc_crwn_dec2216_1x1.dds',
[72325]='/esoui/art/store/pc_crwn_dec2217_1x1.dds',
[72326]='/esoui/art/store/pc_crwn_dec2218_1x1.dds',
[72327]='/esoui/art/store/pc_crwn_dec222_1x1.dds',
[72328]='/esoui/art/store/pc_crwn_dec223_1x1.dds',
[72329]='/esoui/art/store/pc_crwn_dec224_1x1.dds',
[72330]='/esoui/art/store/pc_crwn_dec225_1x1.dds',
[72331]='/esoui/art/store/pc_crwn_dec226_1x1.dds',
[72332]='/esoui/art/store/pc_crwn_dec227_1x1.dds',
[72333]='/esoui/art/store/pc_crwn_dec228_1x1.dds',
[72334]='/esoui/art/store/pc_crwn_dec229_1x1.dds',
[72335]='/esoui/art/store/pc_crwn_dec291_1x1.dds',
[72336]='/esoui/art/store/pc_crwn_dec2910_1x1.dds',
[72337]='/esoui/art/store/pc_crwn_dec2911_1x1.dds',
[72338]='/esoui/art/store/pc_crwn_dec2912_1x1.dds',
[72339]='/esoui/art/store/pc_crwn_dec2913_1x1.dds',
[72340]='/esoui/art/store/pc_crwn_dec2914_1x1.dds',
[72341]='/esoui/art/store/pc_crwn_dec2915_1x1.dds',
[72342]='/esoui/art/store/pc_crwn_dec2916_1x1.dds',
[72343]='/esoui/art/store/pc_crwn_dec2917_1x1.dds',
[72344]='/esoui/art/store/pc_crwn_dec2918_1x1.dds',
[72345]='/esoui/art/store/pc_crwn_dec292_1x1.dds',
[72346]='/esoui/art/store/pc_crwn_dec293_1x1.dds',
[72347]='/esoui/art/store/pc_crwn_dec294_1x1.dds',
[72348]='/esoui/art/store/pc_crwn_dec295_1x1.dds',
[72349]='/esoui/art/store/pc_crwn_dec296_1x1.dds',
[72350]='/esoui/art/store/pc_crwn_dec297_1x1.dds',
[72351]='/esoui/art/store/pc_crwn_dec298_1x1.dds',
[72352]='/esoui/art/store/pc_crwn_dec299_1x1.dds',
[72353]='/esoui/art/store/pc_crwn_dec81_1x1.dds',
[72354]='/esoui/art/store/pc_crwn_dec810_1x1.dds',
[72355]='/esoui/art/store/pc_crwn_dec811_1x1.dds',
[72356]='/esoui/art/store/pc_crwn_dec812_1x1.dds',
[72357]='/esoui/art/store/pc_crwn_dec813_1x1.dds',
[72358]='/esoui/art/store/pc_crwn_dec814_1x1.dds',
[72359]='/esoui/art/store/pc_crwn_dec815_1x1.dds',
[72360]='/esoui/art/store/pc_crwn_dec816_1x1.dds',
[72361]='/esoui/art/store/pc_crwn_dec817_1x1.dds',
[72362]='/esoui/art/store/pc_crwn_dec818_1x1.dds',
[72363]='/esoui/art/store/pc_crwn_dec82_1x1.dds',
[72364]='/esoui/art/store/pc_crwn_dec83_1x1.dds',
[72365]='/esoui/art/store/pc_crwn_dec84_1x1.dds',
[72366]='/esoui/art/store/pc_crwn_dec85_1x1.dds',
[72367]='/esoui/art/store/pc_crwn_dec86_1x1.dds',
[72368]='/esoui/art/store/pc_crwn_dec87_1x1.dds',
[72369]='/esoui/art/store/pc_crwn_dec88_1x1.dds',
[72370]='/esoui/art/store/pc_crwn_dec89_1x1.dds',
[72371]='/esoui/art/store/pc_crwn_deepblessedthistle_1x1.dds',
[72372]='/esoui/art/store/pc_crwn_deepblueremorse_1x1.dds',
[72373]='/esoui/art/store/pc_crwn_deepgoldengray_1x1.dds',
[72374]='/esoui/art/store/pc_crwn_deepgreenandghastly_1x1.dds',
[72375]='/esoui/art/store/pc_crwn_deepgreendepths_1x1.dds',
[72376]='/esoui/art/store/pc_crwn_deepharvesttime_1x1.dds',
[72377]='/esoui/art/store/pc_crwn_deepmildew_1x1.dds',
[72378]='/esoui/art/store/pc_crwn_deeporangeandbrown_1x1.dds',
[72379]='/esoui/art/store/pc_crwn_deeppoolshimmering_1x1.dds',
[72380]='/esoui/art/store/pc_crwn_deepredrevenge_1x1.dds',
[72381]='/esoui/art/store/pc_crwn_deepredsundowndarks_1x1.dds',
[72382]='/esoui/art/store/pc_crwn_deepwatershoals_1x1.dds',
[72383]='/esoui/art/store/pc_crwn_deepwintergreen_1x1.dds',
[72384]='/esoui/art/store/pc_crwn_deepwoods_1x1.dds',
[72385]='/esoui/art/store/pc_crwn_delicateshoots_1x1.dds',
[72386]='/esoui/art/store/pc_crwn_delicatetinges_1x1.dds',
[72387]='/esoui/art/store/pc_crwn_desertoasis_1x1.dds',
[72388]='/esoui/art/store/pc_crwn_desertsandsandstone_1x1.dds',
[72389]='/esoui/art/store/pc_crwn_dessertfordinner_1x1.dds',
[72390]='/esoui/art/store/pc_crwn_dh_keyart_1x1.dds',
[72391]='/esoui/art/store/pc_crwn_dh_keyart_2x1.dds',
[72392]='/esoui/art/store/pc_crwn_dirtanddarkness_1x1.dds',
[72393]='/esoui/art/store/pc_crwn_dirtygold_1x1.dds',
[72394]='/esoui/art/store/pc_crwn_dirtyomelette_1x1.dds',
[72395]='/esoui/art/store/pc_crwn_dlc_ad_collectorsedition_2x1.dds',
[72396]='/esoui/art/store/pc_crwn_dlc_armorscostumesweapons_1x1.dds',
[72397]='/esoui/art/store/pc_crwn_dlc_atd_ascendingtide_keyart_1x1.dds',
[72398]='/esoui/art/store/pc_crwn_dlc_atd_ascendingtide_keyart_2x1.dds',
[72399]='/esoui/art/store/pc_crwn_dlc_atd_coralaerie_loadscreen_1x1.dds',
[72400]='/esoui/art/store/pc_crwn_dlc_atd_shipwrightsregret_loadscreen_1x1.dds',
[72401]='/esoui/art/store/pc_crwn_dlc_bloodrootforgebullet_1x1.dds',
[72402]='/esoui/art/store/pc_crwn_dlc_bp_cradleofshadows_1x1.dds',
[72403]='/esoui/art/store/pc_crwn_dlc_bp_ruinsofmazzatun_1x1.dds',
[72404]='/esoui/art/store/pc_crwn_dlc_bullet_atd_coralaerie_daringrescue_1x1.dds',
[72405]='/esoui/art/store/pc_crwn_dlc_bullet_atd_legacyofthebreton_highseas_1x1.dds',
[72406]='/esoui/art/store/pc_crwn_dlc_bullet_atd_legacyofthebreton_highseas_2x1.dds',
[72407]='/esoui/art/store/pc_crwn_dlc_bullet_atd_rewards_privateersplunder_1x1.dds',
[72408]='/esoui/art/store/pc_crwn_dlc_bullet_atd_shipwrightsregret_hauntedremnants_1x1.dds',
[72409]='/esoui/art/store/pc_crwn_dlc_bullet_bwd_companionshavearrived_1x1.dds',
[72410]='/esoui/art/store/pc_crwn_dlc_bullet_bwd_discoverblackwood_1x1.dds',
[72411]='/esoui/art/store/pc_crwn_dlc_bullet_bwd_gatesofoblivion_1x1.dds',
[72412]='/esoui/art/store/pc_crwn_dlc_bullet_bwd_rockgrove_1x1.dds',
[72413]='/esoui/art/store/pc_crwn_dlc_bullet_dbd_battleabonedragon_1x1.dds',
[72414]='/esoui/art/store/pc_crwn_dlc_bullet_dbd_earnepicgearandcollectibles_1x1.dds',
[72415]='/esoui/art/store/pc_crwn_dlc_bullet_dbd_hat_1x1.dds',
[72416]='/esoui/art/store/pc_crwn_dlc_bullet_dbd_personalitynecromancer_1x1.dds',
[72417]='/esoui/art/store/pc_crwn_dlc_bullet_dbd_preventadevastatingplague_1x1.dds',
[72418]='/esoui/art/store/pc_crwn_dlc_bullet_dh_newzonetoexplore_1x1.dds',
[72419]='/esoui/art/store/pc_crwn_dlc_bullet_dh_reforgedragonguard_1x1.dds',
[72420]='/esoui/art/store/pc_crwn_dlc_bullet_dlds_gatesofoblivion_joinfinalbattle_1x1.dds',
[72421]='/esoui/art/store/pc_crwn_dlc_bullet_dlds_rewards_realmsofnewpossibilities_1x1.dds',
[72422]='/esoui/art/store/pc_crwn_dlc_bullet_dlds_riseofthecataclysts_1x1.dds',
[72423]='/esoui/art/store/pc_crwn_dlc_bullet_dlds_survivethedeadlands_1x1.dds',
[72424]='/esoui/art/store/pc_crwn_dlc_bullet_dngn41_bedlamveil_1x1.dds',
[72425]='/esoui/art/store/pc_crwn_dlc_bullet_dngn41_oathswornpit_1x1.dds',
[72426]='/esoui/art/store/pc_crwn_dlc_bullet_dngn41_returnoftheforgottenprince_1x1.dds',
[72427]='/esoui/art/store/pc_crwn_dlc_bullet_dngn41_rewards_1x1.dds',
[72428]='/esoui/art/store/pc_crwn_dlc_bullet_ew_anincrediblestory_1x1.dds',
[72429]='/esoui/art/store/pc_crwn_dlc_bullet_ew_dragonrise_1x1.dds',
[72430]='/esoui/art/store/pc_crwn_dlc_bullet_ew_exploreelsweyr_1x1.dds',
[72431]='/esoui/art/store/pc_crwn_dlc_bullet_ew_liberatesunspire_1x1.dds',
[72432]='/esoui/art/store/pc_crwn_dlc_bullet_foa_blackdrakevilla_mysterioustome_1x1.dds',
[72433]='/esoui/art/store/pc_crwn_dlc_bullet_foa_rewards_remnants_1x1.dds',
[72434]='/esoui/art/store/pc_crwn_dlc_bullet_foa_rewardsremnants_1x1.dds',
[72435]='/esoui/art/store/pc_crwn_dlc_bullet_foa_thecauldron_stoptheorder_1x1.dds',
[72436]='/esoui/art/store/pc_crwn_dlc_bullet_frsg_civilwarinancientgroves_1x1.dds',
[72437]='/esoui/art/store/pc_crwn_dlc_bullet_frsg_galen_1x1.dds',
[72438]='/esoui/art/store/pc_crwn_dlc_bullet_frsg_legacyofthebretons_1x1.dds',
[72439]='/esoui/art/store/pc_crwn_dlc_bullet_heirloomsofthetrueway_1x1.dds',
[72440]='/esoui/art/store/pc_crwn_dlc_bullet_hgil_dreadsailreef_1x1.dds',
[72441]='/esoui/art/store/pc_crwn_dlc_bullet_hgil_explorehighisle_1x1.dds',
[72442]='/esoui/art/store/pc_crwn_dlc_bullet_hgil_legacyofthebretonsyearlongadventure_1x1.dds',
[72443]='/esoui/art/store/pc_crwn_dlc_bullet_hgil_talesoftribute_1x1.dds',
[72444]='/esoui/art/store/pc_crwn_dlc_bullet_hs_claimnewloot_1x1.dds',
[72445]='/esoui/art/store/pc_crwn_dlc_bullet_hs_icereach_1x1.dds',
[72446]='/esoui/art/store/pc_crwn_dlc_bullet_hs_unhallowed_1x1.dds',
[72447]='/esoui/art/store/pc_crwn_dlc_bullet_hs_yournewadventurebegins_1x1.dds',
[72448]='/esoui/art/store/pc_crwn_dlc_bullet_lostdepths_legacyofthebretons_1x1.dds',
[72449]='/esoui/art/store/pc_crwn_dlc_bullet_ltdep_earthenrootenclave_druidcombat_1x1.dds',
[72450]='/esoui/art/store/pc_crwn_dlc_bullet_ltdep_gravendeep_underwaterexploration_1x1.dds',
[72451]='/esoui/art/store/pc_crwn_dlc_bullet_ltdep_subterraneantrove_1x1.dds',
[72452]='/esoui/art/store/pc_crwn_dlc_bullet_mm_arena_1x1.dds',
[72453]='/esoui/art/store/pc_crwn_dlc_bullet_mm_blackmarsh_1x1.dds',
[72454]='/esoui/art/store/pc_crwn_dlc_bullet_mm_hiddentreasure_1x1.dds',
[72455]='/esoui/art/store/pc_crwn_dlc_bullet_mm_histsecrets_1x1.dds',
[72456]='/esoui/art/store/pc_crwn_dlc_bullet_mw_becomethewarden_1x1.dds',
[72457]='/esoui/art/store/pc_crwn_dlc_bullet_ncrm_explore_1x1.dds',
[72458]='/esoui/art/store/pc_crwn_dlc_bullet_ncrm_newcompanions_1x1.dds',
[72459]='/esoui/art/store/pc_crwn_dlc_bullet_ncrm_sanitysedge_1x1.dds',
[72460]='/esoui/art/store/pc_crwn_dlc_bullet_ncrm_yearlongadventure_1x1.dds',
[72461]='/esoui/art/store/pc_crwn_dlc_bullet_sb_gloryandriches_1x1.dds',
[72462]='/esoui/art/store/pc_crwn_dlc_bullet_sb_lairofmaarselok_1x1.dds',
[72463]='/esoui/art/store/pc_crwn_dlc_bullet_sb_moongravefane_1x1.dds',
[72464]='/esoui/art/store/pc_crwn_dlc_bullet_sb_yearlongadventure_1x1.dds',
[72465]='/esoui/art/store/pc_crwn_dlc_bullet_scof_balsunnar_1x1.dds',
[72466]='/esoui/art/store/pc_crwn_dlc_bullet_scof_scrivenershall_1x1.dds',
[72467]='/esoui/art/store/pc_crwn_dlc_bullet_scof_shadowovermorrowind_1x1.dds',
[72468]='/esoui/art/store/pc_crwn_dlc_bullet_scof_treasuresbeyondmortalken_1x1.dds',
[72469]='/esoui/art/store/pc_crwn_dlc_bullet_ss_craftyourownjewelry_1x1.dds',
[72470]='/esoui/art/store/pc_crwn_dlc_bullet_ss_journeytosummerset_1x1.dds',
[72471]='/esoui/art/store/pc_crwn_dlc_bullet_ss_takeonthecloudresttrial_1x1.dds',
[72472]='/esoui/art/store/pc_crwn_dlc_bullet_ss_unlockpsijicorderskillline_1x1.dds',
[72473]='/esoui/art/store/pc_crwn_dlc_bullet_wh_earnnewhuntersgear_1x1.dds',
[72474]='/esoui/art/store/pc_crwn_dlc_bullet_wh_marchofsacrifices_1x1.dds',
[72475]='/esoui/art/store/pc_crwn_dlc_bullet_wkfm_gatesofoblivion_1x1.dds',
[72476]='/esoui/art/store/pc_crwn_dlc_bullet_wkfm_redpetalbastion_1x1.dds',
[72477]='/esoui/art/store/pc_crwn_dlc_bullet_wkfm_rewards_1x1.dds',
[72478]='/esoui/art/store/pc_crwn_dlc_bullet_wkfm_thedreadcellar_explorersinvestigate_1x1.dds',
[72479]='/esoui/art/store/pc_crwn_dlc_bullet_ws_beginanepicadventure_1x1.dds',
[72480]='/esoui/art/store/pc_crwn_dlc_bullet_ws_uncoverlosttreasure_1x1.dds',
[72481]='/esoui/art/store/pc_crwn_dlc_bullet_ws_uncoverthesecret_malatar_1x1.dds',
[72482]='/esoui/art/store/pc_crwn_dlc_bullet_ws_venturebeneththeice_frostvault_1x1.dds',
[72483]='/esoui/art/store/pc_crwn_dlc_bullet_yearlong_borderlandsdestruction_1x1.dds',
[72484]='/esoui/art/store/pc_crwn_dlc_bundle_ce_atd_2x1.dds',
[72485]='/esoui/art/store/pc_crwn_dlc_bundle_ce_flamesofambition_2x1.dds',
[72486]='/esoui/art/store/pc_crwn_dlc_bundle_ce_lostdepths_2x1.dds',
[72487]='/esoui/art/store/pc_crwn_dlc_bundle_gatesofoblivion_2x1.dds',
[72488]='/esoui/art/store/pc_crwn_dlc_bundle_legacyofthebretons_2x1.dds',
[72489]='/esoui/art/store/pc_crwn_dlc_bwd_collectorsedition_2x1.dds',
[72490]='/esoui/art/store/pc_crwn_dlc_bwd_keyart_2x1.dds',
[72491]='/esoui/art/store/pc_crwn_dlc_cc_bp_newadventure_1x1.dds',
[72492]='/esoui/art/store/pc_crwn_dlc_cc_bp_newtrial_1x1.dds',
[72493]='/esoui/art/store/pc_crwn_dlc_cc_bp_newzone_1x1.dds',
[72494]='/esoui/art/store/pc_crwn_dlc_cc_keyart_2x1.dds',
[72495]='/esoui/art/store/pc_crwn_dlc_ce_scalebreaker_2x1.dds',
[72496]='/esoui/art/store/pc_crwn_dlc_clockworkcitycollectorsbundle_2x1.dds',
[72497]='/esoui/art/store/pc_crwn_dlc_cradlemazzatun_2x1.dds',
[72498]='/esoui/art/store/pc_crwn_dlc_cradleofshadows_1x1.dds',
[72499]='/esoui/art/store/pc_crwn_dlc_cradleofshadows_2x1.dds',
[72500]='/esoui/art/store/pc_crwn_dlc_darkheartskyrim_megapack_2x1.dds',
[72501]='/esoui/art/store/pc_crwn_dlc_db_bp_assassinpassiveskillline_1x1.dds',
[72502]='/esoui/art/store/pc_crwn_dlc_db_bp_exploregoldcoast_1x1.dds',
[72503]='/esoui/art/store/pc_crwn_dlc_db_bp_jointhefamedassassinsguild_1x1.dds',
[72504]='/esoui/art/store/pc_crwn_dlc_db_bp_repeatableassassinationquests_1x1.dds',
[72505]='/esoui/art/store/pc_crwn_dlc_db_bundle_1x1.dds',
[72506]='/esoui/art/store/pc_crwn_dlc_db_bundle_2x1.dds',
[72507]='/esoui/art/store/pc_crwn_dlc_db_keyart_1x1.dds',
[72508]='/esoui/art/store/pc_crwn_dlc_db_keyart_2x1.dds',
[72509]='/esoui/art/store/pc_crwn_dlc_dbd_ce_fanglair_1x1.dds',
[72510]='/esoui/art/store/pc_crwn_dlc_dbd_ce_scalecallerpeak_1x1.dds',
[72511]='/esoui/art/store/pc_crwn_dlc_dbd_collectorsbundle_2x1.dds',
[72512]='/esoui/art/store/pc_crwn_dlc_dbd_keyart_2x1.dds',
[72513]='/esoui/art/store/pc_crwn_dlc_defendagainstreachman_1x1.dds',
[72514]='/esoui/art/store/pc_crwn_dlc_dh_collectorsedition_1x1.dds',
[72515]='/esoui/art/store/pc_crwn_dlc_dh_collectorsedition_2x1.dds',
[72516]='/esoui/art/store/pc_crwn_dlc_dh_rewards_1x1.dds',
[72517]='/esoui/art/store/pc_crwn_dlc_dh_yearlongstory_1x1.dds',
[72518]='/esoui/art/store/pc_crwn_dlc_dlds_bundle_collectorsedition_1x1.dds',
[72519]='/esoui/art/store/pc_crwn_dlc_dlds_bundle_collectorsedition_2x1.dds',
[72520]='/esoui/art/store/pc_crwn_dlc_dlds_mehrunedagon_gatesofoblivion_1x1.dds',
[72521]='/esoui/art/store/pc_crwn_dlc_dlds_mehrunedagon_gatesofoblivion_2x1.dds',
[72522]='/esoui/art/store/pc_crwn_dlc_dngn41_bedlamveil_loadscreen_1x1.dds',
[72523]='/esoui/art/store/pc_crwn_dlc_dngn41_bundle_collectorsedition_1x1.dds',
[72524]='/esoui/art/store/pc_crwn_dlc_dngn41_bundle_collectorsedition_2x1.dds',
[72525]='/esoui/art/store/pc_crwn_dlc_dngn41_keyart_1x1.dds',
[72526]='/esoui/art/store/pc_crwn_dlc_dngn41_keyart_2x1.dds',
[72527]='/esoui/art/store/pc_crwn_dlc_dngn41_oathswornpit_loadscreen_1x1.dds',
[72528]='/esoui/art/store/pc_crwn_dlc_ew_keyart_2x1.dds',
[72529]='/esoui/art/store/pc_crwn_dlc_falkreathholdbullet_1x1.dds',
[72530]='/esoui/art/store/pc_crwn_dlc_foa_flamesofambition_keyart_2x1.dds',
[72531]='/esoui/art/store/pc_crwn_dlc_frsg_bundle_collectorsedition_2x1.dds',
[72532]='/esoui/art/store/pc_crwn_dlc_frsg_galen_druidcivilwar_1x1.dds',
[72533]='/esoui/art/store/pc_crwn_dlc_frsg_galen_druidcivilwar_2x1.dds',
[72534]='/esoui/art/store/pc_crwn_dlc_gm_bullet_embracehistory_1x1.dds',
[72535]='/esoui/art/store/pc_crwn_dlc_gm_bullet_explorewesternskyrim_1x1.dds',
[72536]='/esoui/art/store/pc_crwn_dlc_gm_bullet_kynesagis_1x1.dds',
[72537]='/esoui/art/store/pc_crwn_dlc_gm_bullet_yearlonggothicsaga_1x1.dds',
[72538]='/esoui/art/store/pc_crwn_dlc_greymoor_keyart_2x1.dds',
[72539]='/esoui/art/store/pc_crwn_dlc_hgil_collectorsedition_2x1.dds',
[72540]='/esoui/art/store/pc_crwn_dlc_hgil_keyart_1x1.dds',
[72541]='/esoui/art/store/pc_crwn_dlc_hgil_keyart_2x1.dds',
[72542]='/esoui/art/store/pc_crwn_dlc_hor_bundle_2x1.dds',
[72543]='/esoui/art/store/pc_crwn_dlc_hor_collectiblesdyes_1x1.dds',
[72544]='/esoui/art/store/pc_crwn_dlc_hor_keyart_2x1.dds',
[72545]='/esoui/art/store/pc_crwn_dlc_hor_normvet_1x1.dds',
[72546]='/esoui/art/store/pc_crwn_dlc_hs_harrowstorm_2x1.dds',
[72547]='/esoui/art/store/pc_crwn_dlc_hs_icereach_1x1.dds',
[72548]='/esoui/art/store/pc_crwn_dlc_hs_keyart_2x1.dds',
[72549]='/esoui/art/store/pc_crwn_dlc_hs_unhallowedgrave_1x1.dds',
[72550]='/esoui/art/store/pc_crwn_dlc_ltdep_earthenrootenclave_loadscreen_1x1.dds',
[72551]='/esoui/art/store/pc_crwn_dlc_ltdep_gravendeep_loadscreen_1x1.dds',
[72552]='/esoui/art/store/pc_crwn_dlc_ltdep_lostdepths_keyart_1x1.dds',
[72553]='/esoui/art/store/pc_crwn_dlc_ltdep_lostdepths_keyart_2x1.dds',
[72554]='/esoui/art/store/pc_crwn_dlc_mk_bullet_ahuntersbounty_1x1.dds',
[72555]='/esoui/art/store/pc_crwn_dlc_mk_bullet_theuntamedreach_1x1.dds',
[72556]='/esoui/art/store/pc_crwn_dlc_mk_bullet_unlockayearlong_dhos_1x1.dds',
[72557]='/esoui/art/store/pc_crwn_dlc_mk_bullet_waywardguardians_1x1.dds',
[72558]='/esoui/art/store/pc_crwn_dlc_mk_marchtothereach_1x1.dds',
[72559]='/esoui/art/store/pc_crwn_dlc_mk_marchtothereach_keyart_2x1.dds',
[72560]='/esoui/art/store/pc_crwn_dlc_mm_murkmirecollectorsedition_2x1.dds',
[72561]='/esoui/art/store/pc_crwn_dlc_monstermask_1x1.dds',
[72562]='/esoui/art/store/pc_crwn_dlc_morrowind_1x1.dds',
[72563]='/esoui/art/store/pc_crwn_dlc_morrowind_2x1.dds',
[72564]='/esoui/art/store/pc_crwn_dlc_mw_collectorsedition_2x1.dds',
[72565]='/esoui/art/store/pc_crwn_dlc_ncrm_cityofthedead_2x1.dds',
[72566]='/esoui/art/store/pc_crwn_dlc_ncrm_collectorsedition_deluxepack_2x1.dds',
[72567]='/esoui/art/store/pc_crwn_dlc_ncrm_keyart_1x1.dds',
[72568]='/esoui/art/store/pc_crwn_dlc_ncrm_keyart_2x1.dds',
[72569]='/esoui/art/store/pc_crwn_dlc_orsinium_digitalcollectionedition_1x1.dds',
[72570]='/esoui/art/store/pc_crwn_dlc_orsinium_digitalcollectionedition_2x1.dds',
[72571]='/esoui/art/store/pc_crwn_dlc_orsinium_publicdungeon_1x1.dds',
[72572]='/esoui/art/store/pc_crwn_dlc_orsinium_pvestory_1x1.dds',
[72573]='/esoui/art/store/pc_crwn_dlc_orsinium_wrothgar_1x1.dds',
[72574]='/esoui/art/store/pc_crwn_dlc_orsinium_wrothgar_2x1.dds',
[72575]='/esoui/art/store/pc_crwn_dlc_orsinium-icbundle_1x1.dds',
[72576]='/esoui/art/store/pc_crwn_dlc_orsinium-icbundle_2x1.dds',
[72577]='/esoui/art/store/pc_crwn_dlc_orsiniumarmormountpets_1x1.dds',
[72578]='/esoui/art/store/pc_crwn_dlc_pvpinpve_1x1.dds',
[72579]='/esoui/art/store/pc_crwn_dlc_ruinsofmazzatun_1x1.dds',
[72580]='/esoui/art/store/pc_crwn_dlc_ruinsofmazzatun_2x1.dds',
[72581]='/esoui/art/store/pc_crwn_dlc_sb_keyart_2x1.dds',
[72582]='/esoui/art/store/pc_crwn_dlc_scof_balsunnar_loadscreen_1x1.dds',
[72583]='/esoui/art/store/pc_crwn_dlc_scof_bundle_collectorsedition_2x1.dds',
[72584]='/esoui/art/store/pc_crwn_dlc_scof_scribesoffate_keyart_1x1.dds',
[72585]='/esoui/art/store/pc_crwn_dlc_scof_scribesoffate_keyart_2x1.dds',
[72586]='/esoui/art/store/pc_crwn_dlc_scof_scrivenershall_loadscreen_1x1.dds',
[72587]='/esoui/art/store/pc_crwn_dlc_seasonofthedragon_megapack_2x1.dds',
[72588]='/esoui/art/store/pc_crwn_dlc_ss_keyart_1x1.dds',
[72589]='/esoui/art/store/pc_crwn_dlc_ss_keyart_2x1.dds',
[72590]='/esoui/art/store/pc_crwn_dlc_sth_castlethorn_loadingscreen_1x1.dds',
[72591]='/esoui/art/store/pc_crwn_dlc_sth_castlethorn_mysteriousancientcastle_1x1.dds',
[72592]='/esoui/art/store/pc_crwn_dlc_sth_ce_2x1.dds',
[72593]='/esoui/art/store/pc_crwn_dlc_sth_gothicstorycontinues_mortalsandmonsters_1x1.dds',
[72594]='/esoui/art/store/pc_crwn_dlc_sth_keyart_ladythorn_2x1.dds',
[72595]='/esoui/art/store/pc_crwn_dlc_sth_rewards_1x1.dds',
[72596]='/esoui/art/store/pc_crwn_dlc_sth_stonegarden_darklaboratorysecrets_1x1.dds',
[72597]='/esoui/art/store/pc_crwn_dlc_sth_stonegarden_loadingscreen_1x1.dds',
[72598]='/esoui/art/store/pc_crwn_dlc_stopthereach_1x1.dds',
[72599]='/esoui/art/store/pc_crwn_dlc_story_1x1.dds',
[72600]='/esoui/art/store/pc_crwn_dlc_tg_bp_expandedjustice_1x1.dds',
[72601]='/esoui/art/store/pc_crwn_dlc_tg_bp_newzone_1x1.dds',
[72602]='/esoui/art/store/pc_crwn_dlc_tg_keyart_2x1.dds',
[72603]='/esoui/art/store/pc_crwn_dlc_tgarmorscostumesweapons_1x1.dds',
[72604]='/esoui/art/store/pc_crwn_dlc_tgmawtrial_1x1.dds',
[72605]='/esoui/art/store/pc_crwn_dlc_wh_moonhunterkeep_1x1.dds',
[72606]='/esoui/art/store/pc_crwn_dlc_wh_rewards_1x1.dds',
[72607]='/esoui/art/store/pc_crwn_dlc_wkfm_redpetalbastion_1x1.dds',
[72608]='/esoui/art/store/pc_crwn_dlc_wkfm_thedreadcellar_1x1.dds',
[72609]='/esoui/art/store/pc_crwn_dlc_wkfm_wakingflame_keyart_1x1.dds',
[72610]='/esoui/art/store/pc_crwn_dlc_wrothgar_gourpboss_1x1.dds',
[72611]='/esoui/art/store/pc_crwn_dlc_wrothgar_soloarena_1x1.dds',
[72612]='/esoui/art/store/pc_crwn_dlc_ws_collectorsedition_2x1.dds',
[72613]='/esoui/art/store/pc_crwn_dlc_yearthree_megapack_2x1.dds',
[72614]='/esoui/art/store/pc_crwn_dlc_yeartwo_megapack_2x1.dds',
[72615]='/esoui/art/store/pc_crwn_dominiondressmustard_1x1.dds',
[72616]='/esoui/art/store/pc_crwn_dragonpriesticecyclone_1x1.dds',
[72617]='/esoui/art/store/pc_crwn_driedbloodonthedolmen_1x1.dds',
[72618]='/esoui/art/store/pc_crwn_drieddreughshell_1x1.dds',
[72619]='/esoui/art/store/pc_crwn_duskinthewoods_1x1.dds',
[72620]='/esoui/art/store/pc_crwn_duskykingbird_1x1.dds',
[72621]='/esoui/art/store/pc_crwn_dustingofsnow_1x1.dds',
[72622]='/esoui/art/store/pc_crwn_earlymoonrise_1x1.dds',
[72623]='/esoui/art/store/pc_crwn_earlymorningmotley_1x1.dds',
[72624]='/esoui/art/store/pc_crwn_earlythicket_1x1.dds',
[72625]='/esoui/art/store/pc_crwn_eatyourvegetables_1x1.dds',
[72626]='/esoui/art/store/pc_crwn_echatereleather_1x1.dds',
[72627]='/esoui/art/store/pc_crwn_eggplantandcinnamon_1x1.dds',
[72628]='/esoui/art/store/pc_crwn_eggshelldyeshades_1x1.dds',
[72629]='/esoui/art/store/pc_crwn_eidarcheeseandberries_1x1.dds',
[72630]='/esoui/art/store/pc_crwn_elinhiromelette_1x1.dds',
[72631]='/esoui/art/store/pc_crwn_els_elsweyrinn_1x1.dds',
[72632]='/esoui/art/store/pc_crwn_els_hallofkhunzarri_1x1.dds',
[72633]='/esoui/art/store/pc_crwn_els_hallofkhunzarri_2x1.dds',
[72634]='/esoui/art/store/pc_crwn_els_jodesembrace_1x1.dds',
[72635]='/esoui/art/store/pc_crwn_els_jodesembrace_2x1.dds',
[72636]='/esoui/art/store/pc_crwn_els_jodesembrace_bundle_1x1.dds',
[72637]='/esoui/art/store/pc_crwn_els_jodesembrace_bundle_2x1.dds',
[72638]='/esoui/art/store/pc_crwn_els_meadowplot_1x1.dds',
[72639]='/esoui/art/store/pc_crwn_elthericstormwaves_1x1.dds',
[72640]='/esoui/art/store/pc_crwn_emeraldandleather_1x1.dds',
[72641]='/esoui/art/store/pc_crwn_emote_admireme_1x1.dds',
[72642]='/esoui/art/store/pc_crwn_emote_aerialescapades_1x1.dds',
[72643]='/esoui/art/store/pc_crwn_emote_alikrshriekingcheese_1x1.dds',
[72644]='/esoui/art/store/pc_crwn_emote_angrydustoff_1x1.dds',
[72645]='/esoui/art/store/pc_crwn_emote_appleintimidation_1x1.dds',
[72646]='/esoui/art/store/pc_crwn_emote_apprenticesflowertrick_1x1.dds',
[72647]='/esoui/art/store/pc_crwn_emote_apprenticesidlemagic_1x1.dds',
[72648]='/esoui/art/store/pc_crwn_emote_arachnophobia_1x1.dds',
[72649]='/esoui/art/store/pc_crwn_emote_arkayswardinggesture_1x1.dds',
[72650]='/esoui/art/store/pc_crwn_emote_ashhopperchomp_1x1.dds',
[72651]='/esoui/art/store/pc_crwn_emote_ashlandersfungalbeat_1x1.dds',
[72652]='/esoui/art/store/pc_crwn_emote_barkeep_1x1.dds',
[72653]='/esoui/art/store/pc_crwn_emote_biteme_1x1.dds',
[72654]='/esoui/art/store/pc_crwn_emote_blowbubbles_1x1.dds',
[72655]='/esoui/art/store/pc_crwn_emote_boneshapedhandpan_1x1.dds',
[72656]='/esoui/art/store/pc_crwn_emote_boozyboot_1x1.dds',
[72657]='/esoui/art/store/pc_crwn_emote_brightmoongreeting_1x1.dds',
[72658]='/esoui/art/store/pc_crwn_emote_bumblingartificer_1x1.dds',
[72659]='/esoui/art/store/pc_crwn_emote_bundle_dragonhunteremotepack_1x1.dds',
[72660]='/esoui/art/store/pc_crwn_emote_bundle_dragonhunteremotepack_2x1.dds',
[72661]='/esoui/art/store/pc_crwn_emote_bundle_rollingpinsaltyslicefood_2x1.dds',
[72662]='/esoui/art/store/pc_crwn_emote_bundletauntsanddares_2x1.dds',
[72663]='/esoui/art/store/pc_crwn_emote_celebratorydance_1x1.dds',
[72664]='/esoui/art/store/pc_crwn_emote_chattyhandpuppet_1x1.dds',
[72665]='/esoui/art/store/pc_crwn_emote_chefskiss_1x1.dds',
[72666]='/esoui/art/store/pc_crwn_emote_claphands_1x1.dds',
[72667]='/esoui/art/store/pc_crwn_emote_cliffracercatastrophe_1x1.dds',
[72668]='/esoui/art/store/pc_crwn_emote_clipperssymbol_1x1.dds',
[72669]='/esoui/art/store/pc_crwn_emote_comegetsome_1x1.dds',
[72670]='/esoui/art/store/pc_crwn_emote_crabpinch_1x1.dds',
[72671]='/esoui/art/store/pc_crwn_emote_crochet_1x1.dds',
[72672]='/esoui/art/store/pc_crwn_emote_dayoflightsspectacle_1x1.dds',
[72673]='/esoui/art/store/pc_crwn_emote_drinkfromskull_1x1.dds',
[72674]='/esoui/art/store/pc_crwn_emote_eggscramble_1x1.dds',
[72675]='/esoui/art/store/pc_crwn_emote_falkreathfrolic_1x1.dds',
[72676]='/esoui/art/store/pc_crwn_emote_feedbird_1x1.dds',
[72677]='/esoui/art/store/pc_crwn_emote_felinesfancyjuggling_1x1.dds',
[72678]='/esoui/art/store/pc_crwn_emote_festivalbeggar_1x1.dds',
[72679]='/esoui/art/store/pc_crwn_emote_festivebellring_1x1.dds',
[72680]='/esoui/art/store/pc_crwn_emote_festivetreats_1x1.dds',
[72681]='/esoui/art/store/pc_crwn_emote_fightme_1x1.dds',
[72682]='/esoui/art/store/pc_crwn_emote_firesalts_1x1.dds',
[72683]='/esoui/art/store/pc_crwn_emote_firespinning_1x1.dds',
[72684]='/esoui/art/store/pc_crwn_emote_flipthebird_1x1.dds',
[72685]='/esoui/art/store/pc_crwn_emote_flowerfling_1x1.dds',
[72686]='/esoui/art/store/pc_crwn_emote_foecrusher_1x1.dds',
[72687]='/esoui/art/store/pc_crwn_emote_forbiddendinner_1x1.dds',
[72688]='/esoui/art/store/pc_crwn_emote_galenwoodleafshade_1x1.dds',
[72689]='/esoui/art/store/pc_crwn_emote_hiss_1x1.dds',
[72690]='/esoui/art/store/pc_crwn_emote_horrifyingegghatch_1x1.dds',
[72691]='/esoui/art/store/pc_crwn_emote_iceblossomsummoning_1x1.dds',
[72692]='/esoui/art/store/pc_crwn_emote_iseeyou_1x1.dds',
[72693]='/esoui/art/store/pc_crwn_emote_ishallrememberthis_1x1.dds',
[72694]='/esoui/art/store/pc_crwn_emote_jestersjig_1x1.dds',
[72695]='/esoui/art/store/pc_crwn_emote_jugglinpumpkins_1x1.dds',
[72696]='/esoui/art/store/pc_crwn_emote_keyharp_1x1.dds',
[72697]='/esoui/art/store/pc_crwn_emote_kickthedirt_1x1.dds',
[72698]='/esoui/art/store/pc_crwn_emote_knightlybow_1x1.dds',
[72699]='/esoui/art/store/pc_crwn_emote_lettherebelichen_1x1.dds',
[72700]='/esoui/art/store/pc_crwn_emote_lineinthesand_1x1.dds',
[72701]='/esoui/art/store/pc_crwn_emote_memorialtoast_1x1.dds',
[72702]='/esoui/art/store/pc_crwn_emote_misersmuse_1x1.dds',
[72703]='/esoui/art/store/pc_crwn_emote_mistletoe_1x1.dds',
[72704]='/esoui/art/store/pc_crwn_emote_mistletoeposterior_1x1.dds',
[72705]='/esoui/art/store/pc_crwn_emote_muscleflex_1x1.dds',
[72706]='/esoui/art/store/pc_crwn_emote_onyourmark_1x1.dds',
[72707]='/esoui/art/store/pc_crwn_emote_ownthethrone_1x1.dds',
[72708]='/esoui/art/store/pc_crwn_emote_palelordsthrone_1x1.dds',
[72709]='/esoui/art/store/pc_crwn_emote_pantomimetugofwar_1x1.dds',
[72710]='/esoui/art/store/pc_crwn_emote_parchgemclipppack_2x1.dds',
[72711]='/esoui/art/store/pc_crwn_emote_parchmentsymbol_1x1.dds',
[72712]='/esoui/art/store/pc_crwn_emote_petplant_1x1.dds',
[72713]='/esoui/art/store/pc_crwn_emote_playesraj_1x1.dds',
[72714]='/esoui/art/store/pc_crwn_emote_playglassarmonica_1x1.dds',
[72715]='/esoui/art/store/pc_crwn_emote_playnetchbagpipes_1x1.dds',
[72716]='/esoui/art/store/pc_crwn_emote_playpanflute_1x1.dds',
[72717]='/esoui/art/store/pc_crwn_emote_playqanun_1x1.dds',
[72718]='/esoui/art/store/pc_crwn_emote_playtinyviolin_1x1.dds',
[72719]='/esoui/art/store/pc_crwn_emote_pocketscrib_1x1.dds',
[72720]='/esoui/art/store/pc_crwn_emote_ponderpoorlydrawnmap_1x1.dds',
[72721]='/esoui/art/store/pc_crwn_emote_popthecork_1x1.dds',
[72722]='/esoui/art/store/pc_crwn_emote_potionpeddler_1x1.dds',
[72723]='/esoui/art/store/pc_crwn_emote_psijiccosmicstarburst_1x1.dds',
[72724]='/esoui/art/store/pc_crwn_emote_pvptaunts_1x1.dds',
[72725]='/esoui/art/store/pc_crwn_emote_pvptaunts_2x1.dds',
[72726]='/esoui/art/store/pc_crwn_emote_pyromancersquandary_1x1.dds',
[72727]='/esoui/art/store/pc_crwn_emote_rawlithkhajkata_1x1.dds',
[72728]='/esoui/art/store/pc_crwn_emote_ritualcasting_1x1.dds',
[72729]='/esoui/art/store/pc_crwn_emote_roundofapplause_1x1.dds',
[72730]='/esoui/art/store/pc_crwn_emote_sapphireknighting_1x1.dds',
[72731]='/esoui/art/store/pc_crwn_emote_scarecrowpose_1x1.dds',
[72732]='/esoui/art/store/pc_crwn_emote_showtime_1x1.dds',
[72733]='/esoui/art/store/pc_crwn_emote_sitanddrink_1x1.dds',
[72734]='/esoui/art/store/pc_crwn_emote_skaalmauldance_1x1.dds',
[72735]='/esoui/art/store/pc_crwn_emote_skingradnoblesnack_1x1.dds',
[72736]='/esoui/art/store/pc_crwn_emote_skullponder_1x1.dds',
[72737]='/esoui/art/store/pc_crwn_emote_soulgemsymbol_1x1.dds',
[72738]='/esoui/art/store/pc_crwn_emote_souvenirconchshell_1x1.dds',
[72739]='/esoui/art/store/pc_crwn_emote_spicysoup_1x1.dds',
[72740]='/esoui/art/store/pc_crwn_emote_spyglass_1x1.dds',
[72741]='/esoui/art/store/pc_crwn_emote_stargazer_1x1.dds',
[72742]='/esoui/art/store/pc_crwn_emote_summonbat_1x1.dds',
[72743]='/esoui/art/store/pc_crwn_emote_sworddance_1x1.dds',
[72744]='/esoui/art/store/pc_crwn_emote_syrabanelivingstatue_1x1.dds',
[72745]='/esoui/art/store/pc_crwn_emote_tamelightning_1x1.dds',
[72746]='/esoui/art/store/pc_crwn_emote_teebadribble_1x1.dds',
[72747]='/esoui/art/store/pc_crwn_emote_teebawarmup_1x1.dds',
[72748]='/esoui/art/store/pc_crwn_emote_tentaculartome_1x1.dds',
[72749]='/esoui/art/store/pc_crwn_emote_throwrottenegg_1x1.dds',
[72750]='/esoui/art/store/pc_crwn_emote_tracker_1x1.dds',
[72751]='/esoui/art/store/pc_crwn_emote_trumpetsolo_1x1.dds',
[72752]='/esoui/art/store/pc_crwn_emote_twothumbsup_1x1.dds',
[72753]='/esoui/art/store/pc_crwn_emote_uhnevermind_1x1.dds',
[72754]='/esoui/art/store/pc_crwn_emote_varkenelshattrick_1x1.dds',
[72755]='/esoui/art/store/pc_crwn_emote_vrinthakkata_1x1.dds',
[72756]='/esoui/art/store/pc_crwn_emote_wallpantomime_1x1.dds',
[72757]='/esoui/art/store/pc_crwn_emote_warmhands_1x1.dds',
[72758]='/esoui/art/store/pc_crwn_emote_washmyhandsofthis_1x1.dds',
[72759]='/esoui/art/store/pc_crwn_emote_washyourdamnhands_1x1.dds',
[72760]='/esoui/art/store/pc_crwn_emote_wavekarthwatchbanner_1x1.dds',
[72761]='/esoui/art/store/pc_crwn_emote_wavemorthalbanner_1x1.dds',
[72762]='/esoui/art/store/pc_crwn_emote_wavesolitudebanner_1x1.dds',
[72763]='/esoui/art/store/pc_crwn_emote_wayrestpartyincident_1x1.dds',
[72764]='/esoui/art/store/pc_crwn_emote_wheresmydrink_1x1.dds',
[72765]='/esoui/art/store/pc_crwn_emote_zizkurahkata_1x1.dds',
[72766]='/esoui/art/store/pc_crwn_emotebundle_khajiiticulture_1x1.dds',
[72767]='/esoui/art/store/pc_crwn_empurpledcoal_1x1.dds',
[72768]='/esoui/art/store/pc_crwn_encumberedmagenta_1x1.dds',
[72769]='/esoui/art/store/pc_crwn_esoplus_1x1.dds',
[72770]='/esoui/art/store/pc_crwn_event_anniversary_1x1.dds',
[72771]='/esoui/art/store/pc_crwn_event_anniversarycake2018_1x1.dds',
[72772]='/esoui/art/store/pc_crwn_event_anniversarycake2019_1x1.dds',
[72773]='/esoui/art/store/pc_crwn_event_anniversaryjubilee_cake_2023_1x1.dds',
[72774]='/esoui/art/store/pc_crwn_event_anniversaryjubilee_cake_2023_2x1.dds',
[72775]='/esoui/art/store/pc_crwn_event_anniversaryjubilee_cake_2024_1x1.dds',
[72776]='/esoui/art/store/pc_crwn_event_announcement2019_1x1.dds',
[72777]='/esoui/art/store/pc_crwn_event_birthday2017_1x1.dds',
[72778]='/esoui/art/store/pc_crwn_event_bountiesofblackwood_boxbounty_1x1.dds',
[72779]='/esoui/art/store/pc_crwn_event_bountiesofblackwood_boxbounty_2x1.dds',
[72780]='/esoui/art/store/pc_crwn_event_bountiesofblackwood_pathfinder_1x1.dds',
[72781]='/esoui/art/store/pc_crwn_event_bundle_discoverelsweyr_2x1.dds',
[72782]='/esoui/art/store/pc_crwn_event_daedricwarcelebration_1x1.dds',
[72783]='/esoui/art/store/pc_crwn_event_glacierteaser_vanusgalerion_1x1.dds',
[72784]='/esoui/art/store/pc_crwn_event_heroesofhighisle_rewardbundle_2x1.dds',
[72785]='/esoui/art/store/pc_crwn_event_jesterseventnote_1x1.dds',
[72786]='/esoui/art/store/pc_crwn_event_jubileecake_6yr_1x1.dds',
[72787]='/esoui/art/store/pc_crwn_event_jubileecake_7yr_1x1.dds',
[72788]='/esoui/art/store/pc_crwn_event_queststartermidsummer_1x1.dds',
[72789]='/esoui/art/store/pc_crwn_event_seasonofthedragoncelebration_2x1.dds',
[72790]='/esoui/art/store/pc_crwn_event_secretsofthetelvanni_heraldsseekercombat_1x1.dds',
[72791]='/esoui/art/store/pc_crwn_event_secretsofthetelvanni_rewardbundle_2x1.dds',
[72792]='/esoui/art/store/pc_crwn_event_yearone_celebration_2x1.dds',
[72793]='/esoui/art/store/pc_crwn_eventquest_bloodyreunion_1x1.dds',
[72794]='/esoui/art/store/pc_crwn_evergreengarland_1x1.dds',
[72795]='/esoui/art/store/pc_crwn_eyesoftheseaelves_1x1.dds',
[72796]='/esoui/art/store/pc_crwn_facialhair_frostybrows_ivt_10080_1x1.dds',
[72797]='/esoui/art/store/pc_crwn_fadedfinery_1x1.dds',
[72798]='/esoui/art/store/pc_crwn_falkreathfirforest_1x1.dds',
[72799]='/esoui/art/store/pc_crwn_fallforesttints_1x1.dds',
[72800]='/esoui/art/store/pc_crwn_feb161_1x1.dds',
[72801]='/esoui/art/store/pc_crwn_feb1610_1x1.dds',
[72802]='/esoui/art/store/pc_crwn_feb1611_1x1.dds',
[72803]='/esoui/art/store/pc_crwn_feb1612_1x1.dds',
[72804]='/esoui/art/store/pc_crwn_feb1613_1x1.dds',
[72805]='/esoui/art/store/pc_crwn_feb1614_1x1.dds',
[72806]='/esoui/art/store/pc_crwn_feb1615_1x1.dds',
[72807]='/esoui/art/store/pc_crwn_feb1616_1x1.dds',
[72808]='/esoui/art/store/pc_crwn_feb1617_1x1.dds',
[72809]='/esoui/art/store/pc_crwn_feb1618_1x1.dds',
[72810]='/esoui/art/store/pc_crwn_feb162_1x1.dds',
[72811]='/esoui/art/store/pc_crwn_feb163_1x1.dds',
[72812]='/esoui/art/store/pc_crwn_feb164_1x1.dds',
[72813]='/esoui/art/store/pc_crwn_feb165_1x1.dds',
[72814]='/esoui/art/store/pc_crwn_feb166_1x1.dds',
[72815]='/esoui/art/store/pc_crwn_feb167_1x1.dds',
[72816]='/esoui/art/store/pc_crwn_feb168_1x1.dds',
[72817]='/esoui/art/store/pc_crwn_feb169_1x1.dds',
[72818]='/esoui/art/store/pc_crwn_feb21_1x1.dds',
[72819]='/esoui/art/store/pc_crwn_feb210_1x1.dds',
[72820]='/esoui/art/store/pc_crwn_feb211_1x1.dds',
[72821]='/esoui/art/store/pc_crwn_feb212_1x1.dds',
[72822]='/esoui/art/store/pc_crwn_feb213_1x1.dds',
[72823]='/esoui/art/store/pc_crwn_feb214_1x1.dds',
[72824]='/esoui/art/store/pc_crwn_feb215_1x1.dds',
[72825]='/esoui/art/store/pc_crwn_feb216_1x1.dds',
[72826]='/esoui/art/store/pc_crwn_feb217_1x1.dds',
[72827]='/esoui/art/store/pc_crwn_feb218_1x1.dds',
[72828]='/esoui/art/store/pc_crwn_feb22_1x1.dds',
[72829]='/esoui/art/store/pc_crwn_feb23_1x1.dds',
[72830]='/esoui/art/store/pc_crwn_feb231_1x1.dds',
[72831]='/esoui/art/store/pc_crwn_feb2310_1x1.dds',
[72832]='/esoui/art/store/pc_crwn_feb2311_1x1.dds',
[72833]='/esoui/art/store/pc_crwn_feb2312_1x1.dds',
[72834]='/esoui/art/store/pc_crwn_feb2313_1x1.dds',
[72835]='/esoui/art/store/pc_crwn_feb2314_1x1.dds',
[72836]='/esoui/art/store/pc_crwn_feb2315_1x1.dds',
[72837]='/esoui/art/store/pc_crwn_feb2316_1x1.dds',
[72838]='/esoui/art/store/pc_crwn_feb2317_1x1.dds',
[72839]='/esoui/art/store/pc_crwn_feb2318_1x1.dds',
[72840]='/esoui/art/store/pc_crwn_feb232_1x1.dds',
[72841]='/esoui/art/store/pc_crwn_feb233_1x1.dds',
[72842]='/esoui/art/store/pc_crwn_feb234_1x1.dds',
[72843]='/esoui/art/store/pc_crwn_feb235_1x1.dds',
[72844]='/esoui/art/store/pc_crwn_feb236_1x1.dds',
[72845]='/esoui/art/store/pc_crwn_feb237_1x1.dds',
[72846]='/esoui/art/store/pc_crwn_feb238_1x1.dds',
[72847]='/esoui/art/store/pc_crwn_feb239_1x1.dds',
[72848]='/esoui/art/store/pc_crwn_feb24_1x1.dds',
[72849]='/esoui/art/store/pc_crwn_feb25_1x1.dds',
[72850]='/esoui/art/store/pc_crwn_feb26_1x1.dds',
[72851]='/esoui/art/store/pc_crwn_feb27_1x1.dds',
[72852]='/esoui/art/store/pc_crwn_feb28_1x1.dds',
[72853]='/esoui/art/store/pc_crwn_feb29_1x1.dds',
[72854]='/esoui/art/store/pc_crwn_feb91_1x1.dds',
[72855]='/esoui/art/store/pc_crwn_feb910_1x1.dds',
[72856]='/esoui/art/store/pc_crwn_feb911_1x1.dds',
[72857]='/esoui/art/store/pc_crwn_feb912_1x1.dds',
[72858]='/esoui/art/store/pc_crwn_feb913_1x1.dds',
[72859]='/esoui/art/store/pc_crwn_feb914_1x1.dds',
[72860]='/esoui/art/store/pc_crwn_feb915_1x1.dds',
[72861]='/esoui/art/store/pc_crwn_feb916_1x1.dds',
[72862]='/esoui/art/store/pc_crwn_feb917_1x1.dds',
[72863]='/esoui/art/store/pc_crwn_feb918_1x1.dds',
[72864]='/esoui/art/store/pc_crwn_feb92_1x1.dds',
[72865]='/esoui/art/store/pc_crwn_feb93_1x1.dds',
[72866]='/esoui/art/store/pc_crwn_feb94_1x1.dds',
[72867]='/esoui/art/store/pc_crwn_feb95_1x1.dds',
[72868]='/esoui/art/store/pc_crwn_feb96_1x1.dds',
[72869]='/esoui/art/store/pc_crwn_feb97_1x1.dds',
[72870]='/esoui/art/store/pc_crwn_feb98_1x1.dds',
[72871]='/esoui/art/store/pc_crwn_feb99_1x1.dds',
[72872]='/esoui/art/store/pc_crwn_fennecfox_1x1.dds',
[72873]='/esoui/art/store/pc_crwn_fernshadow_1x1.dds',
[72874]='/esoui/art/store/pc_crwn_ferruginousbrowns_1x1.dds',
[72875]='/esoui/art/store/pc_crwn_festivalofbears_1x1.dds',
[72876]='/esoui/art/store/pc_crwn_festivalshadows_1x1.dds',
[72877]='/esoui/art/store/pc_crwn_festivepines_1x1.dds',
[72878]='/esoui/art/store/pc_crwn_fiddlehead_1x1.dds',
[72879]='/esoui/art/store/pc_crwn_figleafandashes_1x1.dds',
[72880]='/esoui/art/store/pc_crwn_fingersandfingernails_1x1.dds',
[72881]='/esoui/art/store/pc_crwn_fir,snow,andberries_1x1.dds',
[72882]='/esoui/art/store/pc_crwn_firgreenandstonegray_1x1.dds',
[72883]='/esoui/art/store/pc_crwn_firrynight_1x1.dds',
[72884]='/esoui/art/store/pc_crwn_firstcrop_1x1.dds',
[72885]='/esoui/art/store/pc_crwn_firstholdflowergarden_1x1.dds',
[72886]='/esoui/art/store/pc_crwn_firstseedashen_1x1.dds',
[72887]='/esoui/art/store/pc_crwn_firstseedswamp_1x1.dds',
[72888]='/esoui/art/store/pc_crwn_fishbellywhite_1x1.dds',
[72889]='/esoui/art/store/pc_crwn_flagonofskywatchrose_1x1.dds',
[72890]='/esoui/art/store/pc_crwn_flameatronachcrowncrate_1x1.dds',
[72891]='/esoui/art/store/pc_crwn_flameatronachcrowncrate15x_1x1.dds',
[72892]='/esoui/art/store/pc_crwn_flameatronachcrowncrate4x_1x1.dds',
[72893]='/esoui/art/store/pc_crwn_flaxenbutgarish_1x1.dds',
[72894]='/esoui/art/store/pc_crwn_flourandashes_1x1.dds',
[72895]='/esoui/art/store/pc_crwn_flourandsugar_1x1.dds',
[72896]='/esoui/art/store/pc_crwn_flowersbrightandsallow_1x1.dds',
[72897]='/esoui/art/store/pc_crwn_fm_alftandglacialtattoos_ivt_9284_1x1.dds',
[72898]='/esoui/art/store/pc_crwn_fm_allmakersfaceart_ivt_14642_1x1.dds',
[72899]='/esoui/art/store/pc_crwn_fm_ancientdragonhunter_ivt_9677_1x1.dds',
[72900]='/esoui/art/store/pc_crwn_fm_arg_chevronheadpaint_1x1.dds',
[72901]='/esoui/art/store/pc_crwn_fm_aristocraticastrologerfaceart_ivt_14776_1x1.dds',
[72902]='/esoui/art/store/pc_crwn_fm_ayleidfaceruinmarks_ivt_14518_1x1.dds',
[72903]='/esoui/art/store/pc_crwn_fm_bardscollegeskald_ivt_11085_1x1.dds',
[72904]='/esoui/art/store/pc_crwn_fm_blessedlifetree_ivt_11934_1x1.dds',
[72905]='/esoui/art/store/pc_crwn_fm_briarheartfacescarification_ivt_13996_1x1.dds',
[72906]='/esoui/art/store/pc_crwn_fm_brightthroatalgae_ivt_8837_1x1.dds',
[72907]='/esoui/art/store/pc_crwn_fm_brightthroatchalkface_ivt_8809_1x1.dds',
[72908]='/esoui/art/store/pc_crwn_fm_brightthroatwoad_ivt_8838_1x1.dds',
[72909]='/esoui/art/store/pc_crwn_fm_brightthroatyolk_ivt_8836_1x1.dds',
[72910]='/esoui/art/store/pc_crwn_fm_cathaybaandarifacebrand_ivt_14352_1x1.dds',
[72911]='/esoui/art/store/pc_crwn_fm_chitteringchaurus_ivt_10452_1x1.dds',
[72912]='/esoui/art/store/pc_crwn_fm_crimsontricksterfacepaint_ivt_12447_1x1.dds',
[72913]='/esoui/art/store/pc_crwn_fm_dagonsaspirant_ivt_12215_1x1.dds',
[72914]='/esoui/art/store/pc_crwn_fm_darlocsgoldeneyes_ivt_13028_1x1.dds',
[72915]='/esoui/art/store/pc_crwn_fm_deadwatertribal_ivt_9166_1x1.dds',
[72916]='/esoui/art/store/pc_crwn_fm_deathdealer_ivt_9840_1x1.dds',
[72917]='/esoui/art/store/pc_crwn_fm_defensiverune_ivt_13189_1x1.dds',
[72918]='/esoui/art/store/pc_crwn_fm_dracoaeriusmarkings_ivt_9725_1x1.dds',
[72919]='/esoui/art/store/pc_crwn_fm_dragoncult_ivt_8805_1x1.dds',
[72920]='/esoui/art/store/pc_crwn_fm_dragondancer_ivt_9670_1x1.dds',
[72921]='/esoui/art/store/pc_crwn_fm_dragonsmoketattoos_ivt_9532_1x1.dds',
[72922]='/esoui/art/store/pc_crwn_fm_dreadsailfacetattoo_ivt_13718_1x1.dds',
[72923]='/esoui/art/store/pc_crwn_fm_dreamstriderfaceart_ivt_14554_1x1.dds',
[72924]='/esoui/art/store/pc_crwn_fm_dwarvencenturiontattoos_ivt_9329_1x1.dds',
[72925]='/esoui/art/store/pc_crwn_fm_dwarvengeometry_ivt_9229_1x1.dds',
[72926]='/esoui/art/store/pc_crwn_fm_elderdragonhunter_ivt_9676_1x1.dds',
[72927]='/esoui/art/store/pc_crwn_fm_eldertidefaceink_ivt_13743_1x1.dds',
[72928]='/esoui/art/store/pc_crwn_fm_enchantingcherryblossom_ivt_13026_1x1.dds',
[72929]='/esoui/art/store/pc_crwn_fm_eyeofshalidor_ivt_11503_1x1.dds',
[72930]='/esoui/art/store/pc_crwn_fm_eyesofsanguine_ivt_13728_1x1.dds',
[72931]='/esoui/art/store/pc_crwn_fm_eyesofsrendarr_ivt_13721_1x1.dds',
[72932]='/esoui/art/store/pc_crwn_fm_eyesoftheprohet_ivt_14673_1x1.dds',
[72933]='/esoui/art/store/pc_crwn_fm_eyesofthescamp_ivt_13719_1x1.dds',
[72934]='/esoui/art/store/pc_crwn_fm_eyesofthexivilai_ivt_13720_1x1.dds',
[72935]='/esoui/art/store/pc_crwn_fm_fabulousdiamondeyes_ivt_15062_1x1.dds',
[72936]='/esoui/art/store/pc_crwn_fm_faceartofthefivecompanions_ivt_15061_1x1.dds',
[72937]='/esoui/art/store/pc_crwn_fm_firesongfaceart_ivt_13856_1x1.dds',
[72938]='/esoui/art/store/pc_crwn_fm_firesongfaceart_ivt_13856_2x1.dds',
[72939]='/esoui/art/store/pc_crwn_fm_firstcatspride_ivt_9916_1x1.dds',
[72940]='/esoui/art/store/pc_crwn_fm_forsakensacrifice_ivt_10631_1x1.dds',
[72941]='/esoui/art/store/pc_crwn_fm_fortunesanvil_ivt_12156_1x1.dds',
[72942]='/esoui/art/store/pc_crwn_fm_frigidimpact_ivt_9974_1x1.dds',
[72943]='/esoui/art/store/pc_crwn_fm_frigidritual_1x1.dds',
[72944]='/esoui/art/store/pc_crwn_fm_gargoyleflair_ivt_9666_1x1.dds',
[72945]='/esoui/art/store/pc_crwn_fm_ghostgoblinwarpaint_ivt_9250_1x1.dds',
[72946]='/esoui/art/store/pc_crwn_fm_glenmorilwyrd_ivt_11431_1x1.dds',
[72947]='/esoui/art/store/pc_crwn_fm_gloomlurker_ivt_10448_1x1.dds',
[72948]='/esoui/art/store/pc_crwn_fm_goldeneyegaze_ivt_15065_1x1.dds',
[72949]='/esoui/art/store/pc_crwn_fm_graveplundererbodypaint_1x1.dds',
[72950]='/esoui/art/store/pc_crwn_fm_highislemariners_ivt_13208_1x1.dds',
[72951]='/esoui/art/store/pc_crwn_fm_highmaneshero_ivt_14510_1x1.dds',
[72952]='/esoui/art/store/pc_crwn_fm_hircineschosenfacemarks_ivt_13979_1x1.dds',
[72953]='/esoui/art/store/pc_crwn_fm_hircineshunt_ivt_10627_1x1.dds',
[72954]='/esoui/art/store/pc_crwn_fm_hoardwalker_ivt_13949_1x1.dds',
[72955]='/esoui/art/store/pc_crwn_fm_hrokkibegsclawmarking_ivt_8781_1x1.dds',
[72956]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_anequineoasiseyes_ivt_13029_1x1.dds',
[72957]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_automaton_ivt_7664_1x1.dds',
[72958]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_azureskybluelips_ivt_7800_1x1.dds',
[72959]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_climbingbriar_ivt_7829_1x1.dds',
[72960]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_clockworkapostleimprints_ivt_8103_1x1.dds',
[72961]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_conjurerseyes_ivt_12430_1x1.dds',
[72962]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_crimsonflame_ivt_8018_1x1.dds',
[72963]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_deathgrin_ivt_7789_1x1.dds',
[72964]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_dragonbonechaintattoos_ivt_8280_1x1.dds',
[72965]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_dragonvassal_ivt_8332_1x1.dds',
[72966]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_dremorakyntattoo_ivt_8040_1x1.dds',
[72967]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_dremoraskisspurplelip_ivt_7794_1x1.dds',
[72968]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_druidicknotwork_ivt_13280_1x1.dds',
[72969]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_eagleplumeface_8635_1x1.dds',
[72970]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_eleventhforcebodytattoo_ivt_8612_1x1.dds',
[72971]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_eyesofumaril_ivt_13398_1x1.dds',
[72972]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_falkreath_ivt_7948_1x1.dds',
[72973]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_firecyclone_ivt_8124_1x1.dds',
[72974]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_infernoink_ivt_8150_1x1.dds',
[72975]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_inkwingdeathcrow_ivt_7786_1x1.dds',
[72976]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_karthwolf_ivt_7854_1x1.dds',
[72977]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_mysticmagickaflowface_8708_1x1.dds',
[72978]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_necromanticsigiltattoo_ivt_8365_1x1.dds',
[72979]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_nocturnalindigolips_ivt_7801_1x1.dds',
[72980]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_nordic_ivt_7934_1x1.dds',
[72981]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_regaleaglewingface_8625_1x1.dds',
[72982]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_royalpurple_ivt_8034_1x1.dds',
[72983]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_sanguinesroseredlips_ivt_7793_1x1.dds',
[72984]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_serpentineinterlace_ivt_7792_1x1.dds',
[72985]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_serpentscaletattoos_ivt_8271_1x1.dds',
[72986]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_warriorpoet_ivt_7473_1x1.dds',
[72987]='/esoui/art/store/pc_crwn_fm_hum_arg_kha_wyrdsight_ivt_13414_1x1.dds',
[72988]='/esoui/art/store/pc_crwn_fm_huntinggroundstattoos_ivt_8776_1x1.dds',
[72989]='/esoui/art/store/pc_crwn_fm_karthwatchguardian_ivt_10650_1x1.dds',
[72990]='/esoui/art/store/pc_crwn_fm_ketkeptu_ivt_13052_1x1.dds',
[72991]='/esoui/art/store/pc_crwn_fm_knightsofstpelin_ivt_13308_1x1.dds',
[72992]='/esoui/art/store/pc_crwn_fm_lambentguarmarkings_ivt_11887_1x1.dds',
[72993]='/esoui/art/store/pc_crwn_fm_legendarydragonhuntertattoo_ivt_9678_1x1.dds',
[72994]='/esoui/art/store/pc_crwn_fm_maddeningmishap_ivt_11293_1x1.dds',
[72995]='/esoui/art/store/pc_crwn_fm_magesguildsigilmakeup_ivt_14717_1x1.dds',
[72996]='/esoui/art/store/pc_crwn_fm_magickaeverlastingfacemarks_ivt_14843_1x1.dds',
[72997]='/esoui/art/store/pc_crwn_fm_mercymothersfaceart_ivt_13917_1x1.dds',
[72998]='/esoui/art/store/pc_crwn_fm_meridialradiance_ivt_9164_1x1.dds',
[72999]='/esoui/art/store/pc_crwn_fm_meridiansunbursttattoos_ivt_9303_1x1.dds',
[73000]='/esoui/art/store/pc_crwn_fm_meridiawarburst_ivt_9359_1x1.dds',
[73001]='/esoui/art/store/pc_crwn_fm_midnightrisingmakeup_ivt_14917_1x1.dds',
[73002]='/esoui/art/store/pc_crwn_fm_mirthlessmirrorfacepaint_12463_1x1.dds',
[73003]='/esoui/art/store/pc_crwn_fm_morthalchampion_ivt_11111_1x1.dds',
[73004]='/esoui/art/store/pc_crwn_fm_mycoturgefacemarkings_ivt_14508_1x1.dds',
[73005]='/esoui/art/store/pc_crwn_fm_necromarmiger_ivt_14564_1x1.dds',
[73006]='/esoui/art/store/pc_crwn_fm_netchspotabstractionfacemarks_ivt_13453_1x1.dds',
[73007]='/esoui/art/store/pc_crwn_fm_newmooncultist_ivt_9912_1x1.dds',
[73008]='/esoui/art/store/pc_crwn_fm_nocturnaloutlawtattoo_ivt_9993_1x1.dds',
[73009]='/esoui/art/store/pc_crwn_fm_oldsalt_ivt_13023_1x1.dds',
[73010]='/esoui/art/store/pc_crwn_fm_pathofvalor_ivt_11298_1x1.dds',
[73011]='/esoui/art/store/pc_crwn_fm_plaguedragonstains_ivt_9620_1x1.dds',
[73012]='/esoui/art/store/pc_crwn_fm_pranksterpurplefacepaint_ivt_11927_1x1.dds',
[73013]='/esoui/art/store/pc_crwn_fm_prideofalkoshmarks_ivt_9701_1x1.dds',
[73014]='/esoui/art/store/pc_crwn_fm_raconteurredfacepaint_ivt_11923_1x1.dds',
[73015]='/esoui/art/store/pc_crwn_fm_reddiamondstainwork_ivt_13236_1x1.dds',
[73016]='/esoui/art/store/pc_crwn_fm_riftenrogue_ivt_11499_1x1.dds',
[73017]='/esoui/art/store/pc_crwn_fm_roseoftamrielfacemarks_ivt_15069_1x1.dds',
[73018]='/esoui/art/store/pc_crwn_fm_saintkaladas_ivt_12216_1x1.dds',
[73019]='/esoui/art/store/pc_crwn_fm_saliachescholar_ivt_11986_1x1.dds',
[73020]='/esoui/art/store/pc_crwn_fm_scrawlofthearcanistvisage_ivt_14300_1x1.dds',
[73021]='/esoui/art/store/pc_crwn_fm_senchalbrigandtattoo_ivt_9998_1x1.dds',
[73022]='/esoui/art/store/pc_crwn_fm_shagrathsfavorfacemarks_ivt_13485_1x1.dds',
[73023]='/esoui/art/store/pc_crwn_fm_sheogoratfacebranding_ivt_14946_1x1.dds',
[73024]='/esoui/art/store/pc_crwn_fm_skaldsfacebranding_ivt_13371_1x1.dds',
[73025]='/esoui/art/store/pc_crwn_fm_soulburstfacesoulmarkings_ivt_15059_1x1.dds',
[73026]='/esoui/art/store/pc_crwn_fm_sul-xanprophet_ivt_12213_1x1.dds',
[73027]='/esoui/art/store/pc_crwn_fm_swayingskeletonfaceart_ivt_14267_1x1.dds',
[73028]='/esoui/art/store/pc_crwn_fm_tenmarleopardmarkings_ivt_9595_1x1.dds',
[73029]='/esoui/art/store/pc_crwn_fm_thornsofecstasy_ivt_12394_1x1.dds',
[73030]='/esoui/art/store/pc_crwn_fm_triptychmotion_ivt_12211_1x1.dds',
[73031]='/esoui/art/store/pc_crwn_fm_trophyofbalorgh_9918_1x1.dds',
[73032]='/esoui/art/store/pc_crwn_fm_twilightdemonwings_ivt_8806_1x1.dds',
[73033]='/esoui/art/store/pc_crwn_fm_umbralsnarl_ivt_10625_1x1.dds',
[73034]='/esoui/art/store/pc_crwn_fm_uricanbegthestag_ivt_8801_1x1.dds',
[73035]='/esoui/art/store/pc_crwn_fm_viridianvalor_ivt_12428_1x1.dds',
[73036]='/esoui/art/store/pc_crwn_fm_warriorpoetskulltattoo_ivt_9844_1x1.dds',
[73037]='/esoui/art/store/pc_crwn_fm_werewolfclawscars_ivt_8775_1x1.dds',
[73038]='/esoui/art/store/pc_crwn_fm_whiterunwindracer_ivt_11294_1x1.dds',
[73039]='/esoui/art/store/pc_crwn_fm_windcallerfacemarkings_ivt_14744_1x1.dds',
[73040]='/esoui/art/store/pc_crwn_fm_wingsofdarknesstattoos_ivt_9682_1x1.dds',
[73041]='/esoui/art/store/pc_crwn_fm_wolfofsolitude_ivt_11281_1x1.dds',
[73042]='/esoui/art/store/pc_crwn_fm_xivilaicrueleanlineworkvisage_ivt_12627_1x1.dds',
[73043]='/esoui/art/store/pc_crwn_fm_xivilaigleamwoelineworkvisage_ivt_12699_1x1.dds',
[73044]='/esoui/art/store/pc_crwn_fm_xivilairubyfirelineworkvisage_ivt_12610_1x1.dds',
[73045]='/esoui/art/store/pc_crwn_fm_xivilaivilegiltlineworkvisage_ivt_12623_1x1.dds',
[73046]='/esoui/art/store/pc_crwn_fm_xivilaiweltwinelineworkvisage_ivt_12705_1x1.dds',
[73047]='/esoui/art/store/pc_crwn_foa_blackdrakevilla_loadingscreen_1x1.dds',
[73048]='/esoui/art/store/pc_crwn_foa_thecauldron_loadingscreen_1x1.dds',
[73049]='/esoui/art/store/pc_crwn_fogboundthicket_1x1.dds',
[73050]='/esoui/art/store/pc_crwn_foolsgold_1x1.dds',
[73051]='/esoui/art/store/pc_crwn_forestoutlawopaques_1x1.dds',
[73052]='/esoui/art/store/pc_crwn_forgehotsteel_1x1.dds',
[73053]='/esoui/art/store/pc_crwn_forgewroughtbeige_1x1.dds',
[73054]='/esoui/art/store/pc_crwn_fortyfathoms_1x1.dds',
[73055]='/esoui/art/store/pc_crwn_foxonfire_1x1.dds',
[73056]='/esoui/art/store/pc_crwn_france_1x1.dds',
[73057]='/esoui/art/store/pc_crwn_freshness_1x1.dds',
[73058]='/esoui/art/store/pc_crwn_freshsmoke_1x1.dds',
[73059]='/esoui/art/store/pc_crwn_frostedcrimson_1x1.dds',
[73060]='/esoui/art/store/pc_crwn_frostedpine_1x1.dds',
[73061]='/esoui/art/store/pc_crwn_frostfallvines_1x1.dds',
[73062]='/esoui/art/store/pc_crwn_frostforest_1x1.dds',
[73063]='/esoui/art/store/pc_crwn_frostyconifer_1x1.dds',
[73064]='/esoui/art/store/pc_crwn_frostylawn_1x1.dds',
[73065]='/esoui/art/store/pc_crwn_fruitfulfoliage_1x1.dds',
[73066]='/esoui/art/store/pc_crwn_funeraldirector_1x1.dds',
[73067]='/esoui/art/store/pc_crwn_furcoatinthecloset_1x1.dds',
[73068]='/esoui/art/store/pc_crwn_furn_celestialmagepainting_1x1.dds',
[73069]='/esoui/art/store/pc_crwn_furn_dwarvenbeamemittermedium_1x1.dds',
[73070]='/esoui/art/store/pc_crwn_furn_dwarvenorreryscholastic_1x1.dds',
[73071]='/esoui/art/store/pc_crwn_furn_dwarvenworklamp_poweredfloor_1x1.dds',
[73072]='/esoui/art/store/pc_crwn_furn_musicbox_hymnoffivehundredaxes_1x1.dds',
[73073]='/esoui/art/store/pc_crwn_furn_statuette_alessialiberator_1x1.dds',
[73074]='/esoui/art/store/pc_crwn_furn_statuette_scionofbal_1x1.dds',
[73075]='/esoui/art/store/pc_crwn_furniture_aetherialwell_1x1.dds',
[73076]='/esoui/art/store/pc_crwn_furniture_aldmeri_musicbox_1x1.dds',
[73077]='/esoui/art/store/pc_crwn_furniture_alkoshshourglassreplica_1x1.dds',
[73078]='/esoui/art/store/pc_crwn_furniture_amethystcandleflygathering_1x1.dds',
[73079]='/esoui/art/store/pc_crwn_furniture_ancientnordgate_1x1.dds',
[73080]='/esoui/art/store/pc_crwn_furniture_apocryphalshiftingsculpture_1x1.dds',
[73081]='/esoui/art/store/pc_crwn_furniture_apocryphaltome_1x1.dds',
[73082]='/esoui/art/store/pc_crwn_furniture_aquarium_abeceancoral_1x1.dds',
[73083]='/esoui/art/store/pc_crwn_furniture_aquarium_largeabeceancoral_1x1.dds',
[73084]='/esoui/art/store/pc_crwn_furniture_aurielxarxesstatuette_1x1.dds',
[73085]='/esoui/art/store/pc_crwn_furniture_ayleidgatelarge_1x1.dds',
[73086]='/esoui/art/store/pc_crwn_furniture_ayleidrelief_blessedlifetree_1x1.dds',
[73087]='/esoui/art/store/pc_crwn_furniture_azura_banner_1x1.dds',
[73088]='/esoui/art/store/pc_crwn_furniture_baandarilunarcompass_1x1.dds',
[73089]='/esoui/art/store/pc_crwn_furniture_bakeradventurerbundle_2x1.dds',
[73090]='/esoui/art/store/pc_crwn_furniture_banner_jyggalag_1x1.dds',
[73091]='/esoui/art/store/pc_crwn_furniture_bannervaermina_1x1.dds',
[73092]='/esoui/art/store/pc_crwn_furniture_batswarm_domesticated_1x1.dds',
[73093]='/esoui/art/store/pc_crwn_furniture_bluefangsharkmounted_1x1.dds',
[73094]='/esoui/art/store/pc_crwn_furniture_boethiahbanner_1x1.dds',
[73095]='/esoui/art/store/pc_crwn_furniture_books_toweringpile_1x1.dds',
[73096]='/esoui/art/store/pc_crwn_furniture_botanical_tranquilitypond_1x1.dds',
[73097]='/esoui/art/store/pc_crwn_furniture_boulderclearice_1x1.dds',
[73098]='/esoui/art/store/pc_crwn_furniture_bundle_apocryphalcuriosities_2x1.dds',
[73099]='/esoui/art/store/pc_crwn_furniture_bundle_aquaticsplendor_1x1.dds',
[73100]='/esoui/art/store/pc_crwn_furniture_bundle_chapelofzenithar_2x1.dds',
[73101]='/esoui/art/store/pc_crwn_furniture_bundle_daedricambitions_2x1.dds',
[73102]='/esoui/art/store/pc_crwn_furniture_bundle_druidicgatherings_2x1.dds',
[73103]='/esoui/art/store/pc_crwn_furniture_bundle_elsweyroasis_1x1.dds',
[73104]='/esoui/art/store/pc_crwn_furniture_bundle_elsweyroasis_2x1.dds',
[73105]='/esoui/art/store/pc_crwn_furniture_bundle_equipmentstations_2x1.dds',
[73106]='/esoui/art/store/pc_crwn_furniture_bundle_fargravebazaar_2x1.dds',
[73107]='/esoui/art/store/pc_crwn_furniture_bundle_forgelordsgreatworks_2x1.dds',
[73108]='/esoui/art/store/pc_crwn_furniture_bundle_heartsdayretreat_2x1.dds',
[73109]='/esoui/art/store/pc_crwn_furniture_bundle_jestersfestivalstagecraft_2x1.dds',
[73110]='/esoui/art/store/pc_crwn_furniture_bundle_khajiitilife_2x1.dds',
[73111]='/esoui/art/store/pc_crwn_furniture_bundle_maormerboardingparty_1x1.dds',
[73112]='/esoui/art/store/pc_crwn_furniture_bundle_maormerboardingparty_2x1.dds',
[73113]='/esoui/art/store/pc_crwn_furniture_bundle_moonbishop_1x1.dds',
[73114]='/esoui/art/store/pc_crwn_furniture_bundle_moonbishop_2x1.dds',
[73115]='/esoui/art/store/pc_crwn_furniture_bundle_murkmireexpedition_2x1.dds',
[73116]='/esoui/art/store/pc_crwn_furniture_bundle_newlifefestival_2x1.dds',
[73117]='/esoui/art/store/pc_crwn_furniture_bundle_shadastulascholarstatues_1x1.dds',
[73118]='/esoui/art/store/pc_crwn_furniture_bundle_shadastulascholarstatues_2x1.dds',
[73119]='/esoui/art/store/pc_crwn_furniture_bundle_shadowandstone_2x1.dds',
[73120]='/esoui/art/store/pc_crwn_furniture_bundle_statue_kaalgrontiidsascent_1x1.dds',
[73121]='/esoui/art/store/pc_crwn_furniture_bundle_statue_kaalgrontiidsascent_2x1.dds',
[73122]='/esoui/art/store/pc_crwn_furniture_bundle_steambathserenity_2x1.dds',
[73123]='/esoui/art/store/pc_crwn_furniture_bundle_telvannigarden_2x1.dds',
[73124]='/esoui/art/store/pc_crwn_furniture_bundle_vampirelab_1x1.dds',
[73125]='/esoui/art/store/pc_crwn_furniture_bundle_vampirelab_2x1.dds',
[73126]='/esoui/art/store/pc_crwn_furniture_bundle_vampiriclibations_1x1.dds',
[73127]='/esoui/art/store/pc_crwn_furniture_bundle_vampiriclibations_2x1.dds',
[73128]='/esoui/art/store/pc_crwn_furniture_bundle_windowsofthedivines_2x1.dds',
[73129]='/esoui/art/store/pc_crwn_furniture_bust_abnurtharn_1x1.dds',
[73130]='/esoui/art/store/pc_crwn_furniture_cadwellsastoundingportal_1x1.dds',
[73131]='/esoui/art/store/pc_crwn_furniture_celestialnimbus_1x1.dds',
[73132]='/esoui/art/store/pc_crwn_furniture_celestialvortex_1x1.dds',
[73133]='/esoui/art/store/pc_crwn_furniture_chandelierkynesradiance_1x1.dds',
[73134]='/esoui/art/store/pc_crwn_furniture_chronometerofthetribunal_1x1.dds',
[73135]='/esoui/art/store/pc_crwn_furniture_coldharboursentinel_1x1.dds',
[73136]='/esoui/art/store/pc_crwn_furniture_cometaetherial_1x1.dds',
[73137]='/esoui/art/store/pc_crwn_furniture_constellationprojectionapparatus_1x1.dds',
[73138]='/esoui/art/store/pc_crwn_furniture_crystalsconcegreen_1x1.dds',
[73139]='/esoui/art/store/pc_crwn_furniture_cursedcurioaether_1x1.dds',
[73140]='/esoui/art/store/pc_crwn_furniture_daedricstatuesanguine_1x1.dds',
[73141]='/esoui/art/store/pc_crwn_furniture_daggerfall_musicbox_1x1.dds',
[73142]='/esoui/art/store/pc_crwn_furniture_darkanchorgateway_1x1.dds',
[73143]='/esoui/art/store/pc_crwn_furniture_deadlandscagebladed_1x1.dds',
[73144]='/esoui/art/store/pc_crwn_furniture_deadlandschandelierbladed_1x1.dds',
[73145]='/esoui/art/store/pc_crwn_furniture_deadlandsreliccase_1x1.dds',
[73146]='/esoui/art/store/pc_crwn_furniture_deadlandssconcehorned_1x1.dds',
[73147]='/esoui/art/store/pc_crwn_furniture_decorative_hollowjackdaedraskull_1x1.dds',
[73148]='/esoui/art/store/pc_crwn_furniture_decorative_hollowjackflameskull_1x1.dds',
[73149]='/esoui/art/store/pc_crwn_furniture_decorative_hollowjackwraithlantern_1x1.dds',
[73150]='/esoui/art/store/pc_crwn_furniture_dibellastatuette_1x1.dds',
[73151]='/esoui/art/store/pc_crwn_furniture_druidicarchfloral_1x1.dds',
[73152]='/esoui/art/store/pc_crwn_furniture_dwarvenminiaturesunportable_1x1.dds',
[73153]='/esoui/art/store/pc_crwn_furniture_earthenrootessence_1x1.dds',
[73154]='/esoui/art/store/pc_crwn_furniture_ebonheartmusicbox_1x1.dds',
[73155]='/esoui/art/store/pc_crwn_furniture_emeraldcandleflygathering_1x1.dds',
[73156]='/esoui/art/store/pc_crwn_furniture_fivecompanionstome_1x1.dds',
[73157]='/esoui/art/store/pc_crwn_furniture_fountain_kynesradiance_1x1.dds',
[73158]='/esoui/art/store/pc_crwn_furniture_fungusgloomsporeghost_1x1.dds',
[73159]='/esoui/art/store/pc_crwn_furniture_gasblossom_1x1.dds',
[73160]='/esoui/art/store/pc_crwn_furniture_greymoortapestryharrowstorm_1x1.dds',
[73161]='/esoui/art/store/pc_crwn_furniture_grimharlequinchandelier_1x1.dds',
[73162]='/esoui/art/store/pc_crwn_furniture_harrowstormmists_1x1.dds',
[73163]='/esoui/art/store/pc_crwn_furniture_hermaeusmora_banner_1x1.dds',
[73164]='/esoui/art/store/pc_crwn_furniture_hollowjackdecorbundle_1x1.dds',
[73165]='/esoui/art/store/pc_crwn_furniture_hollowjackdecorbundle_2x1.dds',
[73166]='/esoui/art/store/pc_crwn_furniture_housedufortchandelier_1x1.dds',
[73167]='/esoui/art/store/pc_crwn_furniture_householdshrinemeridian_1x1.dds',
[73168]='/esoui/art/store/pc_crwn_furniture_hubalajadslostwealthpack_2x1.dds',
[73169]='/esoui/art/store/pc_crwn_furniture_kynarethstatuette_1x1.dds',
[73170]='/esoui/art/store/pc_crwn_furniture_lanternmantis_1x1.dds',
[73171]='/esoui/art/store/pc_crwn_furniture_madgodsmonarchflock_1x1.dds',
[73172]='/esoui/art/store/pc_crwn_furniture_magesflame_1x1.dds',
[73173]='/esoui/art/store/pc_crwn_furniture_magesguildstainedglass_1x1.dds',
[73174]='/esoui/art/store/pc_crwn_furniture_malacathstatuette_1x1.dds',
[73175]='/esoui/art/store/pc_crwn_furniture_mane_moonsblessed_statuette_1x1.dds',
[73176]='/esoui/art/store/pc_crwn_furniture_mehrunesdagonbanner_1x1.dds',
[73177]='/esoui/art/store/pc_crwn_furniture_mephalabanner_1x1.dds',
[73178]='/esoui/art/store/pc_crwn_furniture_mephalastatuette_1x1.dds',
[73179]='/esoui/art/store/pc_crwn_furniture_meridiabrightladystatuette_1x1.dds',
[73180]='/esoui/art/store/pc_crwn_furniture_meridianmote_1x1.dds',
[73181]='/esoui/art/store/pc_crwn_furniture_meridiastatue_1x1.dds',
[73182]='/esoui/art/store/pc_crwn_furniture_mizzikthunderboots_1x1.dds',
[73183]='/esoui/art/store/pc_crwn_furniture_molagbalbanner_1x1.dds',
[73184]='/esoui/art/store/pc_crwn_furniture_moonlightpathbridge_1x1.dds',
[73185]='/esoui/art/store/pc_crwn_furniture_morwhadesiresroot_1x1.dds',
[73186]='/esoui/art/store/pc_crwn_furniture_musicbox_afrostmeltmelody_1x1.dds',
[73187]='/esoui/art/store/pc_crwn_furniture_musicbox_ascensiontotherubythrone_1x1.dds',
[73188]='/esoui/art/store/pc_crwn_furniture_musicbox_bleakbeaconshanty_1x1.dds',
[73189]='/esoui/art/store/pc_crwn_furniture_musicbox_bloodandglory_1x1.dds',
[73190]='/esoui/art/store/pc_crwn_furniture_musicbox_dawnbreakersforging_1x1.dds',
[73191]='/esoui/art/store/pc_crwn_furniture_musicbox_deeprootdirge_1x1.dds',
[73192]='/esoui/art/store/pc_crwn_furniture_musicbox_dirennisswan_1x1.dds',
[73193]='/esoui/art/store/pc_crwn_furniture_musicbox_farewelltonenalata_1x1.dds',
[73194]='/esoui/art/store/pc_crwn_furniture_musicbox_fargravedaydreams_1x1.dds',
[73195]='/esoui/art/store/pc_crwn_furniture_musicbox_feastofallflames_1x1.dds',
[73196]='/esoui/art/store/pc_crwn_furniture_musicbox_flickeringshadows_1x1.dds',
[73197]='/esoui/art/store/pc_crwn_furniture_musicbox_gonfalongalliard_1x1.dds',
[73198]='/esoui/art/store/pc_crwn_furniture_musicbox_highisleduel_1x1.dds',
[73199]='/esoui/art/store/pc_crwn_furniture_musicbox_invitationtochaos_1x1.dds',
[73200]='/esoui/art/store/pc_crwn_furniture_musicbox_jesters_1x1.dds',
[73201]='/esoui/art/store/pc_crwn_furniture_musicbox_madgodsgarden_1x1.dds',
[73202]='/esoui/art/store/pc_crwn_furniture_musicbox_mothermorrowindssacredlullaby_1x1.dds',
[73203]='/esoui/art/store/pc_crwn_furniture_musicbox_neverfallneverdie_1x1.dds',
[73204]='/esoui/art/store/pc_crwn_furniture_musicbox_oathofthekeepers_1x1.dds',
[73205]='/esoui/art/store/pc_crwn_furniture_musicbox_psijic_1x1.dds',
[73206]='/esoui/art/store/pc_crwn_furniture_musicbox_reddiamondimperial_1x1.dds',
[73207]='/esoui/art/store/pc_crwn_furniture_musicbox_scalesong_1x1.dds',
[73208]='/esoui/art/store/pc_crwn_furniture_musicbox_silverrose_1x1.dds',
[73209]='/esoui/art/store/pc_crwn_furniture_musicbox_songbirdsparadise_1x1.dds',
[73210]='/esoui/art/store/pc_crwn_furniture_musicbox_steadfastarmistice_1x1.dds',
[73211]='/esoui/art/store/pc_crwn_furniture_musicbox_subterraneansonata_1x1.dds',
[73212]='/esoui/art/store/pc_crwn_furniture_musicbox_sweetblossom_1x1.dds',
[73213]='/esoui/art/store/pc_crwn_furniture_musicbox_thatbreezynightinbruma_1x1.dds',
[73214]='/esoui/art/store/pc_crwn_furniture_musicbox_themirefrogshymn_1x1.dds',
[73215]='/esoui/art/store/pc_crwn_furniture_musicbox_timesarchitect_1x1.dds',
[73216]='/esoui/art/store/pc_crwn_furniture_musicbox_unfathomableknowledge_1x1.dds',
[73217]='/esoui/art/store/pc_crwn_furniture_musicbox_whitestallionsride_1x1.dds',
[73218]='/esoui/art/store/pc_crwn_furniture_musicbox_witch_1x1.dds',
[73219]='/esoui/art/store/pc_crwn_furniture_musicbox_witchmothersbubblingbrew_1x1.dds',
[73220]='/esoui/art/store/pc_crwn_furniture_musicbox_wondersoftheshoals_1x1.dds',
[73221]='/esoui/art/store/pc_crwn_furniture_musicbox_yokudan.dds',
[73222]='/esoui/art/store/pc_crwn_furniture_musicboxfeastofflames_1x1.dds',
[73223]='/esoui/art/store/pc_crwn_furniture_musicboxvampire_1x1.dds',
[73224]='/esoui/art/store/pc_crwn_furniture_namirabanner_1x1.dds',
[73225]='/esoui/art/store/pc_crwn_furniture_namirastatue_1x1.dds',
[73226]='/esoui/art/store/pc_crwn_furniture_namiratapestry_1x1.dds',
[73227]='/esoui/art/store/pc_crwn_furniture_necrompodiumbouyantarmiger_1x1.dds',
[73228]='/esoui/art/store/pc_crwn_furniture_nocturnalbanner_1x1.dds',
[73229]='/esoui/art/store/pc_crwn_furniture_nocturnalstatue_1x1.dds',
[73230]='/esoui/art/store/pc_crwn_furniture_nocturnaltapestry_1x1.dds',
[73231]='/esoui/art/store/pc_crwn_furniture_orbofthespiritqueen_1x1.dds',
[73232]='/esoui/art/store/pc_crwn_furniture_orderofthelamppedestal_1x1.dds',
[73233]='/esoui/art/store/pc_crwn_furniture_outfitstation_clockwork_1x1.dds',
[73234]='/esoui/art/store/pc_crwn_furniture_painting_allflagsonhigh_1x1.dds',
[73235]='/esoui/art/store/pc_crwn_furniture_painting_galeninharmony_1x1.dds',
[73236]='/esoui/art/store/pc_crwn_furniture_painting_systresarchipelago_1x1.dds',
[73237]='/esoui/art/store/pc_crwn_furniture_painting_theendlessarchive_1x1.dds',
[73238]='/esoui/art/store/pc_crwn_furniture_painting_theendlesslibrary_1x1.dds',
[73239]='/esoui/art/store/pc_crwn_furniture_painting_thegatesofbrass_1x1.dds',
[73240]='/esoui/art/store/pc_crwn_furniture_painting_thestitches_1x1.dds',
[73241]='/esoui/art/store/pc_crwn_furniture_paintingarrivalatbalfoyen_1x1.dds',
[73242]='/esoui/art/store/pc_crwn_furniture_paintingbaronzaudrustriumphs_1x1.dds',
[73243]='/esoui/art/store/pc_crwn_furniture_paintingdagonsmercy_1x1.dds',
[73244]='/esoui/art/store/pc_crwn_furniture_paintinggloomsporecavern_1x1.dds',
[73245]='/esoui/art/store/pc_crwn_furniture_paintingleyawiinawaits_1x1.dds',
[73246]='/esoui/art/store/pc_crwn_furniture_peryitebanner_1x1.dds',
[73247]='/esoui/art/store/pc_crwn_furniture_peryitestatue_1x1.dds',
[73248]='/esoui/art/store/pc_crwn_furniture_peryitetapestry_1x1.dds',
[73249]='/esoui/art/store/pc_crwn_furniture_peryitetaskmasterstatuette_1x1.dds',
[73250]='/esoui/art/store/pc_crwn_furniture_pileofdubiousriches_1x1.dds',
[73251]='/esoui/art/store/pc_crwn_furniture_prideofalkosh_1x1.dds',
[73252]='/esoui/art/store/pc_crwn_furniture_prideofalkoshstatue_1x1.dds',
[73253]='/esoui/art/store/pc_crwn_furniture_princeofambitionstatue_1x1.dds',
[73254]='/esoui/art/store/pc_crwn_furniture_prismaticcherrytree_1x1.dds',
[73255]='/esoui/art/store/pc_crwn_furniture_reachchandelierhagraven_1x1.dds',
[73256]='/esoui/art/store/pc_crwn_furniture_reddiamondstainedglass_1x1.dds',
[73257]='/esoui/art/store/pc_crwn_furniture_redoransconcebeetle_1x1.dds',
[73258]='/esoui/art/store/pc_crwn_furniture_revelrysparkles_1x1.dds',
[73259]='/esoui/art/store/pc_crwn_furniture_riteoftheharrowforged_1x1.dds',
[73260]='/esoui/art/store/pc_crwn_furniture_rosepetalcascade_1x1.dds',
[73261]='/esoui/art/store/pc_crwn_furniture_sanitysedgepainting_1x1.dds',
[73262]='/esoui/art/store/pc_crwn_furniture_sencherider_statuette_1x1.dds',
[73263]='/esoui/art/store/pc_crwn_furniture_shadowtendrilpatch_1x1.dds',
[73264]='/esoui/art/store/pc_crwn_furniture_shockpitcher_1x1.dds',
[73265]='/esoui/art/store/pc_crwn_furniture_sithisstatue_1x1.dds',
[73266]='/esoui/art/store/pc_crwn_furniture_sithisstatue_2x1.dds',
[73267]='/esoui/art/store/pc_crwn_furniture_snowfallgentle_1x1.dds',
[73268]='/esoui/art/store/pc_crwn_furniture_sothasil_statuette_1x1.dds',
[73269]='/esoui/art/store/pc_crwn_furniture_spellscarbridge_1x1.dds',
[73270]='/esoui/art/store/pc_crwn_furniture_statue_ancestorking_auriel_1x1.dds',
[73271]='/esoui/art/store/pc_crwn_furniture_statue_benduolo_1x1.dds',
[73272]='/esoui/art/store/pc_crwn_furniture_statue_hermaeusmora_1x1.dds',
[73273]='/esoui/art/store/pc_crwn_furniture_statue_kynarethsblessings_1x1.dds',
[73274]='/esoui/art/store/pc_crwn_furniture_statue_thethirtyfourthsermon_1x1.dds',
[73275]='/esoui/art/store/pc_crwn_furniture_statueofsaisahan_1x1.dds',
[73276]='/esoui/art/store/pc_crwn_furniture_statuette_ascendantlord_1x1.dds',
[73277]='/esoui/art/store/pc_crwn_furniture_statuette_aurielofgarlasagea_1x1.dds',
[73278]='/esoui/art/store/pc_crwn_furniture_statuette_baronadmiralolo_1x1.dds',
[73279]='/esoui/art/store/pc_crwn_furniture_statuette_childofthesky_1x1.dds',
[73280]='/esoui/art/store/pc_crwn_furniture_statuette_duchessmartinne_1x1.dds',
[73281]='/esoui/art/store/pc_crwn_furniture_statuette_dwarvenguardian_1x1.dds',
[73282]='/esoui/art/store/pc_crwn_furniture_statuette_kaalgrontiid_1x1.dds',
[73283]='/esoui/art/store/pc_crwn_furniture_statuette_malacathfuriousone_1x1.dds',
[73284]='/esoui/art/store/pc_crwn_furniture_statuette_moralordofsecrets_1x1.dds',
[73285]='/esoui/art/store/pc_crwn_furniture_statuette_orcwarrior_1x1.dds',
[73286]='/esoui/art/store/pc_crwn_furniture_statuette_peryiteblightlord_1x1.dds',
[73287]='/esoui/art/store/pc_crwn_furniture_statuette_reverednightmother_1x1.dds',
[73288]='/esoui/art/store/pc_crwn_furniture_statuette_syrabanewarlocksgod_1x1.dds',
[73289]='/esoui/art/store/pc_crwn_furniture_statuette_telvannimagister_1x1.dds',
[73290]='/esoui/art/store/pc_crwn_furniture_statuette_vaerminadreamweaver_1x1.dds',
[73291]='/esoui/art/store/pc_crwn_furniture_statuette_vivecstriumph_1x1.dds',
[73292]='/esoui/art/store/pc_crwn_furniture_statuetteayliedwitheagle_1x1.dds',
[73293]='/esoui/art/store/pc_crwn_furniture_statuetteboethraorkhabane_1x1.dds',
[73294]='/esoui/art/store/pc_crwn_furniture_statuetteduchessmartinne_1x1.dds',
[73295]='/esoui/art/store/pc_crwn_furniture_statuettehortatornerevar_1x1.dds',
[73296]='/esoui/art/store/pc_crwn_furniture_statuettekaladasofleyawiin_1x1.dds',
[73297]='/esoui/art/store/pc_crwn_furniture_statuettekinlordnemfarion_1x1.dds',
[73298]='/esoui/art/store/pc_crwn_furniture_statuettekynarethofthewinds_1x1.dds',
[73299]='/esoui/art/store/pc_crwn_furniture_statuettemehrunesdagon_1x1.dds',
[73300]='/esoui/art/store/pc_crwn_furniture_statuettemermaidofanvil_1x1.dds',
[73301]='/esoui/art/store/pc_crwn_furniture_statuettenocturnalgloamqueen_1x1.dds',
[73302]='/esoui/art/store/pc_crwn_furniture_statuetteprincehew_1x1.dds',
[73303]='/esoui/art/store/pc_crwn_furniture_statuettesaisahandeliverer_1x1.dds',
[73304]='/esoui/art/store/pc_crwn_furniture_statuettesithisdreadlord_1x1.dds',
[73305]='/esoui/art/store/pc_crwn_furniture_statuettesonofskyrim_1x1.dds',
[73306]='/esoui/art/store/pc_crwn_furniture_statuettesteadfaststendarr_1x1.dds',
[73307]='/esoui/art/store/pc_crwn_furniture_statuettewolfandwarrior_1x1.dds',
[73308]='/esoui/art/store/pc_crwn_furniture_statuettezenithargodoftoil_1x1.dds',
[73309]='/esoui/art/store/pc_crwn_furniture_summersetnoblesbathingpack_2x1.dds',
[73310]='/esoui/art/store/pc_crwn_furniture_summersetnoblesbedroompack_2x1.dds',
[73311]='/esoui/art/store/pc_crwn_furniture_summersetnobleskitchenpack_2x1.dds',
[73312]='/esoui/art/store/pc_crwn_furniture_summersetnoblesparlorpack_2x1.dds',
[73313]='/esoui/art/store/pc_crwn_furniture_suthaynimblebishopstatuette_1x1.dds',
[73314]='/esoui/art/store/pc_crwn_furniture_sys_armorystation_1x1.dds',
[73315]='/esoui/art/store/pc_crwn_furniture_target_frostatronach_1x1.dds',
[73316]='/esoui/art/store/pc_crwn_furniture_targetdummy_harrowingreaper_1x1.dds',
[73317]='/esoui/art/store/pc_crwn_furniture_targetdummy_targethagravenrobust_1x1.dds',
[73318]='/esoui/art/store/pc_crwn_furniture_targetdummy_targetserpentsimagetrial_1x1.dds',
[73319]='/esoui/art/store/pc_crwn_furniture_targetdummy_targetsprigganrobust_1x1.dds',
[73320]='/esoui/art/store/pc_crwn_furniture_targetdummy_trial_deadlandsharvester_1x1.dds',
[73321]='/esoui/art/store/pc_crwn_furniture_targetdummy_trial_ironatronach_1x1.dds',
[73322]='/esoui/art/store/pc_crwn_furniture_themanestatue_1x1.dds',
[73323]='/esoui/art/store/pc_crwn_furniture_throneofthelich_1x1.dds',
[73324]='/esoui/art/store/pc_crwn_furniture_transmutestation_1x1.dds',
[73325]='/esoui/art/store/pc_crwn_furniture_trappingsofmephalasrealm_2x1.dds',
[73326]='/esoui/art/store/pc_crwn_furniture_treeseasonsofyffre_1x1.dds',
[73327]='/esoui/art/store/pc_crwn_furniture_trinimacparagonstatuette_1x1.dds',
[73328]='/esoui/art/store/pc_crwn_furniture_twinklinglightsblue_1x1.dds',
[73329]='/esoui/art/store/pc_crwn_furniture_vampirefountainichorous_1x1.dds',
[73330]='/esoui/art/store/pc_crwn_furniture_vampiricsovereign_1x1.dds',
[73331]='/esoui/art/store/pc_crwn_furniture_warriorsflame_1x1.dds',
[73332]='/esoui/art/store/pc_crwn_furniture_waterfallfountainround_1x1.dds',
[73333]='/esoui/art/store/pc_crwn_furniture_yffresfallingleavesautumn_1x1.dds',
[73334]='/esoui/art/store/pc_crwn_fuzzybatbrowns_1x1.dds',
[73335]='/esoui/art/store/pc_crwn_galvanicaqua_1x1.dds',
[73336]='/esoui/art/store/pc_crwn_gardenersgray_1x1.dds',
[73337]='/esoui/art/store/pc_crwn_garishgarments_1x1.dds',
[73338]='/esoui/art/store/pc_crwn_garnetandwalnut_1x1.dds',
[73339]='/esoui/art/store/pc_crwn_gatesofnight_1x1.dds',
[73340]='/esoui/art/store/pc_crwn_gaudybluenetch_1x1.dds',
[73341]='/esoui/art/store/pc_crwn_gentlegarden_1x1.dds',
[73342]='/esoui/art/store/pc_crwn_giantscorpion_1x1.dds',
[73343]='/esoui/art/store/pc_crwn_giantspider_1x1.dds',
[73344]='/esoui/art/store/pc_crwn_giantwasp_1x1.dds',
[73345]='/esoui/art/store/pc_crwn_gildedcalm_1x1.dds',
[73346]='/esoui/art/store/pc_crwn_gildedgrape_1x1.dds',
[73347]='/esoui/art/store/pc_crwn_giltedgedgrays_1x1.dds',
[73348]='/esoui/art/store/pc_crwn_gingerandmandrake_1x1.dds',
[73349]='/esoui/art/store/pc_crwn_gingersteel_1x1.dds',
[73350]='/esoui/art/store/pc_crwn_gingertinge_1x1.dds',
[73351]='/esoui/art/store/pc_crwn_gleamsofgoldandsteel_1x1.dds',
[73352]='/esoui/art/store/pc_crwn_gloom,mitigated_1x1.dds',
[73353]='/esoui/art/store/pc_crwn_gm_bundle_newbeginnings_1x1.dds',
[73354]='/esoui/art/store/pc_crwn_gm_bundle_newbeginnings_2x1.dds',
[73355]='/esoui/art/store/pc_crwn_goldandcopper_1x1.dds',
[73356]='/esoui/art/store/pc_crwn_goldandiron_1x1.dds',
[73357]='/esoui/art/store/pc_crwn_goldenelsweyrveldt_1x1.dds',
[73358]='/esoui/art/store/pc_crwn_goldenplover_1x1.dds',
[73359]='/esoui/art/store/pc_crwn_goldenrodlake_1x1.dds',
[73360]='/esoui/art/store/pc_crwn_goldenserenity_1x1.dds',
[73361]='/esoui/art/store/pc_crwn_goldenshadows_1x1.dds',
[73362]='/esoui/art/store/pc_crwn_goldenslate_1x1.dds',
[73363]='/esoui/art/store/pc_crwn_goldensweetroll_1x1.dds',
[73364]='/esoui/art/store/pc_crwn_goldfinchingravel_1x1.dds',
[73365]='/esoui/art/store/pc_crwn_goldfishandgray_1x1.dds',
[73366]='/esoui/art/store/pc_crwn_goldfleckedthunderbug_1x1.dds',
[73367]='/esoui/art/store/pc_crwn_goldtrimsthegray_1x1.dds',
[73368]='/esoui/art/store/pc_crwn_gorapplepie_1x1.dds',
[73369]='/esoui/art/store/pc_crwn_grapegarden_1x1.dds',
[73370]='/esoui/art/store/pc_crwn_grapesandcrackers_1x1.dds',
[73371]='/esoui/art/store/pc_crwn_grapeshots_1x1.dds',
[73372]='/esoui/art/store/pc_crwn_grassesandgranite_1x1.dds',
[73373]='/esoui/art/store/pc_crwn_graycentipede_1x1.dds',
[73374]='/esoui/art/store/pc_crwn_graycrownedyellowthroat_1x1.dds',
[73375]='/esoui/art/store/pc_crwn_grayelsweyrkiskadee_1x1.dds',
[73376]='/esoui/art/store/pc_crwn_graygreengrouping_1x1.dds',
[73377]='/esoui/art/store/pc_crwn_graymitigatedblues_1x1.dds',
[73378]='/esoui/art/store/pc_crwn_graynessandgloom_1x1.dds',
[73379]='/esoui/art/store/pc_crwn_grayruddytaileddove_1x1.dds',
[73380]='/esoui/art/store/pc_crwn_grayscalewithflax_1x1.dds',
[73381]='/esoui/art/store/pc_crwn_grayshadesofsuede_1x1.dds',
[73382]='/esoui/art/store/pc_crwn_graystoneandbutter_1x1.dds',
[73383]='/esoui/art/store/pc_crwn_green,gloom,andsorrow_1x1.dds',
[73384]='/esoui/art/store/pc_crwn_greenandgraphite_1x1.dds',
[73385]='/esoui/art/store/pc_crwn_greenandredchilies_1x1.dds',
[73386]='/esoui/art/store/pc_crwn_greenatthegills_1x1.dds',
[73387]='/esoui/art/store/pc_crwn_greenedgedclouds_1x1.dds',
[73388]='/esoui/art/store/pc_crwn_greengoldaura_1x1.dds',
[73389]='/esoui/art/store/pc_crwn_greengraydusk_1x1.dds',
[73390]='/esoui/art/store/pc_crwn_greeninthegravel_1x1.dds',
[73391]='/esoui/art/store/pc_crwn_greenishdepths_1x1.dds',
[73392]='/esoui/art/store/pc_crwn_greenladyssmockandroses_1x1.dds',
[73393]='/esoui/art/store/pc_crwn_greenrushesandgold_1x1.dds',
[73394]='/esoui/art/store/pc_crwn_greensandseasoning_1x1.dds',
[73395]='/esoui/art/store/pc_crwn_greentrimmedgray_1x1.dds',
[73396]='/esoui/art/store/pc_crwn_greenwatersound_1x1.dds',
[73397]='/esoui/art/store/pc_crwn_greenwinterwheat_1x1.dds',
[73398]='/esoui/art/store/pc_crwn_groupmounts_duodynamodwarvenspider_1x1.dds',
[73399]='/esoui/art/store/pc_crwn_hair_adoringstand_ivt_12414_1x1.dds',
[73400]='/esoui/art/store/pc_crwn_hair_arcanistscrest_ivt_14975_1x1.dds',
[73401]='/esoui/art/store/pc_crwn_hair_arg_aldmeridominionflavor7065_1x1.dds',
[73402]='/esoui/art/store/pc_crwn_hair_arg_daggerfallcovenantflavor7066_1x1.dds',
[73403]='/esoui/art/store/pc_crwn_hair_arg_ebonheartpactflavorivt7088_1x1.dds',
[73404]='/esoui/art/store/pc_crwn_hair_arg_uni_adorableassassin_ivt_7340_1x1.dds',
[73405]='/esoui/art/store/pc_crwn_hair_arg_uni_blueandgreenstreaks_ivt_7282_1x1.dds',
[73406]='/esoui/art/store/pc_crwn_hair_arg_uni_casualrascal_ivt_7267_1x1.dds',
[73407]='/esoui/art/store/pc_crwn_hair_arg_uni_curleddblhorn_1x1.dds',
[73408]='/esoui/art/store/pc_crwn_hair_arg_uni_ebrowfeather_1x1.dds',
[73409]='/esoui/art/store/pc_crwn_hair_arg_uni_longfeathers_ivt_7293_1x1.dds',
[73410]='/esoui/art/store/pc_crwn_hair_arg_uni_longflaps_1x1.dds',
[73411]='/esoui/art/store/pc_crwn_hair_arg_uni_mohawk_1x1.dds',
[73412]='/esoui/art/store/pc_crwn_hair_arg_uni_neckspikes_1x1.dds',
[73413]='/esoui/art/store/pc_crwn_hair_arg_uni_spinymohawk_1x1.dds',
[73414]='/esoui/art/store/pc_crwn_hair_arg_uni_unrulybangs_1x1.dds',
[73415]='/esoui/art/store/pc_crwn_hair_argonianfeathersivt6873_1x1.dds',
[73416]='/esoui/art/store/pc_crwn_hair_azureombre_ivt_14652_1x1.dds',
[73417]='/esoui/art/store/pc_crwn_hair_braidedtresses_ivt_14341_1x1.dds',
[73418]='/esoui/art/store/pc_crwn_hair_coiledbob_ivt_14499_1x1.dds',
[73419]='/esoui/art/store/pc_crwn_hair_cuttingedge_ivt_13286_1x1.dds',
[73420]='/esoui/art/store/pc_crwn_hair_drapinglocks_ivt_11928_1x1.dds',
[73421]='/esoui/art/store/pc_crwn_hair_fm_hum_kha_arg_barbarianlongclimbingbriar_ivt_7791_2x1.dds',
[73422]='/esoui/art/store/pc_crwn_hair_hum_animedude_1x1.dds',
[73423]='/esoui/art/store/pc_crwn_hair_hum_arg_kha_whiteriverbraid_ivt_7691_1x1.dds',
[73424]='/esoui/art/store/pc_crwn_hair_hum_bantuknot_1x1.dds',
[73425]='/esoui/art/store/pc_crwn_hair_hum_bluegreenstreaks_ivt_7268_1x1.dds',
[73426]='/esoui/art/store/pc_crwn_hair_hum_fade_1x1.dds',
[73427]='/esoui/art/store/pc_crwn_hair_hum_horsetail_1x1.dds',
[73428]='/esoui/art/store/pc_crwn_hair_hum_kha_adorableassassin_ivt_7340_1x1.dds',
[73429]='/esoui/art/store/pc_crwn_hair_hum_kha_aldmeridominionflavor_ivt_6848_hu_1x1.dds',
[73430]='/esoui/art/store/pc_crwn_hair_hum_kha_arg_barbarianlong_ivt_7791_1x1.dds',
[73431]='/esoui/art/store/pc_crwn_hair_hum_kha_arg_colorstreakedriverbraid_ivt_7903_1x1.dds',
[73432]='/esoui/art/store/pc_crwn_hair_hum_kha_arg_magentarainbow_ivt_7707_1x1.dds',
[73433]='/esoui/art/store/pc_crwn_hair_hum_kha_arg_raggedroyalcut_ivt_7685_1x1.dds',
[73434]='/esoui/art/store/pc_crwn_hair_hum_kha_arg_standingflame_ivt_8204_1x1.dds',
[73435]='/esoui/art/store/pc_crwn_hair_hum_kha_arg_standingwave_ivt_8122_1x1.dds',
[73436]='/esoui/art/store/pc_crwn_hair_hum_kha_arg_unrulybangs_ivt_7692_1x1.dds',
[73437]='/esoui/art/store/pc_crwn_hair_hum_kha_casualrascal_ivt_7307_1x1.dds',
[73438]='/esoui/art/store/pc_crwn_hair_hum_kha_daggerfallcovenantflavor_ivt_7066_hu_1x1.dds',
[73439]='/esoui/art/store/pc_crwn_hair_hum_kha_ebonheartpactflavor_ivt_4817_hu_1x1.dds',
[73440]='/esoui/art/store/pc_crwn_hair_hum_kha_gemcirclet_1x1.dds',
[73441]='/esoui/art/store/pc_crwn_hair_hum_kha_looselybunched_1x1.dds',
[73442]='/esoui/art/store/pc_crwn_hair_hum_kha_midpartedshoulder_ivt_7320_1x1.dds',
[73443]='/esoui/art/store/pc_crwn_hair_hum_kha_mystical_1x1.dds',
[73444]='/esoui/art/store/pc_crwn_hair_hum_kha_shortwavy_1x1.dds',
[73445]='/esoui/art/store/pc_crwn_hair_hum_longwbraid_1x1.dds',
[73446]='/esoui/art/store/pc_crwn_hair_hum_pullbacknet_1x1.dds',
[73447]='/esoui/art/store/pc_crwn_hair_hum_zorg_1x1.dds',
[73448]='/esoui/art/store/pc_crwn_hair_kha_uni_bluegreenstreaks_ivt_7271_1x1.dds',
[73449]='/esoui/art/store/pc_crwn_hair_kha_uni_earhair_1x1.dds',
[73450]='/esoui/art/store/pc_crwn_hair_kha_uni_longbraided_1x1.dds',
[73451]='/esoui/art/store/pc_crwn_hair_kha_uni_longsingleponytail_1x1.dds',
[73452]='/esoui/art/store/pc_crwn_hair_kha_uni_manewmetalclasps_1x1.dds',
[73453]='/esoui/art/store/pc_crwn_hair_misanthropiclycanthrope_ivt_11093_1x1.dds',
[73454]='/esoui/art/store/pc_crwn_hair_oldhairbundle_2x1.dds',
[73455]='/esoui/art/store/pc_crwn_hair_oldsaltschintrinket_ivt_10624_1x1.dds',
[73456]='/esoui/art/store/pc_crwn_hair_seafarerscrowningtrim_ivt_10677_1x1.dds',
[73457]='/esoui/art/store/pc_crwn_hair_titanbornstresses_ivt_15070_1x1.dds',
[73458]='/esoui/art/store/pc_crwn_hair_topknotcascade_ivt_13980_1x1.dds',
[73459]='/esoui/art/store/pc_crwn_halcyonmelons_1x1.dds',
[73460]='/esoui/art/store/pc_crwn_halfblack,halfred_1x1.dds',
[73461]='/esoui/art/store/pc_crwn_halfred,halfblack_1x1.dds',
[73462]='/esoui/art/store/pc_crwn_hammerfelljackal_1x1.dds',
[73463]='/esoui/art/store/pc_crwn_harmoniousyellows_1x1.dds',
[73464]='/esoui/art/store/pc_crwn_harvestcemetery_1x1.dds',
[73465]='/esoui/art/store/pc_crwn_hat_abahswatchwrap_1x1.dds',
[73466]='/esoui/art/store/pc_crwn_hat_abahswatchwrapmask_1x1.dds',
[73467]='/esoui/art/store/pc_crwn_hat_allianceflavorhoods_1x1.dds',
[73468]='/esoui/art/store/pc_crwn_hat_arg_dibelladollmask_ivt_7846_1x1.dds',
[73469]='/esoui/art/store/pc_crwn_hat_arg_nightmaredaemonmask_7843_1x1.dds',
[73470]='/esoui/art/store/pc_crwn_hat_aurorancommanderhelm_ivt_14085_1x1.dds',
[73471]='/esoui/art/store/pc_crwn_hat_bloomingbouquet_ivt_7739_1x1.dds',
[73472]='/esoui/art/store/pc_crwn_hat_blossomburstbonnet_ivt_7740_1x1.dds',
[73473]='/esoui/art/store/pc_crwn_hat_bondingriteheaddress_ivt_9020_1x1.dds',
[73474]='/esoui/art/store/pc_crwn_hat_bullantelopetricorne_1x1.dds',
[73475]='/esoui/art/store/pc_crwn_hat_bullheartskullsallet_ivt_8043_1x1.dds',
[73476]='/esoui/art/store/pc_crwn_hat_bundle_icewitchmask_ivt_110508_10406_2x1.dds',
[73477]='/esoui/art/store/pc_crwn_hat_bundle_khajiitidragonpriestmaskpack_ivt_10303_10304_10305_1x1.dds',
[73478]='/esoui/art/store/pc_crwn_hat_bundle_khajiitidragonpriestmaskpack_ivt_10303_10304_10305_2x1.dds',
[73479]='/esoui/art/store/pc_crwn_hat_camlornsundasbuckletophat_1x1.dds',
[73480]='/esoui/art/store/pc_crwn_hat_camlornsundashamrockflowertophat_1x1.dds',
[73481]='/esoui/art/store/pc_crwn_hat_camlornsundashamrocktophat_1x1.dds',
[73482]='/esoui/art/store/pc_crwn_hat_camlornsundastophatpack_2x1.dds',
[73483]='/esoui/art/store/pc_crwn_hat_carnival_ass-earsjester_ivt_7376_1x1.dds',
[73484]='/esoui/art/store/pc_crwn_hat_carnival_bi-colorcoxcomb_ivt_7356_1x1.dds',
[73485]='/esoui/art/store/pc_crwn_hat_carnival_foolscapmasque_ivt_7358_1x1.dds',
[73486]='/esoui/art/store/pc_crwn_hat_carnival_jesterbundle_1x1.dds',
[73487]='/esoui/art/store/pc_crwn_hat_carnival_jesterbundle_2x1.dds',
[73488]='/esoui/art/store/pc_crwn_hat_catmask_1x1.dds',
[73489]='/esoui/art/store/pc_crwn_hat_cindermask_ivt_8089_1x1.dds',
[73490]='/esoui/art/store/pc_crwn_hat_colovianhigh_1x1.dds',
[73491]='/esoui/art/store/pc_crwn_hat_colovianlow_1x1.dds',
[73492]='/esoui/art/store/pc_crwn_hat_colovianwinterhood_1x1.dds',
[73493]='/esoui/art/store/pc_crwn_hat_courtlycrowmask_ivt_12005_1x1.dds',
[73494]='/esoui/art/store/pc_crwn_hat_crimsongardenflower_ivt_7738_1x1.dds',
[73495]='/esoui/art/store/pc_crwn_hat_crowheartskullsallet_ivt_8045_1x1.dds',
[73496]='/esoui/art/store/pc_crwn_hat_daedricdeathmask_ivt_8054_1x1.dds',
[73497]='/esoui/art/store/pc_crwn_hat_darlocbraebeastmask_ivt_7841_1x1.dds',
[73498]='/esoui/art/store/pc_crwn_hat_dibellascrescendotam_ivt_10766_1x1.dds',
[73499]='/esoui/art/store/pc_crwn_hat_dreadetcheddragonpriestmask_ivt_10303_1x1.dds',
[73500]='/esoui/art/store/pc_crwn_hat_dwarvencresthood_1x1.dds',
[73501]='/esoui/art/store/pc_crwn_hat_dwarvenmastermiter_1x1.dds',
[73502]='/esoui/art/store/pc_crwn_hat_dwarvenspikedmiter_1x1.dds',
[73503]='/esoui/art/store/pc_crwn_hat_dwarvenvisormiter_1x1.dds',
[73504]='/esoui/art/store/pc_crwn_hat_dwemeritonalattenuator_ivt_7742_1x1.dds',
[73505]='/esoui/art/store/pc_crwn_hat_flatbrimmourninghatpack_1x1.dds',
[73506]='/esoui/art/store/pc_crwn_hat_flatbrimmourninghatpack_2x1.dds',
[73507]='/esoui/art/store/pc_crwn_hat_floralskullfascinator_ivt_9944_1x1.dds',
[73508]='/esoui/art/store/pc_crwn_hat_forest1_1x1.dds',
[73509]='/esoui/art/store/pc_crwn_hat_forest2plumedwidebrimacorn-warder_1x1.dds',
[73510]='/esoui/art/store/pc_crwn_hat_forest3_1x1.dds',
[73511]='/esoui/art/store/pc_crwn_hat_forest5_1x1.dds',
[73512]='/esoui/art/store/pc_crwn_hat_forest6widebrimacornwarder_1x1.dds',
[73513]='/esoui/art/store/pc_crwn_hat_gleamingterrordragonpriestmask_ivt_10303_1x1.dds',
[73514]='/esoui/art/store/pc_crwn_hat_graverobbersappraisinghood_ivt_number_10573.dds',
[73515]='/esoui/art/store/pc_crwn_hat_graverobbersmask_ivt_10574_1x1.dds',
[73516]='/esoui/art/store/pc_crwn_hat_houseofreveries2hatbundle_2x1.dds',
[73517]='/esoui/art/store/pc_crwn_hat_houseofreverieshatbundle_2x1.dds',
[73518]='/esoui/art/store/pc_crwn_hat_hum_dibelladollmask_ivt_7979_1x1.dds',
[73519]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_archaicdragonpriestmask_ivt_8381_1x1.dds',
[73520]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_blackmarrownecroturban_ivt_8425_1x1.dds',
[73521]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_brassfortressrebreather_ivt_8260_1x1.dds',
[73522]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_deathskullmask_ivt_1348_1x1.dds',
[73523]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_deepelfexecutioner_ivt_7958_1x1.dds',
[73524]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_dibelladollmask_ivt_7979_2x1.dds',
[73525]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_flameatronachfacevisor_ivt_8259_1x1.dds',
[73526]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_flamebrowfireveil_ivt_8256_1x1.dds',
[73527]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_infernofacade_ivt_8261_1x1.dds',
[73528]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_maleficstandingcollarhood_ivt_8377_1x1.dds',
[73529]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_muttonchopskullcap_8598_1x1.dds',
[73530]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_nightmaredaemonmask_7843_2x1.dds',
[73531]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_radiusmask_ivt_8257_1x1.dds',
[73532]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_radiusrebreather_ivt_8258_1x1.dds',
[73533]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_ruffiansturbanbalaclava_ivt_8313_1x1.dds',
[73534]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_sideburnskullcap_8597_1x1.dds',
[73535]='/esoui/art/store/pc_crwn_hat_hum_kha_arg_tuskeddragonpriestmask_ivt_8382_1x1.dds',
[73536]='/esoui/art/store/pc_crwn_hat_hum_nightmaredaemonmask_7843_1x1.dds',
[73537]='/esoui/art/store/pc_crwn_hat_iceragehelm_ivt_13752_1x1.dds',
[73538]='/esoui/art/store/pc_crwn_hat_incognitoadventurershood_ivt_12813_1x1.dds',
[73539]='/esoui/art/store/pc_crwn_hat_karthwatchspangenhelm_ivt_10580_1x1.dds',
[73540]='/esoui/art/store/pc_crwn_hat_kha_dibelladollmask_ivt_7846_1x1.dds',
[73541]='/esoui/art/store/pc_crwn_hat_kha_nightmaredaemonmask_7843_1x1.dds',
[73542]='/esoui/art/store/pc_crwn_hat_maskofbloodypassions_ivt_11454_1x1.dds',
[73543]='/esoui/art/store/pc_crwn_hat_maskofentangledpaths_ivt_11449_1x1.dds',
[73544]='/esoui/art/store/pc_crwn_hat_mercymotherscrown_ivt_13780_1x1.dds',
[73545]='/esoui/art/store/pc_crwn_hat_moonshadowwingmask_ivt_8050_1x1.dds',
[73546]='/esoui/art/store/pc_crwn_hat_necromattirehood_ivt_14141_1x1.dds',
[73547]='/esoui/art/store/pc_crwn_hat_nereidsseafoamcoiffure_ivt_13047_1x1.dds',
[73548]='/esoui/art/store/pc_crwn_hat_netchhandlercap_ivt_12006_1x1.dds',
[73549]='/esoui/art/store/pc_crwn_hat_owl_1x1.dds',
[73550]='/esoui/art/store/pc_crwn_hat_pentarchvassalsoathmask_ivt_11452_1x1.dds',
[73551]='/esoui/art/store/pc_crwn_hat_plaquehusk_ivt_8064_1x1.dds',
[73552]='/esoui/art/store/pc_crwn_hat_plumedcavalier_ivt_14777_1x1.dds',
[73553]='/esoui/art/store/pc_crwn_hat_potentatescaleddragonhelm_1x1.dds',
[73554]='/esoui/art/store/pc_crwn_hat_potentatesmilingviperhelm_1x1.dds',
[73555]='/esoui/art/store/pc_crwn_hat_pumpkinmask_1x1.dds',
[73556]='/esoui/art/store/pc_crwn_hat_royalcourier_ivt_12890_1x1.dds',
[73557]='/esoui/art/store/pc_crwn_hat_sadrithmoraquitedsnood_ivt_7736_1x1.dds',
[73558]='/esoui/art/store/pc_crwn_hat_sailoratarmshelmet_ivt_13249_1x1.dds',
[73559]='/esoui/art/store/pc_crwn_hat_savvyscoundrelsmask_ivt_13177_1x1.dds',
[73560]='/esoui/art/store/pc_crwn_hat_scarecrowmask_1x1.dds',
[73561]='/esoui/art/store/pc_crwn_hat_scavengerlegionhelm_ivt_13947_1x1.dds',
[73562]='/esoui/art/store/pc_crwn_hat_scorcheddragonpriestmask_ivt_10305_1x1.dds',
[73563]='/esoui/art/store/pc_crwn_hat_sentinelfoxmask_ivt_13644_1x1.dds',
[73564]='/esoui/art/store/pc_crwn_hat_societydominomask_ivt_13322_1x1.dds',
[73565]='/esoui/art/store/pc_crwn_hat_sothasilnoveltymask_ivt_15082_1x1.dds',
[73566]='/esoui/art/store/pc_crwn_hat_spiritedsoubretteroundcap_ivt_10768_1x1.dds',
[73567]='/esoui/art/store/pc_crwn_hat_stagheartskullsallet_ivt_8051_1x1.dds',
[73568]='/esoui/art/store/pc_crwn_hat_wayrestcantochapeau_ivt_10767_1x1.dds',
[73569]='/esoui/art/store/pc_crwn_hat_wildhunt001_ivt_7322_1x1.dds',
[73570]='/esoui/art/store/pc_crwn_hat_wildhunt002_ivt_7324_1x1.dds',
[73571]='/esoui/art/store/pc_crwn_hat_wildhunt003_ivt_7325_1x1.dds',
[73572]='/esoui/art/store/pc_crwn_hat_wildhunt004_1x1.dds',
[73573]='/esoui/art/store/pc_crwn_hat_wildhunt005_1x1.dds',
[73574]='/esoui/art/store/pc_crwn_hat_wildhunt006_1x1.dds',
[73575]='/esoui/art/store/pc_crwn_hat_wildhunt007_1x1.dds',
[73576]='/esoui/art/store/pc_crwn_hat_wildhunt008_ivt_7330_1x1.dds',
[73577]='/esoui/art/store/pc_crwn_hat_wildhunt009_ivt_7331_1x1.dds',
[73578]='/esoui/art/store/pc_crwn_hat_windhelmfoxmask_ivt_13640_1x1.dds',
[73579]='/esoui/art/store/pc_crwn_hat_winterbroadbrimhatpack_1x1.dds',
[73580]='/esoui/art/store/pc_crwn_hat_winterbroadbrimhatpack_2x1.dds',
[73581]='/esoui/art/store/pc_crwn_hat_wintercorsagebroadbrim_1x1.dds',
[73582]='/esoui/art/store/pc_crwn_hat_wintergarlandbroadbrim_1x1.dds',
[73583]='/esoui/art/store/pc_crwn_hat_winterholdblizzardhood_ivt_8090_1x1.dds',
[73584]='/esoui/art/store/pc_crwn_hat_winterwreathbroadbrim_1x1.dds',
[73585]='/esoui/art/store/pc_crwn_hat_wizard2_1x1.dds',
[73586]='/esoui/art/store/pc_crwn_hat_wizard3cleverman_1x1.dds',
[73587]='/esoui/art/store/pc_crwn_hat_wizard4dwarfstylemages_1x1.dds',
[73588]='/esoui/art/store/pc_crwn_hat_wizard5fibonaccusspiral_1x1.dds',
[73589]='/esoui/art/store/pc_crwn_hat_wizard6imperialmananautcap&goggles_1x1.dds',
[73590]='/esoui/art/store/pc_crwn_hat_wizardcowl_1x1.dds',
[73591]='/esoui/art/store/pc_crwn_hazeoverthelake_1x1.dds',
[73592]='/esoui/art/store/pc_crwn_hearthfirevixen_1x1.dds',
[73593]='/esoui/art/store/pc_crwn_heartlandforest_1x1.dds',
[73594]='/esoui/art/store/pc_crwn_heavensabove_1x1.dds',
[73595]='/esoui/art/store/pc_crwn_helstromsummer_1x1.dds',
[73596]='/esoui/art/store/pc_crwn_hennaovermetal_1x1.dds',
[73597]='/esoui/art/store/pc_crwn_hgs_guest_scruut_1x1.dds',
[73598]='/esoui/art/store/pc_crwn_hircineshunter_1x1.dds',
[73599]='/esoui/art/store/pc_crwn_hoarvor_1x1.dds',
[73600]='/esoui/art/store/pc_crwn_hollowjestermotley_1x1.dds',
[73601]='/esoui/art/store/pc_crwn_hollowtwilight_1x1.dds',
[73602]='/esoui/art/store/pc_crwn_hollyandmistletoe_1x1.dds',
[73603]='/esoui/art/store/pc_crwn_homebrewandhoney_1x1.dds',
[73604]='/esoui/art/store/pc_crwn_honeyandhoneydew_1x1.dds',
[73605]='/esoui/art/store/pc_crwn_honeyandwatermelon_1x1.dds',
[73606]='/esoui/art/store/pc_crwn_honeyandwine_1x1.dds',
[73607]='/esoui/art/store/pc_crwn_hotandsoursoup_1x1.dds',
[73608]='/esoui/art/store/pc_crwn_hotbutteredcoffee_1x1.dds',
[73609]='/esoui/art/store/pc_crwn_hotmetal_1x1.dds',
[73610]='/esoui/art/store/pc_crwn_hotterthanhelgathe_1x1.dds',
[73611]='/esoui/art/store/pc_crwn_hotyams_1x1.dds',
[73612]='/esoui/art/store/pc_crwn_house_foliagebasepack_1x1.dds',
[73613]='/esoui/art/store/pc_crwn_house_foliagebasepack_2x1.dds',
[73614]='/esoui/art/store/pc_crwn_house_foliageupscalepack_1x1.dds',
[73615]='/esoui/art/store/pc_crwn_house_foliageupscalepack_2x1.dds',
[73616]='/esoui/art/store/pc_crwn_house_tropicalisland_1x1.dds',
[73617]='/esoui/art/store/pc_crwn_house_witchhovel_1x1.dds',
[73618]='/esoui/art/store/pc_crwn_housing_admanor_1x1.dds',
[73619]='/esoui/art/store/pc_crwn_housing_aldmeridominionapt_1x1.dds',
[73620]='/esoui/art/store/pc_crwn_housing_altmerlarge_1x1.dds',
[73621]='/esoui/art/store/pc_crwn_housing_altmermedium_1x1.dds',
[73622]='/esoui/art/store/pc_crwn_housing_altmersmall_1x1.dds',
[73623]='/esoui/art/store/pc_crwn_housing_argonianlarge_1x1.dds',
[73624]='/esoui/art/store/pc_crwn_housing_argonianmedium_1x1.dds',
[73625]='/esoui/art/store/pc_crwn_housing_argoniansmall_1x1.dds',
[73626]='/esoui/art/store/pc_crwn_housing_ayleidpack_2x1.dds',
[73627]='/esoui/art/store/pc_crwn_housing_azurapack_1x1.dds',
[73628]='/esoui/art/store/pc_crwn_housing_azurapack_2x1.dds',
[73629]='/esoui/art/store/pc_crwn_housing_baseaccessoriespack_1x1.dds',
[73630]='/esoui/art/store/pc_crwn_housing_baseaccessoriespack_2x1.dds',
[73631]='/esoui/art/store/pc_crwn_housing_basebedroompack_1x1.dds',
[73632]='/esoui/art/store/pc_crwn_housing_basebedroompack_2x1.dds',
[73633]='/esoui/art/store/pc_crwn_housing_basekitchenpack_1x1.dds',
[73634]='/esoui/art/store/pc_crwn_housing_basekitchenpack_2x1.dds',
[73635]='/esoui/art/store/pc_crwn_housing_baselivingroompack_1x1.dds',
[73636]='/esoui/art/store/pc_crwn_housing_baselivingroompack_2x1.dds',
[73637]='/esoui/art/store/pc_crwn_housing_basemegapack_1x1.dds',
[73638]='/esoui/art/store/pc_crwn_housing_basemegapack_2x1.dds',
[73639]='/esoui/art/store/pc_crwn_housing_bosmerlarge_1x1.dds',
[73640]='/esoui/art/store/pc_crwn_housing_bosmermedium_1x1.dds',
[73641]='/esoui/art/store/pc_crwn_housing_bosmersmall_1x1.dds',
[73642]='/esoui/art/store/pc_crwn_housing_bretonlarge_1x1.dds',
[73643]='/esoui/art/store/pc_crwn_housing_bretonmedium_1x1.dds',
[73644]='/esoui/art/store/pc_crwn_housing_bretonsmall_1x1.dds',
[73645]='/esoui/art/store/pc_crwn_housing_clockworkgodsdomainpack_2x1.dds',
[73646]='/esoui/art/store/pc_crwn_housing_coldharborplot_1x1.dds',
[73647]='/esoui/art/store/pc_crwn_housing_coldharbourpack_2x1.dds',
[73648]='/esoui/art/store/pc_crwn_housing_craglornaccessoriespack_1x1.dds',
[73649]='/esoui/art/store/pc_crwn_housing_craglornaccessoriespack_2x1.dds',
[73650]='/esoui/art/store/pc_crwn_housing_craglornbedroompack_1x1.dds',
[73651]='/esoui/art/store/pc_crwn_housing_craglornbedroompack_2x1.dds',
[73652]='/esoui/art/store/pc_crwn_housing_craglornkitchenpack_1x1.dds',
[73653]='/esoui/art/store/pc_crwn_housing_craglornkitchenpack_2x1.dds',
[73654]='/esoui/art/store/pc_crwn_housing_craglornmegapack_1x1.dds',
[73655]='/esoui/art/store/pc_crwn_housing_craglornmegapack_2x1.dds',
[73656]='/esoui/art/store/pc_crwn_housing_craglornruin_1x1.dds',
[73657]='/esoui/art/store/pc_crwn_housing_craglornruinslivingroompack_1x1.dds',
[73658]='/esoui/art/store/pc_crwn_housing_craglornruinslivingroompack_2x1.dds',
[73659]='/esoui/art/store/pc_crwn_housing_cw_orbservatory_1x1.dds',
[73660]='/esoui/art/store/pc_crwn_housing_dae_lsb_bannermalacath001_1x1.dds',
[73661]='/esoui/art/store/pc_crwn_housing_dae_lsb_bannermalacathsmall001_1x1.dds',
[73662]='/esoui/art/store/pc_crwn_housing_daggerfallcovenantapt_1x1.dds',
[73663]='/esoui/art/store/pc_crwn_housing_daggerfallcovenantmanor_1x1.dds',
[73664]='/esoui/art/store/pc_crwn_housing_dunmerlarge_1x1.dds',
[73665]='/esoui/art/store/pc_crwn_housing_dunmermedium_1x1.dds',
[73666]='/esoui/art/store/pc_crwn_housing_dunmersmall_1x1.dds',
[73667]='/esoui/art/store/pc_crwn_housing_dwemerpipespack_1x1.dds',
[73668]='/esoui/art/store/pc_crwn_housing_dwemerpipespack_2x1.dds',
[73669]='/esoui/art/store/pc_crwn_housing_ebonheartpactapt_1x1.dds',
[73670]='/esoui/art/store/pc_crwn_housing_ebonheartpactmanor_1x1.dds',
[73671]='/esoui/art/store/pc_crwn_housing_elinhirarena001_1x1.dds',
[73672]='/esoui/art/store/pc_crwn_housing_els_hallofkhunzarri__1x1.dds',
[73673]='/esoui/art/store/pc_crwn_housing_els_hallofkhunzarri_2x1.dds',
[73674]='/esoui/art/store/pc_crwn_housing_falkreathlarge_1x1.dds',
[73675]='/esoui/art/store/pc_crwn_housing_fogbreaklighthouse_1x1.dds',
[73676]='/esoui/art/store/pc_crwn_housing_frostvault001_1x1.dds',
[73677]='/esoui/art/store/pc_crwn_housing_hlaalumanor_1x1.dds',
[73678]='/esoui/art/store/pc_crwn_housing_housingquestgiver_1x1.dds',
[73679]='/esoui/art/store/pc_crwn_housing_imperiallarge_1x1.dds',
[73680]='/esoui/art/store/pc_crwn_housing_imperialmedium_1x1.dds',
[73681]='/esoui/art/store/pc_crwn_housing_imperialsmalll_1x1.dds',
[73682]='/esoui/art/store/pc_crwn_housing_khajiitlarge_1x1.dds',
[73683]='/esoui/art/store/pc_crwn_housing_khajiitmedium_1x1.dds',
[73684]='/esoui/art/store/pc_crwn_housing_khajiitsmall_1x1.dds',
[73685]='/esoui/art/store/pc_crwn_housing_khenarthisaccessoriespack_1x1.dds',
[73686]='/esoui/art/store/pc_crwn_housing_khenarthisaccessoriespack_2x1.dds',
[73687]='/esoui/art/store/pc_crwn_housing_khenarthisbedroompack_1x1.dds',
[73688]='/esoui/art/store/pc_crwn_housing_khenarthisbedroompack_2x1.dds',
[73689]='/esoui/art/store/pc_crwn_housing_khenarthiskitchenpack_1x1.dds',
[73690]='/esoui/art/store/pc_crwn_housing_khenarthiskitchenpack_2x1.dds',
[73691]='/esoui/art/store/pc_crwn_housing_khenarthislivingroompack_1x1.dds',
[73692]='/esoui/art/store/pc_crwn_housing_khenarthislivingroompack_2x1.dds',
[73693]='/esoui/art/store/pc_crwn_housing_khenarthismegapack_1x1.dds',
[73694]='/esoui/art/store/pc_crwn_housing_khenarthismegapack_2x1.dds',
[73695]='/esoui/art/store/pc_crwn_housing_malacathchosenpack_2x1.dds',
[73696]='/esoui/art/store/pc_crwn_housing_molagbalpack_2x1.dds',
[73697]='/esoui/art/store/pc_crwn_housing_murkmiremanor001_1x1.dds',
[73698]='/esoui/art/store/pc_crwn_housing_nib_fur_bedcanopy001_1x1.dds',
[73699]='/esoui/art/store/pc_crwn_housing_nib_fur_nightstand001_1x1.dds',
[73700]='/esoui/art/store/pc_crwn_housing_nib_fur_trunk001_1x1.dds',
[73701]='/esoui/art/store/pc_crwn_housing_nibenesemanor_1x1.dds',
[73702]='/esoui/art/store/pc_crwn_housing_nordlarge_1x1.dds',
[73703]='/esoui/art/store/pc_crwn_housing_nordmedium_1x1.dds',
[73704]='/esoui/art/store/pc_crwn_housing_nordsmall_1x1.dds',
[73705]='/esoui/art/store/pc_crwn_housing_orclarge_1x1.dds',
[73706]='/esoui/art/store/pc_crwn_housing_orcmedium_1x1.dds',
[73707]='/esoui/art/store/pc_crwn_housing_orcsmall_1x1.dds',
[73708]='/esoui/art/store/pc_crwn_housing_princelydawnlightpalace_1x1.dds',
[73709]='/esoui/art/store/pc_crwn_housing_redguardlarge_1x1.dds',
[73710]='/esoui/art/store/pc_crwn_housing_redguardmedium_1x1.dds',
[73711]='/esoui/art/store/pc_crwn_housing_redguardsmal_1x1.dds',
[73712]='/esoui/art/store/pc_crwn_housing_redoranmanor_1x1.dds',
[73713]='/esoui/art/store/pc_crwn_housing_shadowfenaccessoriespack_1x1.dds',
[73714]='/esoui/art/store/pc_crwn_housing_shadowfenaccessoriespack_2x1.dds',
[73715]='/esoui/art/store/pc_crwn_housing_shadowfenbedroompack_1x1.dds',
[73716]='/esoui/art/store/pc_crwn_housing_shadowfenbedroompack_2x1.dds',
[73717]='/esoui/art/store/pc_crwn_housing_shadowfenkitchenpack_2x1.dds',
[73718]='/esoui/art/store/pc_crwn_housing_shadowfenlivingroompack_1x1.dds',
[73719]='/esoui/art/store/pc_crwn_housing_shadowfenlivingroompack_2x1.dds',
[73720]='/esoui/art/store/pc_crwn_housing_shadowfenmegapack_1x1.dds',
[73721]='/esoui/art/store/pc_crwn_housing_shadowfenmegapack_2x1.dds',
[73722]='/esoui/art/store/pc_crwn_housing_shadowfenshadowfenkitchenpack_1x1.dds',
[73723]='/esoui/art/store/pc_crwn_housing_snowglobe001_1x1.dds',
[73724]='/esoui/art/store/pc_crwn_housing_sum_alinortownhouse1x1.dds',
[73725]='/esoui/art/store/pc_crwn_housing_sum_artaeummanor_1x1.dds',
[73726]='/esoui/art/store/pc_crwn_housing_sum_smugglerscove_1x1.dds',
[73727]='/esoui/art/store/pc_crwn_housing_sum_summersetinn_1x1.dds',
[73728]='/esoui/art/store/pc_crwn_housing_telvannitower_1x1.dds',
[73729]='/esoui/art/store/pc_crwn_housing_theerstwhilesanctuary_1x1.dds',
[73730]='/esoui/art/store/pc_crwn_housing_upperbaseaccessorypack_1x1.dds',
[73731]='/esoui/art/store/pc_crwn_housing_upperbaseaccessorypack_2x1.dds',
[73732]='/esoui/art/store/pc_crwn_housing_upperbasebedroompack_1x1.dds',
[73733]='/esoui/art/store/pc_crwn_housing_upperbasebedroompack_2x1.dds',
[73734]='/esoui/art/store/pc_crwn_housing_upperbasekitchenpack_1x1.dds',
[73735]='/esoui/art/store/pc_crwn_housing_upperbasekitchenpack_2x1.dds',
[73736]='/esoui/art/store/pc_crwn_housing_upperbaselivingroompack_1x1.dds',
[73737]='/esoui/art/store/pc_crwn_housing_upperbaselivingroompack_2x1.dds',
[73738]='/esoui/art/store/pc_crwn_housing_upperbasemegapack_1x1.dds',
[73739]='/esoui/art/store/pc_crwn_housing_upperbasemegapack_2x1.dds',
[73740]='/esoui/art/store/pc_crwn_housing_vivecpack_1x1.dds',
[73741]='/esoui/art/store/pc_crwn_housing_vivecpack_2x1.dds',
[73742]='/esoui/art/store/pc_crwn_housing_volcanoislandaccessories_2x1.dds',
[73743]='/esoui/art/store/pc_crwn_housing_volcanoislandaccessoriespack_1x1.dds',
[73744]='/esoui/art/store/pc_crwn_housing_volcanoislandbedroom_2x1.dds',
[73745]='/esoui/art/store/pc_crwn_housing_volcanoislandbedroompack_1x1.dds',
[73746]='/esoui/art/store/pc_crwn_housing_volcanoislandkitchen_2x1.dds',
[73747]='/esoui/art/store/pc_crwn_housing_volcanoislandkitchenpack_1x1.dds',
[73748]='/esoui/art/store/pc_crwn_housing_volcanoislandlivingroom_2x1.dds',
[73749]='/esoui/art/store/pc_crwn_housing_volcanoislandlivingroompack_1x1.dds',
[73750]='/esoui/art/store/pc_crwn_housing_volcanoislandmegapack_1x1.dds',
[73751]='/esoui/art/store/pc_crwn_housing_volcanoislandmegapack_2x1.dds',
[73752]='/esoui/art/store/pc_crwn_housing_witchpack_2x1.dds',
[73753]='/esoui/art/store/pc_crwn_housing_wrothgarruins_1x1.dds',
[73754]='/esoui/art/store/pc_crwn_hsg_agonysascent_1x1.dds',
[73755]='/esoui/art/store/pc_crwn_hsg_aldmeridominioninn_1x1.dds',
[73756]='/esoui/art/store/pc_crwn_hsg_antiquarianalpinegallery_1x1.dds',
[73757]='/esoui/art/store/pc_crwn_hsg_daggerfallcovenantinn_1x1.dds',
[73758]='/esoui/art/store/pc_crwn_hsg_dibellasgarden_2x1.dds',
[73759]='/esoui/art/store/pc_crwn_hsg_dragonpriest_tyrantsmerethicera_2x1.dds',
[73760]='/esoui/art/store/pc_crwn_hsg_ebonheartpactinn_1x1.dds',
[73761]='/esoui/art/store/pc_crwn_hsg_els_hallsoflunarchamionsm_1x1.dds',
[73762]='/esoui/art/store/pc_crwn_hsg_els_hallsoflunarchamionsm_2x1.dds',
[73763]='/esoui/art/store/pc_crwn_hsg_els_luckycat_1x1.dds',
[73764]='/esoui/art/store/pc_crwn_hsg_els_luckycat_2x1.dds',
[73765]='/esoui/art/store/pc_crwn_hsg_els_manormeteor_1x1.dds',
[73766]='/esoui/art/store/pc_crwn_hsg_els_manormeteor_2x1.dds',
[73767]='/esoui/art/store/pc_crwn_hsg_elsweyrinn_1x1.dds',
[73768]='/esoui/art/store/pc_crwn_hsg_emissarysenclave_1x1.dds',
[73769]='/esoui/art/store/pc_crwn_hsg_gladesongarboretum_1x1.dds',
[73770]='/esoui/art/store/pc_crwn_hsg_gonfalonbayinn_ancientanchorberth_1x1.dds',
[73771]='/esoui/art/store/pc_crwn_hsg_guest_adusadaro_1x1.dds',
[73772]='/esoui/art/store/pc_crwn_hsg_guest_alchemy_1x1.dds',
[73773]='/esoui/art/store/pc_crwn_hsg_guest_argonianchef_makesmanysoups_1x1.dds',
[73774]='/esoui/art/store/pc_crwn_hsg_guest_aroxthemutilator_1x1.dds',
[73775]='/esoui/art/store/pc_crwn_hsg_guest_blackfeathercourtmember_1x1.dds',
[73776]='/esoui/art/store/pc_crwn_hsg_guest_bundle_kor_hildegard_2x1.dds',
[73777]='/esoui/art/store/pc_crwn_hsg_guest_captainisaradavaux_1x1.dds',
[73778]='/esoui/art/store/pc_crwn_hsg_guest_caska_1x1.dds',
[73779]='/esoui/art/store/pc_crwn_hsg_guest_clanmothertadali_1x1.dds',
[73780]='/esoui/art/store/pc_crwn_hsg_guest_craftylerisa_1x1.dds',
[73781]='/esoui/art/store/pc_crwn_hsg_guest_dhulef_1x1.dds',
[73782]='/esoui/art/store/pc_crwn_hsg_guest_drunkalfiq_sereyne_1x1.dds',
[73783]='/esoui/art/store/pc_crwn_hsg_guest_dunmeracolyte_derasarelas_1x1.dds',
[73784]='/esoui/art/store/pc_crwn_hsg_guest_erilthel_1x1.dds',
[73785]='/esoui/art/store/pc_crwn_hsg_guest_fennorian_1x1.dds',
[73786]='/esoui/art/store/pc_crwn_hsg_guest_filbertcienne_1x1.dds',
[73787]='/esoui/art/store/pc_crwn_hsg_guest_heiruna_1x1.dds',
[73788]='/esoui/art/store/pc_crwn_hsg_guest_hezekh_1x1.dds',
[73789]='/esoui/art/store/pc_crwn_hsg_guest_hroltar_1x1.dds',
[73790]='/esoui/art/store/pc_crwn_hsg_guest_icereachwitch_sistergalenna_1x1.dds',
[73791]='/esoui/art/store/pc_crwn_hsg_guest_imperiallegionarylarina_1x1.dds',
[73792]='/esoui/art/store/pc_crwn_hsg_guest_jakarn_1x1.dds',
[73793]='/esoui/art/store/pc_crwn_hsg_guest_javinustirnendo_1x1.dds',
[73794]='/esoui/art/store/pc_crwn_hsg_guest_jbaanluk_1x1.dds',
[73795]='/esoui/art/store/pc_crwn_hsg_guest_jesteranglidor_1x1.dds',
[73796]='/esoui/art/store/pc_crwn_hsg_guest_khajiitscholar_birodar_1x1.dds',
[73797]='/esoui/art/store/pc_crwn_hsg_guest_lucilla_1x1.dds',
[73798]='/esoui/art/store/pc_crwn_hsg_guest_lyranth_1x1.dds',
[73799]='/esoui/art/store/pc_crwn_hsg_guest_maiqtheliar_1x1.dds',
[73800]='/esoui/art/store/pc_crwn_hsg_guest_narboth_1x1.dds',
[73801]='/esoui/art/store/pc_crwn_hsg_guest_necromguardmiraso_1x1.dds',
[73802]='/esoui/art/store/pc_crwn_hsg_guest_nordbarmaidkeldora_1x1.dds',
[73803]='/esoui/art/store/pc_crwn_hsg_guest_nordguard_jorn_1x1.dds',
[73804]='/esoui/art/store/pc_crwn_hsg_guest_princeirnskar_1x1.dds',
[73805]='/esoui/art/store/pc_crwn_hsg_guest_relicapprenticemarafar_1x1.dds',
[73806]='/esoui/art/store/pc_crwn_hsg_guest_rigurtthebrash_1x1.dds',
[73807]='/esoui/art/store/pc_crwn_hsg_guest_ryvana_1x1.dds',
[73808]='/esoui/art/store/pc_crwn_hsg_guest_scruut_1x1.dds',
[73809]='/esoui/art/store/pc_crwn_hsg_guest_skordotheknife_1x1.dds',
[73810]='/esoui/art/store/pc_crwn_hsg_guest_stefanmornard_1x1.dds',
[73811]='/esoui/art/store/pc_crwn_hsg_guest_stibbons_1x1.dds',
[73812]='/esoui/art/store/pc_crwn_hsg_highhallowhold_1x1.dds',
[73813]='/esoui/art/store/pc_crwn_hsg_kelesanruhn_1x1.dds',
[73814]='/esoui/art/store/pc_crwn_hsg_kushalitsantuary_1x1.dds',
[73815]='/esoui/art/store/pc_crwn_hsg_merryvineestate_1x1.dds',
[73816]='/esoui/art/store/pc_crwn_hsg_necromancerlair001_1x1.dds',
[73817]='/esoui/art/store/pc_crwn_hsg_necrominn_journeysendlodgings_1x1.dds',
[73818]='/esoui/art/store/pc_crwn_hsg_ossaaccentium_1x1.dds',
[73819]='/esoui/art/store/pc_crwn_hsg_pantherfangchapel_1x1.dds',
[73820]='/esoui/art/store/pc_crwn_hsg_pilgramsrest_1x1.dds',
[73821]='/esoui/art/store/pc_crwn_hsg_pilgrimsrest_1x1.dds',
[73822]='/esoui/art/store/pc_crwn_hsg_rosewineretreat_1x1.dds',
[73823]='/esoui/art/store/pc_crwn_hsg_seaveilspire_1x1.dds',
[73824]='/esoui/art/store/pc_crwn_hsg_shadowqueenslabyrinth_1x1.dds',
[73825]='/esoui/art/store/pc_crwn_hsg_shalidorsshroudedrealm_1x1.dds',
[73826]='/esoui/art/store/pc_crwn_hsg_snowmeltsuite_1x1.dds',
[73827]='/esoui/art/store/pc_crwn_hsg_stillwaterretreat_1x1.dds',
[73828]='/esoui/art/store/pc_crwn_hsg_stoneeagleaerie_1x1.dds',
[73829]='/esoui/art/store/pc_crwn_hsg_storagelargetrunka_1x1.dds',
[73830]='/esoui/art/store/pc_crwn_hsg_storagelargetrunkb_1x1.dds',
[73831]='/esoui/art/store/pc_crwn_hsg_storagelargetrunkc_1x1.dds',
[73832]='/esoui/art/store/pc_crwn_hsg_storagelargetrunkd_1x1.dds',
[73833]='/esoui/art/store/pc_crwn_hsg_storagesmalltrunka_1x1.dds',
[73834]='/esoui/art/store/pc_crwn_hsg_storagesmalltrunkb_1x1.dds',
[73835]='/esoui/art/store/pc_crwn_hsg_storagesmalltrunkc_1x1.dds',
[73836]='/esoui/art/store/pc_crwn_hsg_storagesmalltrunkd_1x1.dds',
[73837]='/esoui/art/store/pc_crwn_hsg_summersetinn_1x1.dds',
[73838]='/esoui/art/store/pc_crwn_hsg_swordsingersredoubt_1x1.dds',
[73839]='/esoui/art/store/pc_crwn_hsg_thefairwinds_1x1.dds',
[73840]='/esoui/art/store/pc_crwn_hsg_u25coastalhamlet_1x1.dds',
[73841]='/esoui/art/store/pc_crwn_hsg_u25valleyofthieves_1x1.dds',
[73842]='/esoui/art/store/pc_crwn_hsg_u26proudspire_1x1.dds',
[73843]='/esoui/art/store/pc_crwn_hsg_u26snowmeltsuite._1x1.dds',
[73844]='/esoui/art/store/pc_crwn_hsg_u31doomcharplateau_1x1.dds',
[73845]='/esoui/art/store/pc_crwn_hsg_u31sweetwatercascades_1x1.dds',
[73846]='/esoui/art/store/pc_crwn_hsg_varlaisveaayleidruins_1x1.dds',
[73847]='/esoui/art/store/pc_crwn_hsg_viveccityinn_1x1.dds',
[73848]='/esoui/art/store/pc_crwn_hsg_wateredge_1x1.dds',
[73849]='/esoui/art/store/pc_crwn_hsg_wh_huntersglade_1x1.dds',
[73850]='/esoui/art/store/pc_crwn_hsg_willowpondhaven_1x1.dds',
[73851]='/esoui/art/store/pc_crwn_hsg_zhankhajcrest_1x1.dds',
[73852]='/esoui/art/store/pc_crwn_huesofhammerfell_1x1.dds',
[73853]='/esoui/art/store/pc_crwn_hum_arg_kha_basegamebm_2x1.dds',
[73854]='/esoui/art/store/pc_crwn_hum_arg_kha_fm_skullfacebundle_1x1.dds',
[73855]='/esoui/art/store/pc_crwn_hum_arg_kha_fm_skullfacebundle_2x1.dds',
[73856]='/esoui/art/store/pc_crwn_hum_arg_kha_scryingeyepsijictattoos_ivt_8610_1x1.dds',
[73857]='/esoui/art/store/pc_crwn_hum_kha_arg_baandaricheekchain_ivt_9496_1x1.dds',
[73858]='/esoui/art/store/pc_crwn_hum_kha_arg_gladiatorhelm_ivt_8580_1x1.dds',
[73859]='/esoui/art/store/pc_crwn_hum_kha_arg_magickabrowmedallion_ivt_8637_1x1.dds',
[73860]='/esoui/art/store/pc_crwn_hum_kha_arg_magickaearclasps_ivt_8637_1x1.dds',
[73861]='/esoui/art/store/pc_crwn_hum_kha_arg_magickanasalrods_ivt_8595_1x1.dds',
[73862]='/esoui/art/store/pc_crwn_hum_kha_arg_magickazephyrlashes_ivt_8589_1x1.dds',
[73863]='/esoui/art/store/pc_crwn_hum_kha_arg_sacredantlerearrings_ivt_8793_1x1.dds',
[73864]='/esoui/art/store/pc_crwn_hummusandchips_1x1.dds',
[73865]='/esoui/art/store/pc_crwn_ic_whitegoldtower_1x1.dds',
[73866]='/esoui/art/store/pc_crwn_icednewlifetreats_1x1.dds',
[73867]='/esoui/art/store/pc_crwn_iciclesonevergreens_1x1.dds',
[73868]='/esoui/art/store/pc_crwn_icyapricot_1x1.dds',
[73869]='/esoui/art/store/pc_crwn_indigoandloam_1x1.dds',
[73870]='/esoui/art/store/pc_crwn_indigoconniption_1x1.dds',
[73871]='/esoui/art/store/pc_crwn_indigodepression_1x1.dds',
[73872]='/esoui/art/store/pc_crwn_indigojester_1x1.dds',
[73873]='/esoui/art/store/pc_crwn_indigosundas_1x1.dds',
[73874]='/esoui/art/store/pc_crwn_indigotangerine_1x1.dds',
[73875]='/esoui/art/store/pc_crwn_inkandlead_1x1.dds',
[73876]='/esoui/art/store/pc_crwn_ironauthority_1x1.dds',
[73877]='/esoui/art/store/pc_crwn_ivoryblueandcrimson_1x1.dds',
[73878]='/esoui/art/store/pc_crwn_ivytower_1x1.dds',
[73879]='/esoui/art/store/pc_crwn_jan121_1x1.dds',
[73880]='/esoui/art/store/pc_crwn_jan1210_1x1.dds',
[73881]='/esoui/art/store/pc_crwn_jan1211_1x1.dds',
[73882]='/esoui/art/store/pc_crwn_jan1212_1x1.dds',
[73883]='/esoui/art/store/pc_crwn_jan1213_1x1.dds',
[73884]='/esoui/art/store/pc_crwn_jan1214_1x1.dds',
[73885]='/esoui/art/store/pc_crwn_jan1215_1x1.dds',
[73886]='/esoui/art/store/pc_crwn_jan1216_1x1.dds',
[73887]='/esoui/art/store/pc_crwn_jan1217_1x1.dds',
[73888]='/esoui/art/store/pc_crwn_jan1218_1x1.dds',
[73889]='/esoui/art/store/pc_crwn_jan122_1x1.dds',
[73890]='/esoui/art/store/pc_crwn_jan123_1x1.dds',
[73891]='/esoui/art/store/pc_crwn_jan124_1x1.dds',
[73892]='/esoui/art/store/pc_crwn_jan125_1x1.dds',
[73893]='/esoui/art/store/pc_crwn_jan126_1x1.dds',
[73894]='/esoui/art/store/pc_crwn_jan127_1x1.dds',
[73895]='/esoui/art/store/pc_crwn_jan128_1x1.dds',
[73896]='/esoui/art/store/pc_crwn_jan129_1x1.dds',
[73897]='/esoui/art/store/pc_crwn_jan191_1x1.dds',
[73898]='/esoui/art/store/pc_crwn_jan1910_1x1.dds',
[73899]='/esoui/art/store/pc_crwn_jan1911_1x1.dds',
[73900]='/esoui/art/store/pc_crwn_jan1912_1x1.dds',
[73901]='/esoui/art/store/pc_crwn_jan1913_1x1.dds',
[73902]='/esoui/art/store/pc_crwn_jan1914_1x1.dds',
[73903]='/esoui/art/store/pc_crwn_jan1915_1x1.dds',
[73904]='/esoui/art/store/pc_crwn_jan1916_1x1.dds',
[73905]='/esoui/art/store/pc_crwn_jan1917_1x1.dds',
[73906]='/esoui/art/store/pc_crwn_jan1918_1x1.dds',
[73907]='/esoui/art/store/pc_crwn_jan192_1x1.dds',
[73908]='/esoui/art/store/pc_crwn_jan193_1x1.dds',
[73909]='/esoui/art/store/pc_crwn_jan194_1x1.dds',
[73910]='/esoui/art/store/pc_crwn_jan195_1x1.dds',
[73911]='/esoui/art/store/pc_crwn_jan196_1x1.dds',
[73912]='/esoui/art/store/pc_crwn_jan197_1x1.dds',
[73913]='/esoui/art/store/pc_crwn_jan198_1x1.dds',
[73914]='/esoui/art/store/pc_crwn_jan199_1x1.dds',
[73915]='/esoui/art/store/pc_crwn_jan261_1x1.dds',
[73916]='/esoui/art/store/pc_crwn_jan2610_1x1.dds',
[73917]='/esoui/art/store/pc_crwn_jan2611_1x1.dds',
[73918]='/esoui/art/store/pc_crwn_jan2612_1x1.dds',
[73919]='/esoui/art/store/pc_crwn_jan2613_1x1.dds',
[73920]='/esoui/art/store/pc_crwn_jan2614_1x1.dds',
[73921]='/esoui/art/store/pc_crwn_jan2615_1x1.dds',
[73922]='/esoui/art/store/pc_crwn_jan2616_1x1.dds',
[73923]='/esoui/art/store/pc_crwn_jan2617_1x1.dds',
[73924]='/esoui/art/store/pc_crwn_jan2618_1x1.dds',
[73925]='/esoui/art/store/pc_crwn_jan262_1x1.dds',
[73926]='/esoui/art/store/pc_crwn_jan263_1x1.dds',
[73927]='/esoui/art/store/pc_crwn_jan264_1x1.dds',
[73928]='/esoui/art/store/pc_crwn_jan265_1x1.dds',
[73929]='/esoui/art/store/pc_crwn_jan266_1x1.dds',
[73930]='/esoui/art/store/pc_crwn_jan267_1x1.dds',
[73931]='/esoui/art/store/pc_crwn_jan268_1x1.dds',
[73932]='/esoui/art/store/pc_crwn_jan269_1x1.dds',
[73933]='/esoui/art/store/pc_crwn_jan51_1x1.dds',
[73934]='/esoui/art/store/pc_crwn_jan510_1x1.dds',
[73935]='/esoui/art/store/pc_crwn_jan511_1x1.dds',
[73936]='/esoui/art/store/pc_crwn_jan512_1x1.dds',
[73937]='/esoui/art/store/pc_crwn_jan513_1x1.dds',
[73938]='/esoui/art/store/pc_crwn_jan514_1x1.dds',
[73939]='/esoui/art/store/pc_crwn_jan515_1x1.dds',
[73940]='/esoui/art/store/pc_crwn_jan516_1x1.dds',
[73941]='/esoui/art/store/pc_crwn_jan517_1x1.dds',
[73942]='/esoui/art/store/pc_crwn_jan518_1x1.dds',
[73943]='/esoui/art/store/pc_crwn_jan52_1x1.dds',
[73944]='/esoui/art/store/pc_crwn_jan53_1x1.dds',
[73945]='/esoui/art/store/pc_crwn_jan54_1x1.dds',
[73946]='/esoui/art/store/pc_crwn_jan55_1x1.dds',
[73947]='/esoui/art/store/pc_crwn_jan56_1x1.dds',
[73948]='/esoui/art/store/pc_crwn_jan57_1x1.dds',
[73949]='/esoui/art/store/pc_crwn_jan58_1x1.dds',
[73950]='/esoui/art/store/pc_crwn_jan59_1x1.dds',
[73951]='/esoui/art/store/pc_crwn_jaqspurleathers_1x1.dds',
[73952]='/esoui/art/store/pc_crwn_jaundiceandsmoke_1x1.dds',
[73953]='/esoui/art/store/pc_crwn_jollywoodsman_1x1.dds',
[73954]='/esoui/art/store/pc_crwn_juniperandwoodtones_1x1.dds',
[73955]='/esoui/art/store/pc_crwn_kagoutihidegreen_1x1.dds',
[73956]='/esoui/art/store/pc_crwn_kavehandcream_1x1.dds',
[73957]='/esoui/art/store/pc_crwn_kelpforest_1x1.dds',
[73958]='/esoui/art/store/pc_crwn_keylimedye_1x1.dds',
[73959]='/esoui/art/store/pc_crwn_khakiandindigo_1x1.dds',
[73960]='/esoui/art/store/pc_crwn_kotugava_1x1.dds',
[73961]='/esoui/art/store/pc_crwn_kwamachitin_1x1.dds',
[73962]='/esoui/art/store/pc_crwn_kwamawarrior_1x1.dds',
[73963]='/esoui/art/store/pc_crwn_landdreugh_1x1.dds',
[73964]='/esoui/art/store/pc_crwn_lastleavestoturn_1x1.dds',
[73965]='/esoui/art/store/pc_crwn_lastseedfields_1x1.dds',
[73966]='/esoui/art/store/pc_crwn_lavenderandvines_1x1.dds',
[73967]='/esoui/art/store/pc_crwn_leadandamethyst_1x1.dds',
[73968]='/esoui/art/store/pc_crwn_leadenshadows_1x1.dds',
[73969]='/esoui/art/store/pc_crwn_leapingbrowntrout_1x1.dds',
[73970]='/esoui/art/store/pc_crwn_lemonsweetroll_1x1.dds',
[73971]='/esoui/art/store/pc_crwn_lichenandfern_1x1.dds',
[73972]='/esoui/art/store/pc_crwn_lightandgetaway_1x1.dds',
[73973]='/esoui/art/store/pc_crwn_lightandsallow_1x1.dds',
[73974]='/esoui/art/store/pc_crwn_lightbutsomber_1x1.dds',
[73975]='/esoui/art/store/pc_crwn_lightdarklight_1x1.dds',
[73976]='/esoui/art/store/pc_crwn_lightoverdepths_1x1.dds',
[73977]='/esoui/art/store/pc_crwn_lightwoodyvines_1x1.dds',
[73978]='/esoui/art/store/pc_crwn_lilacandcocoa_1x1.dds',
[73979]='/esoui/art/store/pc_crwn_lilacandwhite_1x1.dds',
[73980]='/esoui/art/store/pc_crwn_liliesredandblue_1x1.dds',
[73981]='/esoui/art/store/pc_crwn_limeandcaramel_1x1.dds',
[73982]='/esoui/art/store/pc_crwn_limesandcarbonsteel_1x1.dds',
[73983]='/esoui/art/store/pc_crwn_lipstickonapig_1x1.dds',
[73984]='/esoui/art/store/pc_crwn_lividandsallow_1x1.dds',
[73985]='/esoui/art/store/pc_crwn_luckygreengoblin_1x1.dds',
[73986]='/esoui/art/store/pc_crwn_lumberjack_1x1.dds',
[73987]='/esoui/art/store/pc_crwn_luridseafoamscheme_1x1.dds',
[73988]='/esoui/art/store/pc_crwn_macaroniandmahogany_1x1.dds',
[73989]='/esoui/art/store/pc_crwn_magentamage_1x1.dds',
[73990]='/esoui/art/store/pc_crwn_mammothsinthenight_1x1.dds',
[73991]='/esoui/art/store/pc_crwn_manganesemelon_1x1.dds',
[73992]='/esoui/art/store/pc_crwn_maormerihorizons_1x1.dds',
[73993]='/esoui/art/store/pc_crwn_marigoldandiron_1x1.dds',
[73994]='/esoui/art/store/pc_crwn_marinecommander_1x1.dds',
[73995]='/esoui/art/store/pc_crwn_marinelederhosen_1x1.dds',
[73996]='/esoui/art/store/pc_crwn_marquetrybrowns_1x1.dds',
[73997]='/esoui/art/store/pc_crwn_marshstalkertones_1x1.dds',
[73998]='/esoui/art/store/pc_crwn_matrimonyinmammoth_1x1.dds',
[73999]='/esoui/art/store/pc_crwn_mauvecoffee_1x1.dds',
[74000]='/esoui/art/store/pc_crwn_mediumrare_1x1.dds',
[74001]='/esoui/art/store/pc_crwn_memento_accursedgrayreliquary_1x1.dds',
[74002]='/esoui/art/store/pc_crwn_memento_anchoritescarvedbone_1x1.dds',
[74003]='/esoui/art/store/pc_crwn_memento_astralauroraprojector_1x1.dds',
[74004]='/esoui/art/store/pc_crwn_memento_blossombloom_1x1.dds',
[74005]='/esoui/art/store/pc_crwn_memento_bonecolossusillusiongem_1x1.dds',
[74006]='/esoui/art/store/pc_crwn_memento_bonediggerstrinket_1x1.dds',
[74007]='/esoui/art/store/pc_crwn_memento_bonedragonsummonsfocus_1x1.dds',
[74008]='/esoui/art/store/pc_crwn_memento_boomerangblunder_1x1.dds',
[74009]='/esoui/art/store/pc_crwn_memento_brightmoons_1x1.dds',
[74010]='/esoui/art/store/pc_crwn_memento_buildsnowprince_1x1.dds',
[74011]='/esoui/art/store/pc_crwn_memento_campfirekit_1x1.dds',
[74012]='/esoui/art/store/pc_crwn_memento_createblizzard_1x1.dds',
[74013]='/esoui/art/store/pc_crwn_memento_crowcirclemem2_1x1.dds',
[74014]='/esoui/art/store/pc_crwn_memento_cursedreachdoll_1x1.dds',
[74015]='/esoui/art/store/pc_crwn_memento_daedrothillusiongem_1x1.dds',
[74016]='/esoui/art/store/pc_crwn_memento_darkswarmtalisman_1x1.dds',
[74017]='/esoui/art/store/pc_crwn_memento_dibellassweetrollstack_1x1.dds',
[74018]='/esoui/art/store/pc_crwn_memento_dragonpriesthauntedhover_1x1.dds',
[74019]='/esoui/art/store/pc_crwn_memento_dwemervamidium_1x1.dds',
[74020]='/esoui/art/store/pc_crwn_memento_enchantedsaturaliatree_1x1.dds',
[74021]='/esoui/art/store/pc_crwn_memento_fargraveoccultcurio_1x1.dds',
[74022]='/esoui/art/store/pc_crwn_memento_fightersguildbladebarrel_1x1.dds',
[74023]='/esoui/art/store/pc_crwn_memento_flameatro1_1x1.dds',
[74024]='/esoui/art/store/pc_crwn_memento_flameatro2_1x1.dds',
[74025]='/esoui/art/store/pc_crwn_memento_flameatro3_1x1.dds',
[74026]='/esoui/art/store/pc_crwn_memento_fungimancersprayerbeadse_1x1.dds',
[74027]='/esoui/art/store/pc_crwn_memento_ghostlantern_1x1.dds',
[74028]='/esoui/art/store/pc_crwn_memento_golddragonhandprojector_1x1.dds',
[74029]='/esoui/art/store/pc_crwn_memento_gourdgallowsstump_1x1.dds',
[74030]='/esoui/art/store/pc_crwn_memento_hunterscarvedbone_1x1.dds',
[74031]='/esoui/art/store/pc_crwn_memento_impartialdecisioncoin_1x1.dds',
[74032]='/esoui/art/store/pc_crwn_memento_infernocleats_1x1.dds',
[74033]='/esoui/art/store/pc_crwn_memento_kicktheball_1x1.dds',
[74034]='/esoui/art/store/pc_crwn_memento_loversquandaryflower_1x1.dds',
[74035]='/esoui/art/store/pc_crwn_memento_marinersnimbusstone_1x1.dds',
[74036]='/esoui/art/store/pc_crwn_memento_memento_crowcrash_1x1.dds',
[74037]='/esoui/art/store/pc_crwn_memento_meridianpossessionprism_1x1.dds',
[74038]='/esoui/art/store/pc_crwn_memento_nascentnetherrootbrew_1x1.dds',
[74039]='/esoui/art/store/pc_crwn_memento_painterseaselandcanvas_1x1.dds',
[74040]='/esoui/art/store/pc_crwn_memento_pearlsummon_1x1.dds',
[74041]='/esoui/art/store/pc_crwn_memento_phialofclockworklubricant_1x1.dds',
[74042]='/esoui/art/store/pc_crwn_memento_prismaticbannerribbon_1x1.dds',
[74043]='/esoui/art/store/pc_crwn_memento_psijictautologyglass_1x1.dds',
[74044]='/esoui/art/store/pc_crwn_memento_puzzleorb_1x1.dds',
[74045]='/esoui/art/store/pc_crwn_memento_rindrenewingpumpkin_1x1.dds',
[74046]='/esoui/art/store/pc_crwn_memento_sapiarchicdiscorporationlens_1x1.dds',
[74047]='/esoui/art/store/pc_crwn_memento_skeletalcrow_1x1.dds',
[74048]='/esoui/art/store/pc_crwn_memento_soulcrystalsofthereturned_1x1.dds',
[74049]='/esoui/art/store/pc_crwn_memento_spellcraftedsandstronghold_1x1.dds',
[74050]='/esoui/art/store/pc_crwn_memento_temporarycandleflylantern_1x1.dds',
[74051]='/esoui/art/store/pc_crwn_memento_throwsnowball_1x1.dds',
[74052]='/esoui/art/store/pc_crwn_memento_tribaldrumming_1x1.dds',
[74053]='/esoui/art/store/pc_crwn_memento_vossasatl_1x1.dds',
[74054]='/esoui/art/store/pc_crwn_merch_lunardragontee_1x1.dds',
[74055]='/esoui/art/store/pc_crwn_merlotandrosewater_1x1.dds',
[74056]='/esoui/art/store/pc_crwn_mh_bullet_marchofsacrifice_1x1.dds',
[74057]='/esoui/art/store/pc_crwn_mh_bullet_moonhunterkeep_1x1.dds',
[74058]='/esoui/art/store/pc_crwn_midnightmudcrab_1x1.dds',
[74059]='/esoui/art/store/pc_crwn_midsummerhaze_1x1.dds',
[74060]='/esoui/art/store/pc_crwn_milkandmint_1x1.dds',
[74061]='/esoui/art/store/pc_crwn_mistabove,mudbelow_1x1.dds',
[74062]='/esoui/art/store/pc_crwn_mistandmoss_1x1.dds',
[74063]='/esoui/art/store/pc_crwn_mistovermudcrabs_1x1.dds',
[74064]='/esoui/art/store/pc_crwn_mistyhedge_1x1.dds',
[74065]='/esoui/art/store/pc_crwn_mm_keyart_1x1.dds',
[74066]='/esoui/art/store/pc_crwn_mm_keyart_2x1.dds',
[74067]='/esoui/art/store/pc_crwn_mojitoandcherry_1x1.dds',
[74068]='/esoui/art/store/pc_crwn_moldytangerine_1x1.dds',
[74069]='/esoui/art/store/pc_crwn_moltencopper_1x1.dds',
[74070]='/esoui/art/store/pc_crwn_momento_atronachaura_1x1.dds',
[74071]='/esoui/art/store/pc_crwn_momento_atronachjuggler_1x1.dds',
[74072]='/esoui/art/store/pc_crwn_momento_atronachtransform_1x1.dds',
[74073]='/esoui/art/store/pc_crwn_momento_sprigginaura_1x1.dds',
[74074]='/esoui/art/store/pc_crwn_momento_sprigginaurav2_1x1.dds',
[74075]='/esoui/art/store/pc_crwn_momento_spriggintransform_1x1.dds',
[74076]='/esoui/art/store/pc_crwn_momento_tuningfork_1x1.dds',
[74077]='/esoui/art/store/pc_crwn_morningchill_1x1.dds',
[74078]='/esoui/art/store/pc_crwn_morrowind_1x1.dds',
[74079]='/esoui/art/store/pc_crwn_morrowind_2x1.dds',
[74080]='/esoui/art/store/pc_crwn_morrowind_768x256crop.dds',
[74081]='/esoui/art/store/pc_crwn_mossfactory_1x1.dds',
[74082]='/esoui/art/store/pc_crwn_mossflowers_1x1.dds',
[74083]='/esoui/art/store/pc_crwn_mossloamslate_1x1.dds',
[74084]='/esoui/art/store/pc_crwn_mossyblack_1x1.dds',
[74085]='/esoui/art/store/pc_crwn_mostlyblackwithred_1x1.dds',
[74086]='/esoui/art/store/pc_crwn_mostlyredwithblack_1x1.dds',
[74087]='/esoui/art/store/pc_crwn_mostlysunny_1x1.dds',
[74088]='/esoui/art/store/pc_crwn_motif_anequina_1x1.dds',
[74089]='/esoui/art/store/pc_crwn_motif_anequina_2x1.dds',
[74090]='/esoui/art/store/pc_crwn_motif_annihilarchschosen_1x1.dds',
[74091]='/esoui/art/store/pc_crwn_motif_annihilarchschosen_2x1.dds',
[74092]='/esoui/art/store/pc_crwn_motif_arkthzandarmory_1x1.dds',
[74093]='/esoui/art/store/pc_crwn_motif_arkthzandarmory_2x1.dds',
[74094]='/esoui/art/store/pc_crwn_motif_ascendantorder_1x1.dds',
[74095]='/esoui/art/store/pc_crwn_motif_ascendantorder_2x1.dds',
[74096]='/esoui/art/store/pc_crwn_motif_blackfinlegion_1x1.dds',
[74097]='/esoui/art/store/pc_crwn_motif_blackfinlegion_2x1.dds',
[74098]='/esoui/art/store/pc_crwn_motif_blackreachvanguard_1x1.dds',
[74099]='/esoui/art/store/pc_crwn_motif_blackreachvanguard_2x1.dds',
[74100]='/esoui/art/store/pc_crwn_motif_blessedinheritor_1x1.dds',
[74101]='/esoui/art/store/pc_crwn_motif_blessedinheritor_2x1.dds',
[74102]='/esoui/art/store/pc_crwn_motif_blindpathcultist_1x1.dds',
[74103]='/esoui/art/store/pc_crwn_motif_blindpathcultist_2x1.dds',
[74104]='/esoui/art/store/pc_crwn_motif_bloodrootforge_1x1.dds',
[74105]='/esoui/art/store/pc_crwn_motif_bloodrootforge_2x1.dds',
[74106]='/esoui/art/store/pc_crwn_motif_celestial_1x1.dds',
[74107]='/esoui/art/store/pc_crwn_motif_celestial_2x1.dds',
[74108]='/esoui/art/store/pc_crwn_motif_clandreamcarver_1x1.dds',
[74109]='/esoui/art/store/pc_crwn_motif_clandreamcarver_2x1.dds',
[74110]='/esoui/art/store/pc_crwn_motif_clockworkapostle_1x1.dds',
[74111]='/esoui/art/store/pc_crwn_motif_clockworkapostle_2x1.dds',
[74112]='/esoui/art/store/pc_crwn_motif_clockworkmotif_1x1.dds',
[74113]='/esoui/art/store/pc_crwn_motif_clockworkmotif_2x1.dds',
[74114]='/esoui/art/store/pc_crwn_motif_coldsnapgoblin_1x1.dds',
[74115]='/esoui/art/store/pc_crwn_motif_coldsnapgoblin_2x1.dds',
[74116]='/esoui/art/store/pc_crwn_motif_crimsonoath_1x1.dds',
[74117]='/esoui/art/store/pc_crwn_motif_crimsonoath_2x1.dds',
[74118]='/esoui/art/store/pc_crwn_motif_deadkeeper_1x1.dds',
[74119]='/esoui/art/store/pc_crwn_motif_deadkeeper_2x1.dds',
[74120]='/esoui/art/store/pc_crwn_motif_deadwaterstyle_1x1.dds',
[74121]='/esoui/art/store/pc_crwn_motif_deadwaterstyle_2x1.dds',
[74122]='/esoui/art/store/pc_crwn_motif_divineprosecution_1x1.dds',
[74123]='/esoui/art/store/pc_crwn_motif_divineprosecution_2x1.dds',
[74124]='/esoui/art/store/pc_crwn_motif_dragonbone_1x1.dds',
[74125]='/esoui/art/store/pc_crwn_motif_dragonguard_1x1.dds',
[74126]='/esoui/art/store/pc_crwn_motif_dragonguard_2x1.dds',
[74127]='/esoui/art/store/pc_crwn_motif_dragonpriest_1x1.dds',
[74128]='/esoui/art/store/pc_crwn_motif_dragonpriest_2x1.dds',
[74129]='/esoui/art/store/pc_crwn_motif_draugr_1x1.dds',
[74130]='/esoui/art/store/pc_crwn_motif_draugr_2x1.dds',
[74131]='/esoui/art/store/pc_crwn_motif_dreadsails_1x1.dds',
[74132]='/esoui/art/store/pc_crwn_motif_dreadsails_2x1.dds',
[74133]='/esoui/art/store/pc_crwn_motif_drownedmariner_1x1.dds',
[74134]='/esoui/art/store/pc_crwn_motif_drownedmariner_2x1.dds',
[74135]='/esoui/art/store/pc_crwn_motif_ebonshadow_1x1.dds',
[74136]='/esoui/art/store/pc_crwn_motif_ebonshadow_2x1.dds',
[74137]='/esoui/art/store/pc_crwn_motif_elderargonian_1x1.dds',
[74138]='/esoui/art/store/pc_crwn_motif_elderargonian_2x1.dds',
[74139]='/esoui/art/store/pc_crwn_motif_falkreathmotif_1x1.dds',
[74140]='/esoui/art/store/pc_crwn_motif_falkreathmotif_2x1.dds',
[74141]='/esoui/art/store/pc_crwn_motif_fanglair_1x1.dds',
[74142]='/esoui/art/store/pc_crwn_motif_fanglair_2x1.dds',
[74143]='/esoui/art/store/pc_crwn_motif_fargraveguardian_1x1.dds',
[74144]='/esoui/art/store/pc_crwn_motif_fargraveguardian_2x1.dds',
[74145]='/esoui/art/store/pc_crwn_motif_firesong_1x1.dds',
[74146]='/esoui/art/store/pc_crwn_motif_firesong_2x1.dds',
[74147]='/esoui/art/store/pc_crwn_motif_greymoor_1x1.dds',
[74148]='/esoui/art/store/pc_crwn_motif_greymoor_2x1.dds',
[74149]='/esoui/art/store/pc_crwn_motif_hazardousalchemy_1x1.dds',
[74150]='/esoui/art/store/pc_crwn_motif_hazardousalchemy_2x1.dds',
[74151]='/esoui/art/store/pc_crwn_motif_hhaalu_1x1.dds',
[74152]='/esoui/art/store/pc_crwn_motif_hhaalu_2x1.dds',
[74153]='/esoui/art/store/pc_crwn_motif_honorguard_1x1.dds',
[74154]='/esoui/art/store/pc_crwn_motif_honorguard_2x1.dds',
[74155]='/esoui/art/store/pc_crwn_motif_housemornard_1x1.dds',
[74156]='/esoui/art/store/pc_crwn_motif_housemornard_2x1.dds',
[74157]='/esoui/art/store/pc_crwn_motif_huntsmanstyle_1x1.dds',
[74158]='/esoui/art/store/pc_crwn_motif_huntsmanstyle_2x1.dds',
[74159]='/esoui/art/store/pc_crwn_motif_icereachcoven_1x1.dds',
[74160]='/esoui/art/store/pc_crwn_motif_icereachcoven_2x1.dds',
[74161]='/esoui/art/store/pc_crwn_motif_ivorybrigade_1x1.dds',
[74162]='/esoui/art/store/pc_crwn_motif_ivorybrigade_2x1.dds',
[74163]='/esoui/art/store/pc_crwn_motif_kindredsconcord_1x1.dds',
[74164]='/esoui/art/store/pc_crwn_motif_kindredsconcord_2x1.dds',
[74165]='/esoui/art/store/pc_crwn_motif_knightsofthesilverrose_1x1.dds',
[74166]='/esoui/art/store/pc_crwn_motif_knightsofthesilverrose_2x1.dds',
[74167]='/esoui/art/store/pc_crwn_motif_mazzatun_1x1.dds',
[74168]='/esoui/art/store/pc_crwn_motif_mazzatun_2x1.dds',
[74169]='/esoui/art/store/pc_crwn_motif_meridianarmor_1x1.dds',
[74170]='/esoui/art/store/pc_crwn_motif_meridianarmor_2x1.dds',
[74171]='/esoui/art/store/pc_crwn_motif_militantordinator_1x1.dds',
[74172]='/esoui/art/store/pc_crwn_motif_militantordinator_2x1.dds',
[74173]='/esoui/art/store/pc_crwn_motif_moongravefane_1x1.dds',
[74174]='/esoui/art/store/pc_crwn_motif_moongravefane_2x1.dds',
[74175]='/esoui/art/store/pc_crwn_motif_necropolissteward_1x1.dds',
[74176]='/esoui/art/store/pc_crwn_motif_necropolissteward_2x1.dds',
[74177]='/esoui/art/store/pc_crwn_motif_newmoonpriest_1x1.dds',
[74178]='/esoui/art/store/pc_crwn_motif_newmoonpriest_2x1.dds',
[74179]='/esoui/art/store/pc_crwn_motif_nighthollow_1x1.dds',
[74180]='/esoui/art/store/pc_crwn_motif_nighthollow_2x1.dds',
[74181]='/esoui/art/store/pc_crwn_motif_pellitine_1x1.dds',
[74182]='/esoui/art/store/pc_crwn_motif_pellitine_2x1.dds',
[74183]='/esoui/art/store/pc_crwn_motif_psijicorder_1x1.dds',
[74184]='/esoui/art/store/pc_crwn_motif_psijicorder_2x1.dds',
[74185]='/esoui/art/store/pc_crwn_motif_pyandonean_1x1.dds',
[74186]='/esoui/art/store/pc_crwn_motif_pyandonean_2x1.dds',
[74187]='/esoui/art/store/pc_crwn_motif_pyandonean_axe_1x1.dds',
[74188]='/esoui/art/store/pc_crwn_motif_pyandonean_belts_1x1.dds',
[74189]='/esoui/art/store/pc_crwn_motif_pyandonean_boots_1x1.dds',
[74190]='/esoui/art/store/pc_crwn_motif_pyandonean_bow_1x1.dds',
[74191]='/esoui/art/store/pc_crwn_motif_pyandonean_chest_1x1.dds',
[74192]='/esoui/art/store/pc_crwn_motif_pyandonean_dagger_1x1.dds',
[74193]='/esoui/art/store/pc_crwn_motif_pyandonean_gloves_1x1.dds',
[74194]='/esoui/art/store/pc_crwn_motif_pyandonean_helmet_1x1.dds',
[74195]='/esoui/art/store/pc_crwn_motif_pyandonean_legs_1x1.dds',
[74196]='/esoui/art/store/pc_crwn_motif_pyandonean_mace_1x1.dds',
[74197]='/esoui/art/store/pc_crwn_motif_pyandonean_shield_1x1.dds',
[74198]='/esoui/art/store/pc_crwn_motif_pyandonean_shoulders_1x1.dds',
[74199]='/esoui/art/store/pc_crwn_motif_pyandonean_staff_1x1.dds',
[74200]='/esoui/art/store/pc_crwn_motif_pyandonean_sword_1x1.dds',
[74201]='/esoui/art/store/pc_crwn_motif_pyrewatch_1x1.dds',
[74202]='/esoui/art/store/pc_crwn_motif_pyrewatch_2x1.dds',
[74203]='/esoui/art/store/pc_crwn_motif_ragada_1x1.dds',
[74204]='/esoui/art/store/pc_crwn_motif_ragada_2x1.dds',
[74205]='/esoui/art/store/pc_crwn_motif_redoran_1x1.dds',
[74206]='/esoui/art/store/pc_crwn_motif_redoran_2x1.dds',
[74207]='/esoui/art/store/pc_crwn_motif_sapiarch_1x1.dds',
[74208]='/esoui/art/store/pc_crwn_motif_sapiarch_2x1.dds',
[74209]='/esoui/art/store/pc_crwn_motif_scribesofmora_1x1.dds',
[74210]='/esoui/art/store/pc_crwn_motif_scribesofmora_2x1.dds',
[74211]='/esoui/art/store/pc_crwn_motif_seagiant_1x1.dds',
[74212]='/esoui/art/store/pc_crwn_motif_seagiant_2x1.dds',
[74213]='/esoui/art/store/pc_crwn_motif_shardborn_1x1.dds',
[74214]='/esoui/art/store/pc_crwn_motif_shardborn_2x1.dds',
[74215]='/esoui/art/store/pc_crwn_motif_shieldofsenchal_1x1.dds',
[74216]='/esoui/art/store/pc_crwn_motif_shieldofsenchal_2x1.dds',
[74217]='/esoui/art/store/pc_crwn_motif_silkenring_1x1.dds',
[74218]='/esoui/art/store/pc_crwn_motif_silkenring_2x1.dds',
[74219]='/esoui/art/store/pc_crwn_motif_silverdawn_1x1.dds',
[74220]='/esoui/art/store/pc_crwn_motif_silverdawn_2x1.dds',
[74221]='/esoui/art/store/pc_crwn_motif_stagsofzen_1x1.dds',
[74222]='/esoui/art/store/pc_crwn_motif_stagsofzen_2x1.dds',
[74223]='/esoui/art/store/pc_crwn_motif_steadfastsociety_1x1.dds',
[74224]='/esoui/art/store/pc_crwn_motif_steadfastsociety_2x1.dds',
[74225]='/esoui/art/store/pc_crwn_motif_sulxan_1x1.dds',
[74226]='/esoui/art/store/pc_crwn_motif_sulxan_2x1.dds',
[74227]='/esoui/art/store/pc_crwn_motif_sunspire_1x1.dds',
[74228]='/esoui/art/store/pc_crwn_motif_sunspire_2x1.dds',
[74229]='/esoui/art/store/pc_crwn_motif_syrabanicmarine_1x1.dds',
[74230]='/esoui/art/store/pc_crwn_motif_syrabanicmarine_2x1.dds',
[74231]='/esoui/art/store/pc_crwn_motif_systresguardian_1x1.dds',
[74232]='/esoui/art/store/pc_crwn_motif_systresguardian_2x1.dds',
[74233]='/esoui/art/store/pc_crwn_motif_telvanni_1x1.dds',
[74234]='/esoui/art/store/pc_crwn_motif_telvanni_2x1.dds',
[74235]='/esoui/art/store/pc_crwn_motif_therecollection_1x1.dds',
[74236]='/esoui/art/store/pc_crwn_motif_therecollection_2x1.dds',
[74237]='/esoui/art/store/pc_crwn_motif_thornlegion_1x1.dds',
[74238]='/esoui/art/store/pc_crwn_motif_thornlegion_2x1.dds',
[74239]='/esoui/art/store/pc_crwn_motif_truesworn_1x1.dds',
[74240]='/esoui/art/store/pc_crwn_motif_truesworn_2x1.dds',
[74241]='/esoui/art/store/pc_crwn_motif_tsaesci_1x1.dds',
[74242]='/esoui/art/store/pc_crwn_motif_tsaesci_2x1.dds',
[74243]='/esoui/art/store/pc_crwn_motif_vivecbuoyantarmiger_1x1.dds',
[74244]='/esoui/art/store/pc_crwn_motif_vivecbuoyantarmiger_2x1.dds',
[74245]='/esoui/art/store/pc_crwn_motif_wakingflame_1x1.dds',
[74246]='/esoui/art/store/pc_crwn_motif_wakingflame_2x1.dds',
[74247]='/esoui/art/store/pc_crwn_motif_waywardguardian_1x1.dds',
[74248]='/esoui/art/store/pc_crwn_motif_waywardguardian_2x1.dds',
[74249]='/esoui/art/store/pc_crwn_motif_welkynar_1x1.dds',
[74250]='/esoui/art/store/pc_crwn_motif_welkynar_2x1.dds',
[74251]='/esoui/art/store/pc_crwn_motif_yffreswill_1x1.dds',
[74252]='/esoui/art/store/pc_crwn_motif_yffreswill_2x1.dds',
[74253]='/esoui/art/store/pc_crwn_motiff_hallowjack_1x1.dds',
[74254]='/esoui/art/store/pc_crwn_mount_alliancehorse_1x1.dds',
[74255]='/esoui/art/store/pc_crwn_mount_allmakerswolf_1x1.dds',
[74256]='/esoui/art/store/pc_crwn_mount_atronachguar_1x1.dds',
[74257]='/esoui/art/store/pc_crwn_mount_atronachhorse_1x1.dds',
[74258]='/esoui/art/store/pc_crwn_mount_atronachsenche_1x1.dds',
[74259]='/esoui/art/store/pc_crwn_mount_blackkagout_1x1.dds',
[74260]='/esoui/art/store/pc_crwn_mount_dwarvencamel_1x1.dds',
[74261]='/esoui/art/store/pc_crwn_mount_dwarvenhorsemount_1x1.dds',
[74262]='/esoui/art/store/pc_crwn_mount_dwarvensenche_1x1.dds',
[74263]='/esoui/art/store/pc_crwn_mount_ebondwarvensenche_1x1.dds',
[74264]='/esoui/art/store/pc_crwn_mount_flameatronachwolf_1x1.dds',
[74265]='/esoui/art/store/pc_crwn_mount_frostbanehorse_1x1.dds',
[74266]='/esoui/art/store/pc_crwn_mount_ghosthorse_1x1.dds',
[74267]='/esoui/art/store/pc_crwn_mount_histguar_1x1.dds',
[74268]='/esoui/art/store/pc_crwn_mount_imperialwarhorse_1x1.dds',
[74269]='/esoui/art/store/pc_crwn_mount_lustrousnixoxsteed_1x1.dds',
[74270]='/esoui/art/store/pc_crwn_mount_masterwizardsram_1x1.dds',
[74271]='/esoui/art/store/pc_crwn_mount_nightfrostatronachhorse.dds',
[74272]='/esoui/art/store/pc_crwn_mount_nixoxfabricantsteed_1x1.dds',
[74273]='/esoui/art/store/pc_crwn_mount_reefbornwolf_1x1.dds',
[74274]='/esoui/art/store/pc_crwn_mount_sabreleopard_1x1.dds',
[74275]='/esoui/art/store/pc_crwn_mount_shadowatronachsenche_1x1.dds',
[74276]='/esoui/art/store/pc_crwn_mount_skelguar_1x1.dds',
[74277]='/esoui/art/store/pc_crwn_mount_skelsenche_1x1.dds',
[74278]='/esoui/art/store/pc_crwn_mount_skyfireguar_1x1.dds',
[74279]='/esoui/art/store/pc_crwn_mount_snowspottedsabresenche_1x1.dds',
[74280]='/esoui/art/store/pc_crwn_mount_stripedwolfmount_1x1.dds',
[74281]='/esoui/art/store/pc_crwn_mount_tuxedobear_1x1.dds',
[74282]='/esoui/art/store/pc_crwn_mount_whitegoldimperialcourser_1x1.dds',
[74283]='/esoui/art/store/pc_crwn_mount_wintergarlanddapplegrey_1x1.dds',
[74284]='/esoui/art/store/pc_crwn_mountainflowergarden_1x1.dds',
[74285]='/esoui/art/store/pc_crwn_mounts_adamantdwarvenhorse_1x1.dds',
[74286]='/esoui/art/store/pc_crwn_mounts_adamantdwarvensenche_1x1.dds',
[74287]='/esoui/art/store/pc_crwn_mounts_adamantdwarvenwolf_1x1.dds',
[74288]='/esoui/art/store/pc_crwn_mounts_ahzmathra_1x1.dds',
[74289]='/esoui/art/store/pc_crwn_mounts_akaviripotentatebear_1x1.dds',
[74290]='/esoui/art/store/pc_crwn_mounts_akaviripotentatecamel_1x1.dds',
[74291]='/esoui/art/store/pc_crwn_mounts_akaviripotentatecharger_1x1.dds',
[74292]='/esoui/art/store/pc_crwn_mounts_akaviripotentateguar_1x1.dds',
[74293]='/esoui/art/store/pc_crwn_mounts_akaviripotentatesabrecat_1x1.dds',
[74294]='/esoui/art/store/pc_crwn_mounts_akaviripotentatewolf_1x1.dds',
[74295]='/esoui/art/store/pc_crwn_mounts_alavelisringedguar_1x1.dds',
[74296]='/esoui/art/store/pc_crwn_mounts_allmakersbear_1x1.dds',
[74297]='/esoui/art/store/pc_crwn_mounts_allmakersdwarvenspider_1x1.dds',
[74298]='/esoui/art/store/pc_crwn_mounts_allmakershorse_1x1.dds',
[74299]='/esoui/art/store/pc_crwn_mounts_allmakerssencheraht_1x1.dds',
[74300]='/esoui/art/store/pc_crwn_mounts_alteredornaug_1x1.dds',
[74301]='/esoui/art/store/pc_crwn_mounts_ambergillguar_1x1.dds',
[74302]='/esoui/art/store/pc_crwn_mounts_ancientdragonhunterhorse_1x1.dds',
[74303]='/esoui/art/store/pc_crwn_mounts_ankarasandcamel_1x1.dds',
[74304]='/esoui/art/store/pc_crwn_mounts_ankarasenchelion_1x1.dds',
[74305]='/esoui/art/store/pc_crwn_mounts_antecedentscholarsguar_1x1.dds',
[74306]='/esoui/art/store/pc_crwn_mounts_arenagladiatorhorse_1x1.dds',
[74307]='/esoui/art/store/pc_crwn_mounts_ashbonesabrecat_1x1.dds',
[74308]='/esoui/art/store/pc_crwn_mounts_ashenfanglaircourser_1x1.dds',
[74309]='/esoui/art/store/pc_crwn_mounts_ashgray_sencheserval_1x1.dds',
[74310]='/esoui/art/store/pc_crwn_mounts_ashmourningvvardvark_1x1.dds',
[74311]='/esoui/art/store/pc_crwn_mounts_atmoransnowbear_1x1.dds',
[74312]='/esoui/art/store/pc_crwn_mounts_atmoransnowursauk_1x1.dds',
[74313]='/esoui/art/store/pc_crwn_mounts_atronachbear_1x1.dds',
[74314]='/esoui/art/store/pc_crwn_mounts_atronachcamel_1x1.dds',
[74315]='/esoui/art/store/pc_crwn_mounts_atronachwolf_1x1.dds',
[74316]='/esoui/art/store/pc_crwn_mounts_auricsabrecatduskstalker_1x1.dds',
[74317]='/esoui/art/store/pc_crwn_mounts_auroranpenumbrawolf_1x1.dds',
[74318]='/esoui/art/store/pc_crwn_mounts_auroranpolychromewolf_1x1.dds',
[74319]='/esoui/art/store/pc_crwn_mounts_aurorantwilightwarhorse_1x1.dds',
[74320]='/esoui/art/store/pc_crwn_mounts_auroranwarhorse_1x1.dds',
[74321]='/esoui/art/store/pc_crwn_mounts_auroranzenithwarhorse_1x1.dds',
[74322]='/esoui/art/store/pc_crwn_mounts_auroranzenithwarwolf_1x1.dds',
[74323]='/esoui/art/store/pc_crwn_mounts_autumnmessengerfox_1x1.dds',
[74324]='/esoui/art/store/pc_crwn_mounts_azureblightwildhuntsteed_1x1.dds',
[74325]='/esoui/art/store/pc_crwn_mounts_azuredoomwrathsteed_1x1.dds',
[74326]='/esoui/art/store/pc_crwn_mounts_baandaripedlarcamel_1x1.dds',
[74327]='/esoui/art/store/pc_crwn_mounts_baandaripedlardwarvenspider_1x1.dds',
[74328]='/esoui/art/store/pc_crwn_mounts_baandaripedlarguar_1x1.dds',
[74329]='/esoui/art/store/pc_crwn_mounts_baandaripedlarhorse_1x1.dds',
[74330]='/esoui/art/store/pc_crwn_mounts_baandaripedlarsenchelion_1x1.dds',
[74331]='/esoui/art/store/pc_crwn_mounts_baandaripedlarwolf_1x1.dds',
[74332]='/esoui/art/store/pc_crwn_mounts_badgerbear_1x1.dds',
[74333]='/esoui/art/store/pc_crwn_mounts_balfoyencircusguar_1x1.dds',
[74334]='/esoui/art/store/pc_crwn_mounts_bandedguar_1x1.dds',
[74335]='/esoui/art/store/pc_crwn_mounts_baysongquasigriff_1x1.dds',
[74336]='/esoui/art/store/pc_crwn_mounts_bearblack_1x1.dds',
[74337]='/esoui/art/store/pc_crwn_mounts_bearbrown_1x1.dds',
[74338]='/esoui/art/store/pc_crwn_mounts_bearlizard_1x1.dds',
[74339]='/esoui/art/store/pc_crwn_mounts_bearwhite_1x1.dds',
[74340]='/esoui/art/store/pc_crwn_mounts_blackdrakehowler_1x1.dds',
[74341]='/esoui/art/store/pc_crwn_mounts_blackforgeironsenche_1x1.dds',
[74342]='/esoui/art/store/pc_crwn_mounts_blackheightscamel_1x1.dds',
[74343]='/esoui/art/store/pc_crwn_mounts_blackhorse_1x1.dds',
[74344]='/esoui/art/store/pc_crwn_mounts_blacklion_1x1.dds',
[74345]='/esoui/art/store/pc_crwn_mounts_blackmanelion_1x1.dds',
[74346]='/esoui/art/store/pc_crwn_mounts_blazebornsenchelion_1x1.dds',
[74347]='/esoui/art/store/pc_crwn_mounts_blazebornwolf_1x1.dds',
[74348]='/esoui/art/store/pc_crwn_mounts_bleakrocksnowdog_1x1.dds',
[74349]='/esoui/art/store/pc_crwn_mounts_blessedhighmanelion_1x1.dds',
[74350]='/esoui/art/store/pc_crwn_mounts_bloodrootwildhuntsenche_1x1.dds',
[74351]='/esoui/art/store/pc_crwn_mounts_bonefirewickersteed_1x1.dds',
[74352]='/esoui/art/store/pc_crwn_mounts_bosmerfemalehigh_1x1.dds',
[74353]='/esoui/art/store/pc_crwn_mounts_bouyantarmigerdwarvenspider_1x1.dds',
[74354]='/esoui/art/store/pc_crwn_mounts_brindlebear_1x1.dds',
[74355]='/esoui/art/store/pc_crwn_mounts_bullkagouticharger_1x1.dds',
[74356]='/esoui/art/store/pc_crwn_mounts_bundle_blackfredassenchelizard_blackfredas_2x1.dds',
[74357]='/esoui/art/store/pc_crwn_mounts_bundle_chalkhidekagouti_blackfredas_1x1.dds',
[74358]='/esoui/art/store/pc_crwn_mounts_bundle_chalkhidekagouti_blackfredas_2x1.dds',
[74359]='/esoui/art/store/pc_crwn_mounts_bundle_faunfrolicgreatelk_blackfredas_1x1.dds',
[74360]='/esoui/art/store/pc_crwn_mounts_bundle_faunfrolicgreatelk_blackfredas_2x1.dds',
[74361]='/esoui/art/store/pc_crwn_mounts_buoyantarmigerbear_1x1.dds',
[74362]='/esoui/art/store/pc_crwn_mounts_buoyantarmigerkagouti_1x1.dds',
[74363]='/esoui/art/store/pc_crwn_mounts_buoyantarmigerornaug_1x1.dds',
[74364]='/esoui/art/store/pc_crwn_mounts_buoyantarmigerram_1x1.dds',
[74365]='/esoui/art/store/pc_crwn_mounts_camelblackofillomen_1x1.dds',
[74366]='/esoui/art/store/pc_crwn_mounts_camelhammerfell_1x1.dds',
[74367]='/esoui/art/store/pc_crwn_mounts_camellizardsteed_1x1.dds',
[74368]='/esoui/art/store/pc_crwn_mounts_camelzehtcloud_1x1.dds',
[74369]='/esoui/art/store/pc_crwn_mounts_catowarsenchelion_1x1.dds',
[74370]='/esoui/art/store/pc_crwn_mounts_ce_chauruseggchasershorse_1x1.dds',
[74371]='/esoui/art/store/pc_crwn_mounts_ce_dreadsailhowler_1x1.dds',
[74372]='/esoui/art/store/pc_crwn_mounts_ce_frostborndurzogmangler_1x1.dds',
[74373]='/esoui/art/store/pc_crwn_mounts_ce_turquoisewarpangrit_1x1.dds',
[74374]='/esoui/art/store/pc_crwn_mounts_celestiallynx_1x1.dds',
[74375]='/esoui/art/store/pc_crwn_mounts_celestialram_1x1.dds',
[74376]='/esoui/art/store/pc_crwn_mounts_chillingsenchelizard_1x1.dds',
[74377]='/esoui/art/store/pc_crwn_mounts_chyleseamednixoxsteed_1x1.dds',
[74378]='/esoui/art/store/pc_crwn_mounts_cinderstonekagouti_1x1.dds',
[74379]='/esoui/art/store/pc_crwn_mounts_cinderwolf_1x1.dds',
[74380]='/esoui/art/store/pc_crwn_mounts_clawhornmountaingoat_1x1.dds',
[74381]='/esoui/art/store/pc_crwn_mounts_cloudedsencheleopard_1x1.dds',
[74382]='/esoui/art/store/pc_crwn_mounts_coalsmokeforgehorse_1x1.dds',
[74383]='/esoui/art/store/pc_crwn_mounts_coldflameatronachwolf_1x1.dds',
[74384]='/esoui/art/store/pc_crwn_mounts_coralcrawlerdwarvenspider_1x1.dds',
[74385]='/esoui/art/store/pc_crwn_mounts_culandabornsenche_1x1.dds',
[74386]='/esoui/art/store/pc_crwn_mounts_cursebound_kagouti_1x1.dds',
[74387]='/esoui/art/store/pc_crwn_mounts_cursebound_sencheraht_1x1.dds',
[74388]='/esoui/art/store/pc_crwn_mounts_curseboundbear_1x1.dds',
[74389]='/esoui/art/store/pc_crwn_mounts_curseboundhorse_1x1.dds',
[74390]='/esoui/art/store/pc_crwn_mounts_curseboundlichsteed_1x1.dds',
[74391]='/esoui/art/store/pc_crwn_mounts_curseboundsabrecat_1x1.dds',
[74392]='/esoui/art/store/pc_crwn_mounts_curseboundsabrecatprowler_1x1.dds',
[74393]='/esoui/art/store/pc_crwn_mounts_curseboundsencherahtdarkfang_1x1.dds',
[74394]='/esoui/art/store/pc_crwn_mounts_curseboundwolf_1x1.dds',
[74395]='/esoui/art/store/pc_crwn_mounts_daggerfalldapplehorse_1x1.dds',
[74396]='/esoui/art/store/pc_crwn_mounts_dagonfelnixoxsteed_1x1.dds',
[74397]='/esoui/art/store/pc_crwn_mounts_dappledelinhircamel_1x1.dds',
[74398]='/esoui/art/store/pc_crwn_mounts_dappledgreypalfrey_1x1.dds',
[74399]='/esoui/art/store/pc_crwn_mounts_darkaeonwolf_1x1.dds',
[74400]='/esoui/art/store/pc_crwn_mounts_darkdeliriumsenche_1x1.dds',
[74401]='/esoui/art/store/pc_crwn_mounts_darkopalinesteed_1x1.dds',
[74402]='/esoui/art/store/pc_crwn_mounts_dawnsavengerdestrier_1x1.dds',
[74403]='/esoui/art/store/pc_crwn_mounts_dawnwoodindrik_1x1.dds',
[74404]='/esoui/art/store/pc_crwn_mounts_deadlandsguar_1x1.dds',
[74405]='/esoui/art/store/pc_crwn_mounts_deathmasksabrecat_1x1.dds',
[74406]='/esoui/art/store/pc_crwn_mounts_dragonfirewolf_1x1.dds',
[74407]='/esoui/art/store/pc_crwn_mounts_dragonscale_barded_camel_1x1.dds',
[74408]='/esoui/art/store/pc_crwn_mounts_dragonscalebardedbear_1x1.dds',
[74409]='/esoui/art/store/pc_crwn_mounts_dragonscalebardedguar_1x1.dds',
[74410]='/esoui/art/store/pc_crwn_mounts_dragonscalebardedsenche_1x1.dds',
[74411]='/esoui/art/store/pc_crwn_mounts_dragonscalebardedwarhorse_1x1.dds',
[74412]='/esoui/art/store/pc_crwn_mounts_dragonscalebardedwolf_1x1.dds',
[74413]='/esoui/art/store/pc_crwn_mounts_dragonscaledraugrbear_1x1.dds',
[74414]='/esoui/art/store/pc_crwn_mounts_dragonscalefrostsenche_1x1.dds',
[74415]='/esoui/art/store/pc_crwn_mounts_dragonscalesolarhorse_1x1.dds',
[74416]='/esoui/art/store/pc_crwn_mounts_dragonscalestormwolf_1x1.dds',
[74417]='/esoui/art/store/pc_crwn_mounts_dreadaureliancharger_1x1.dds',
[74418]='/esoui/art/store/pc_crwn_mounts_dremnakenwrathsteed_1x1.dds',
[74419]='/esoui/art/store/pc_crwn_mounts_dromothrasenche_1x1.dds',
[74420]='/esoui/art/store/pc_crwn_mounts_druadachmountainbear_1x1.dds',
[74421]='/esoui/art/store/pc_crwn_mounts_druidboundursauk_1x1.dds',
[74422]='/esoui/art/store/pc_crwn_mounts_dunecoatsencheserval_1x1.dds',
[74423]='/esoui/art/store/pc_crwn_mounts_dunewalkersencheraht_1x1.dds',
[74424]='/esoui/art/store/pc_crwn_mounts_duodynamoargentspider_1x1.dds',
[74425]='/esoui/art/store/pc_crwn_mounts_duskemberfox_1x1.dds',
[74426]='/esoui/art/store/pc_crwn_mounts_duskfallwelwa_1x1.dds',
[74427]='/esoui/art/store/pc_crwn_mounts_dwarvenbear_1x1.dds',
[74428]='/esoui/art/store/pc_crwn_mounts_dwarvenguar_1x1.dds',
[74429]='/esoui/art/store/pc_crwn_mounts_dwarvenspider_1x1.dds',
[74430]='/esoui/art/store/pc_crwn_mounts_dwarvenspidervariant_1x1.dds',
[74431]='/esoui/art/store/pc_crwn_mounts_dwarvenwarhorse_1x1.dds',
[74432]='/esoui/art/store/pc_crwn_mounts_dwarvenwolf_1x1.dds',
[74433]='/esoui/art/store/pc_crwn_mounts_ebondwarvenhorse_1x1.dds',
[74434]='/esoui/art/store/pc_crwn_mounts_ebondwarvenwolf_1x1.dds',
[74435]='/esoui/art/store/pc_crwn_mounts_ebonsteeldwarvenspider_1x1.dds',
[74436]='/esoui/art/store/pc_crwn_mounts_ebonydwarvenspider_1x1.dds',
[74437]='/esoui/art/store/pc_crwn_mounts_eerieelkofdread_1x1.dds',
[74438]='/esoui/art/store/pc_crwn_mounts_egghuntershorse_1x1.dds',
[74439]='/esoui/art/store/pc_crwn_mounts_eldenrootelk_1x1.dds',
[74440]='/esoui/art/store/pc_crwn_mounts_elderdragonhunterhorse_1x1.dds',
[74441]='/esoui/art/store/pc_crwn_mounts_eldersbloodpeakram_1x1.dds',
[74442]='/esoui/art/store/pc_crwn_mounts_elk_1x1.dds',
[74443]='/esoui/art/store/pc_crwn_mounts_embermouldwarhorse_1x1.dds',
[74444]='/esoui/art/store/pc_crwn_mounts_emberthroatwarzog_1x1.dds',
[74445]='/esoui/art/store/pc_crwn_mounts_evergloamindrik_1x1.dds',
[74446]='/esoui/art/store/pc_crwn_mounts_falinestisfaithfultotemelk_1x1.dds',
[74447]='/esoui/art/store/pc_crwn_mounts_falkreathridinglynx_1x1.dds',
[74448]='/esoui/art/store/pc_crwn_mounts_fanglaircourser_1x1.dds',
[74449]='/esoui/art/store/pc_crwn_mounts_firemothnixox_1x1.dds',
[74450]='/esoui/art/store/pc_crwn_mounts_flameatronachbearcub_1x1.dds',
[74451]='/esoui/art/store/pc_crwn_mounts_flameatronachbearmount_1x1.dds',
[74452]='/esoui/art/store/pc_crwn_mounts_flameatronachcamelmount_1x1.dds',
[74453]='/esoui/art/store/pc_crwn_mounts_flameatronachguarmount_1x1.dds',
[74454]='/esoui/art/store/pc_crwn_mounts_flameatronachhorse_1x1.dds',
[74455]='/esoui/art/store/pc_crwn_mounts_flameatronachponyguar_1x1.dds',
[74456]='/esoui/art/store/pc_crwn_mounts_flameatronachsenchemount_1x1.dds',
[74457]='/esoui/art/store/pc_crwn_mounts_flintpeltfox_1x1.dds',
[74458]='/esoui/art/store/pc_crwn_mounts_floraltattooshorncamel_1x1.dds',
[74459]='/esoui/art/store/pc_crwn_mounts_forgemasterscharger_1x1.dds',
[74460]='/esoui/art/store/pc_crwn_mounts_frostatronachbear_1x1.dds',
[74461]='/esoui/art/store/pc_crwn_mounts_frostatronachhorse_1x1.dds',
[74462]='/esoui/art/store/pc_crwn_mounts_frostatronachkagouti_1x1.dds',
[74463]='/esoui/art/store/pc_crwn_mounts_frostatronachsenche_1x1.dds',
[74464]='/esoui/art/store/pc_crwn_mounts_frostatronachspider_1x1.dds',
[74465]='/esoui/art/store/pc_crwn_mounts_frostatronachwolf_1x1.dds',
[74466]='/esoui/art/store/pc_crwn_mounts_frostbanebear_1x1.dds',
[74467]='/esoui/art/store/pc_crwn_mounts_frostbanecamel_1x1.dds',
[74468]='/esoui/art/store/pc_crwn_mounts_frostbaneguar_1x1.dds',
[74469]='/esoui/art/store/pc_crwn_mounts_frostbanehorse_1x1.dds',
[74470]='/esoui/art/store/pc_crwn_mounts_frostbanesabrecat_1x1.dds',
[74471]='/esoui/art/store/pc_crwn_mounts_frostbanewolf_1x1.dds',
[74472]='/esoui/art/store/pc_crwn_mounts_frostdraugrcharger_1x1.dds',
[74473]='/esoui/art/store/pc_crwn_mounts_frostdraugrsenche_1x1.dds',
[74474]='/esoui/art/store/pc_crwn_mounts_frostedebonyhorse_1x1.dds',
[74475]='/esoui/art/store/pc_crwn_mounts_frostmare_1x1.dds',
[74476]='/esoui/art/store/pc_crwn_mounts_fungiflarewolf_1x1.dds',
[74477]='/esoui/art/store/pc_crwn_mounts_galerionsindrik_1x1.dds',
[74478]='/esoui/art/store/pc_crwn_mounts_galvanicstormsteed_1x1.dds',
[74479]='/esoui/art/store/pc_crwn_mounts_glenumbraborderwolf_1x1.dds',
[74480]='/esoui/art/store/pc_crwn_mounts_glimmertarnursauk_1x1.dds',
[74481]='/esoui/art/store/pc_crwn_mounts_gloamwolf_1x1.dds',
[74482]='/esoui/art/store/pc_crwn_mounts_gloomsporebear_1x1.dds',
[74483]='/esoui/art/store/pc_crwn_mounts_gloomsporecamel_1x1.dds',
[74484]='/esoui/art/store/pc_crwn_mounts_gloomsporeguar_1x1.dds',
[74485]='/esoui/art/store/pc_crwn_mounts_gloomsporehorse_1x1.dds',
[74486]='/esoui/art/store/pc_crwn_mounts_gloomsporesenche_1x1.dds',
[74487]='/esoui/art/store/pc_crwn_mounts_gloomsporewolf_1x1.dds',
[74488]='/esoui/art/store/pc_crwn_mounts_glowgillguar_1x1.dds',
[74489]='/esoui/art/store/pc_crwn_mounts_gnisisdurzog_1x1.dds',
[74490]='/esoui/art/store/pc_crwn_mounts_goldeneyeguar_1x1.dds',
[74491]='/esoui/art/store/pc_crwn_mounts_goldensteedsabercatsenche_1x1.dds',
[74492]='/esoui/art/store/pc_crwn_mounts_goldensteedwolf_1x1.dds',
[74493]='/esoui/art/store/pc_crwn_mounts_goldscaleguar_1x1.dds',
[74494]='/esoui/art/store/pc_crwn_mounts_goutfangsencheraht_1x1.dds',
[74495]='/esoui/art/store/pc_crwn_mounts_grandnibenesestallion_1x1.dds',
[74496]='/esoui/art/store/pc_crwn_mounts_graniteclawdurzog_1x1.dds',
[74497]='/esoui/art/store/pc_crwn_mounts_greatdarkram_1x1.dds',
[74498]='/esoui/art/store/pc_crwn_mounts_greatdarkstag_1x1.dds',
[74499]='/esoui/art/store/pc_crwn_mounts_green-grahtghostcat_1x1.dds',
[74500]='/esoui/art/store/pc_crwn_mounts_greennarsisguar_1x1.dds',
[74501]='/esoui/art/store/pc_crwn_mounts_greysmokeforgebear_1x1.dds',
[74502]='/esoui/art/store/pc_crwn_mounts_greyyokudancharger_1x1.dds',
[74503]='/esoui/art/store/pc_crwn_mounts_grinningterror_bear_1x1.dds',
[74504]='/esoui/art/store/pc_crwn_mounts_grinningterrorguar_1x1.dds',
[74505]='/esoui/art/store/pc_crwn_mounts_grinningterrorsenche_1x1.dds',
[74506]='/esoui/art/store/pc_crwn_mounts_grinningterrorsteed_1x1.dds',
[74507]='/esoui/art/store/pc_crwn_mounts_grinningterrorwolf_1x1.dds',
[74508]='/esoui/art/store/pc_crwn_mounts_grislyhorsemummy_1x1.dds',
[74509]='/esoui/art/store/pc_crwn_mounts_group_duodynamoburnishedspider_1x1.dds',
[74510]='/esoui/art/store/pc_crwn_mounts_group_grandpilliondrafthorse_1x1.dds',
[74511]='/esoui/art/store/pc_crwn_mounts_group_hewsbanepillionpalfrey_1x1.dds',
[74512]='/esoui/art/store/pc_crwn_mounts_group_maraspledgemare_1x1.dds',
[74513]='/esoui/art/store/pc_crwn_mounts_group_seaghostpillionmoose_1x1.dds',
[74514]='/esoui/art/store/pc_crwn_mounts_group_skingradpillioncourser_1x1.dds',
[74515]='/esoui/art/store/pc_crwn_mounts_grudgerockwelwa_1x1.dds',
[74516]='/esoui/art/store/pc_crwn_mounts_guarlizardsteed_1x1.dds',
[74517]='/esoui/art/store/pc_crwn_mounts_hailcindervaleelk_1x1.dds',
[74518]='/esoui/art/store/pc_crwn_mounts_harpysbanedurzog_1x1.dds',
[74519]='/esoui/art/store/pc_crwn_mounts_harrowforgeddurzog_1x1.dds',
[74520]='/esoui/art/store/pc_crwn_mounts_harrowstormbear_1x1.dds',
[74521]='/esoui/art/store/pc_crwn_mounts_harrowstormdestrier_1x1.dds',
[74522]='/esoui/art/store/pc_crwn_mounts_harvestleaflynx_1x1.dds',
[74523]='/esoui/art/store/pc_crwn_mounts_helkarnwolf_1x1.dds',
[74524]='/esoui/art/store/pc_crwn_mounts_helracamelofkingship_1x1.dds',
[74525]='/esoui/art/store/pc_crwn_mounts_hivethiefvvardvark_1x1.dds',
[74526]='/esoui/art/store/pc_crwn_mounts_holdbreakerwarhorse_1x1.dds',
[74527]='/esoui/art/store/pc_crwn_mounts_hollowjackdaedreskullwolf_1x1.dds',
[74528]='/esoui/art/store/pc_crwn_mounts_hollowjackflameskullsenche_1x1.dds',
[74529]='/esoui/art/store/pc_crwn_mounts_hollowjackindrik_1x1.dds',
[74530]='/esoui/art/store/pc_crwn_mounts_hollowjackriderbear_1x1.dds',
[74531]='/esoui/art/store/pc_crwn_mounts_hollowjackridercamel_1x1.dds',
[74532]='/esoui/art/store/pc_crwn_mounts_hollowjackriderguar_1x1.dds',
[74533]='/esoui/art/store/pc_crwn_mounts_hollowjackriderhorse_1x1.dds',
[74534]='/esoui/art/store/pc_crwn_mounts_hollowjackridersenche_1x1.dds',
[74535]='/esoui/art/store/pc_crwn_mounts_hollowjackriderwolf_1x1.dds',
[74536]='/esoui/art/store/pc_crwn_mounts_hollowjackwraithlanternsteed_1x1.dds',
[74537]='/esoui/art/store/pc_crwn_mounts_horselizardsteed_1x1.dds',
[74538]='/esoui/art/store/pc_crwn_mounts_iceragebear_1x1.dds',
[74539]='/esoui/art/store/pc_crwn_mounts_icereachwickersteed_1x1.dds',
[74540]='/esoui/art/store/pc_crwn_mounts_imperialhorse_1x1.dds',
[74541]='/esoui/art/store/pc_crwn_mounts_indigosenchepanther_1x1.dds',
[74542]='/esoui/art/store/pc_crwn_mounts_indigotwilightcamel_1x1.dds',
[74543]='/esoui/art/store/pc_crwn_mounts_infernaltricksterdeathhound_1x1.dds',
[74544]='/esoui/art/store/pc_crwn_mounts_inferniumdwarvenspider_1x1.dds',
[74545]='/esoui/art/store/pc_crwn_mounts_inkfurursauk_1x1.dds',
[74546]='/esoui/art/store/pc_crwn_mounts_ironatronachbear_1x1.dds',
[74547]='/esoui/art/store/pc_crwn_mounts_ironatronachcamel_1x1.dds',
[74548]='/esoui/art/store/pc_crwn_mounts_ironatronachguar_1x1.dds',
[74549]='/esoui/art/store/pc_crwn_mounts_ironatronachhorse_1x1.dds',
[74550]='/esoui/art/store/pc_crwn_mounts_ironatronachsenche_1x1.dds',
[74551]='/esoui/art/store/pc_crwn_mounts_ironatronachwolf_1x1.dds',
[74552]='/esoui/art/store/pc_crwn_mounts_ironorcwelwa_1x1.dds',
[74553]='/esoui/art/store/pc_crwn_mounts_jadecrowndragonslayerhorse_1x1.dds',
[74554]='/esoui/art/store/pc_crwn_mounts_jazennisiirfox_1x1.dds',
[74555]='/esoui/art/store/pc_crwn_mounts_kagouti_1x1.dds',
[74556]='/esoui/art/store/pc_crwn_mounts_kagoutifabricant_1x1.dds',
[74557]='/esoui/art/store/pc_crwn_mounts_karthriversabrecat_1x1.dds',
[74558]='/esoui/art/store/pc_crwn_mounts_karthstalkersabrecat_1x1.dds',
[74559]='/esoui/art/store/pc_crwn_mounts_karthwolfcharger_1x1.dds',
[74560]='/esoui/art/store/pc_crwn_mounts_keptubear_1x1.dds',
[74561]='/esoui/art/store/pc_crwn_mounts_khajnecromancerssteed_1x1.dds',
[74562]='/esoui/art/store/pc_crwn_mounts_khefremsencheserval_1x1.dds',
[74563]='/esoui/art/store/pc_crwn_mounts_khenarthiswindwalker_1x1.dds',
[74564]='/esoui/art/store/pc_crwn_mounts_kingsguardram_1x1.dds',
[74565]='/esoui/art/store/pc_crwn_mounts_kynboundsenchepanther_1x1.dds',
[74566]='/esoui/art/store/pc_crwn_mounts_lambentshadowmanecourser_1x1.dds',
[74567]='/esoui/art/store/pc_crwn_mounts_legendarydragonhunterhorse_1x1.dds',
[74568]='/esoui/art/store/pc_crwn_mounts_legionzerocharger_1x1.dds',
[74569]='/esoui/art/store/pc_crwn_mounts_legionzerodestrier.dds',
[74570]='/esoui/art/store/pc_crwn_mounts_legionzerosabrecat_1x1.dds',
[74571]='/esoui/art/store/pc_crwn_mounts_leopard_1x1.dds',
[74572]='/esoui/art/store/pc_crwn_mounts_lionprideking_1x1.dds',
[74573]='/esoui/art/store/pc_crwn_mounts_luminousindrik_1x1.dds',
[74574]='/esoui/art/store/pc_crwn_mounts_luminousmeridiancharger_1x1.dds',
[74575]='/esoui/art/store/pc_crwn_mounts_manelordnightmaresenche_1x1.dds',
[74576]='/esoui/art/store/pc_crwn_mounts_maskedber_1x1.dds',
[74577]='/esoui/art/store/pc_crwn_mounts_masquedunicornsteed_1x1.dds',
[74578]='/esoui/art/store/pc_crwn_mounts_meadowglasswolf_1x1.dds',
[74579]='/esoui/art/store/pc_crwn_mounts_meridiansabrecat_1x1.dds',
[74580]='/esoui/art/store/pc_crwn_mounts_midnightcantorsencheraht_1x1.dds',
[74581]='/esoui/art/store/pc_crwn_mounts_mindshrivenhorse_1x1.dds',
[74582]='/esoui/art/store/pc_crwn_mounts_mindshrivenwolf_1x1.dds',
[74583]='/esoui/art/store/pc_crwn_mounts_mnemoflarekagoutifabricant_1x1.dds',
[74584]='/esoui/art/store/pc_crwn_mounts_mysticalquasigriff_1x1.dds',
[74585]='/esoui/art/store/pc_crwn_mounts_nascentindrik_1x1.dds',
[74586]='/esoui/art/store/pc_crwn_mounts_nebulousstarbornsteed_1x1.dds',
[74587]='/esoui/art/store/pc_crwn_mounts_necromarmigersenche_1x1.dds',
[74588]='/esoui/art/store/pc_crwn_mounts_nenalataayleid_camel_1x1.dds',
[74589]='/esoui/art/store/pc_crwn_mounts_nenalataayleidbear_1x1.dds',
[74590]='/esoui/art/store/pc_crwn_mounts_nenalataayleidguar_1x1.dds',
[74591]='/esoui/art/store/pc_crwn_mounts_nenalataayleidhorse_1x1.dds',
[74592]='/esoui/art/store/pc_crwn_mounts_nenalataayleidsenche_1x1.dds',
[74593]='/esoui/art/store/pc_crwn_mounts_nenalataayleidwolf_1x1.dds',
[74594]='/esoui/art/store/pc_crwn_mounts_newmoonbear_1x1.dds',
[74595]='/esoui/art/store/pc_crwn_mounts_newmooncamel_1x1.dds',
[74596]='/esoui/art/store/pc_crwn_mounts_newmoonfox_1x1.dds',
[74597]='/esoui/art/store/pc_crwn_mounts_newmoonguar_1x1.dds',
[74598]='/esoui/art/store/pc_crwn_mounts_newmoonhorse_1x1.dds',
[74599]='/esoui/art/store/pc_crwn_mounts_newmoonsenche_1x1.dds',
[74600]='/esoui/art/store/pc_crwn_mounts_newmoonwolf_1x1.dds',
[74601]='/esoui/art/store/pc_crwn_mounts_nibenaybayram_1x1.dds',
[74602]='/esoui/art/store/pc_crwn_mounts_nightfallsabrecat_1x1.dds',
[74603]='/esoui/art/store/pc_crwn_mounts_nighthauntgloomsporesenche_1x1.dds',
[74604]='/esoui/art/store/pc_crwn_mounts_nightmarebear_1x1.dds',
[74605]='/esoui/art/store/pc_crwn_mounts_nightmarecourser_1x1.dds',
[74606]='/esoui/art/store/pc_crwn_mounts_nightmarepillioncourser_1x1.dds',
[74607]='/esoui/art/store/pc_crwn_mounts_nightmaresenche_1x1.dds',
[74608]='/esoui/art/store/pc_crwn_mounts_nightmarestickhorse_1x1.dds',
[74609]='/esoui/art/store/pc_crwn_mounts_nixoxwarsteed_1x1.dds',
[74610]='/esoui/art/store/pc_crwn_mounts_nobleriverholdsenchelion_1x1.dds',
[74611]='/esoui/art/store/pc_crwn_mounts_oakenordermountaingoat_1x1.dds',
[74612]='/esoui/art/store/pc_crwn_mounts_oldefireelk_1x1.dds',
[74613]='/esoui/art/store/pc_crwn_mounts_oleandersencheserval_1x1.dds',
[74614]='/esoui/art/store/pc_crwn_mounts_onyxindrik_1x1.dds',
[74615]='/esoui/art/store/pc_crwn_mounts_orderofthelampdestrier_1x1.dds',
[74616]='/esoui/art/store/pc_crwn_mounts_orderofthelampjackal_1x1.dds',
[74617]='/esoui/art/store/pc_crwn_mounts_orderofthelamplion_1x1.dds',
[74618]='/esoui/art/store/pc_crwn_mounts_orderofthelampvvardvark_1x1.dds',
[74619]='/esoui/art/store/pc_crwn_mounts_ossifiedrimewolf_1x1.dds',
[74620]='/esoui/art/store/pc_crwn_mounts_packlordnightmarewolf_1x1.dds',
[74621]='/esoui/art/store/pc_crwn_mounts_paintedwolf_1x1.dds',
[74622]='/esoui/art/store/pc_crwn_mounts_palomino_1x1.dds',
[74623]='/esoui/art/store/pc_crwn_mounts_panther_1x1.dds',
[74624]='/esoui/art/store/pc_crwn_mounts_pellitinemustang_1x1.dds',
[74625]='/esoui/art/store/pc_crwn_mounts_pellitinescorchlion_1x1.dds',
[74626]='/esoui/art/store/pc_crwn_mounts_phantomicewolf_1x1.dds',
[74627]='/esoui/art/store/pc_crwn_mounts_piebaldcamel_1x1.dds',
[74628]='/esoui/art/store/pc_crwn_mounts_piebaldhorse_1x1_old.dds',
[74629]='/esoui/art/store/pc_crwn_mounts_piebaldhorse_1x1.dds',
[74630]='/esoui/art/store/pc_crwn_mounts_piebaldsenche-serval_1x1.dds',
[74631]='/esoui/art/store/pc_crwn_mounts_pineblossomvaleelk_1x1.dds',
[74632]='/esoui/art/store/pc_crwn_mounts_plaguebornsenchepanther_1x1.dds',
[74633]='/esoui/art/store/pc_crwn_mounts_plaguehuskhorse_1x1.dds',
[74634]='/esoui/art/store/pc_crwn_mounts_planemeldcourser_1x1.dds',
[74635]='/esoui/art/store/pc_crwn_mounts_potentateaphoticwolf_1x1.dds',
[74636]='/esoui/art/store/pc_crwn_mounts_potentatecloudracercourser_1x1.dds',
[74637]='/esoui/art/store/pc_crwn_mounts_potentatecloudracercourser_2x1.dds',
[74638]='/esoui/art/store/pc_crwn_mounts_potentatehalcyonsenche_1x1.dds',
[74639]='/esoui/art/store/pc_crwn_mounts_psijicbearexemplar_1x1.dds',
[74640]='/esoui/art/store/pc_crwn_mounts_psijiccamelexemplar_1x1.dds',
[74641]='/esoui/art/store/pc_crwn_mounts_psijicguarexemplar_1x1.dds',
[74642]='/esoui/art/store/pc_crwn_mounts_psijichorseexemplar_1x1.dds',
[74643]='/esoui/art/store/pc_crwn_mounts_psijicsencheexemplar_1x1.dds',
[74644]='/esoui/art/store/pc_crwn_mounts_psijicspectralsteed_1x1.dds',
[74645]='/esoui/art/store/pc_crwn_mounts_psijicwolfexemplar_1x1.dds',
[74646]='/esoui/art/store/pc_crwn_mounts_puresnowindrik_1x1.dds',
[74647]='/esoui/art/store/pc_crwn_mounts_pyrewatchjackal_1x1.dds',
[74648]='/esoui/art/store/pc_crwn_mounts_pyrodraconiccamellizard_1x1.dds',
[74649]='/esoui/art/store/pc_crwn_mounts_quasigriff_1x1.dds',
[74650]='/esoui/art/store/pc_crwn_mounts_queensclawsencheraht_1x1.dds',
[74651]='/esoui/art/store/pc_crwn_mounts_quintessentialcamel_1x1.dds',
[74652]='/esoui/art/store/pc_crwn_mounts_rageboundbear_1x1.dds',
[74653]='/esoui/art/store/pc_crwn_mounts_ragebounddurzog_1x1.dds',
[74654]='/esoui/art/store/pc_crwn_mounts_rageboundkagouti_1x1.dds',
[74655]='/esoui/art/store/pc_crwn_mounts_rageboundsabrecat_1x1.dds',
[74656]='/esoui/art/store/pc_crwn_mounts_rageboundsteed_1x1.dds',
[74657]='/esoui/art/store/pc_crwn_mounts_rahdmathra_1x1.dds',
[74658]='/esoui/art/store/pc_crwn_mounts_ramofdarkdelights_1x1.dds',
[74659]='/esoui/art/store/pc_crwn_mounts_reefbornbear_1x1.dds',
[74660]='/esoui/art/store/pc_crwn_mounts_reefborncharger_1x1.dds',
[74661]='/esoui/art/store/pc_crwn_mounts_reefbornguar_1x1.dds',
[74662]='/esoui/art/store/pc_crwn_mounts_reefbornsenchelion_1x1.dds',
[74663]='/esoui/art/store/pc_crwn_mounts_reefstriderornaug_1x1.dds',
[74664]='/esoui/art/store/pc_crwn_mounts_resplendentsovngardecamel_1x1.dds',
[74665]='/esoui/art/store/pc_crwn_mounts_riftencoalhornram_1x1.dds',
[74666]='/esoui/art/store/pc_crwn_mounts_rimmenringtailwolf_1x1.dds',
[74667]='/esoui/art/store/pc_crwn_mounts_rubyflaretorchnix_1x1.dds',
[74668]='/esoui/art/store/pc_crwn_mounts_sabrecat001_1x1.dds',
[74669]='/esoui/art/store/pc_crwn_mounts_sabrecatfrostatronach_1x1.dds',
[74670]='/esoui/art/store/pc_crwn_mounts_sagaciouspsijicsenche_1x1.dds',
[74671]='/esoui/art/store/pc_crwn_mounts_sagaciouspsijicsencheraht_1x1.dds',
[74672]='/esoui/art/store/pc_crwn_mounts_saisahansrevelryursine_1x1.dds',
[74673]='/esoui/art/store/pc_crwn_mounts_salamandrineguar_1x1.dds',
[74674]='/esoui/art/store/pc_crwn_mounts_sandsqualldurzog_1x1.dds',
[74675]='/esoui/art/store/pc_crwn_mounts_sanguinerevelrysteed_1x1.dds',
[74676]='/esoui/art/store/pc_crwn_mounts_sanguivorianhowler_1x1.dds',
[74677]='/esoui/art/store/pc_crwn_mounts_sapiarchicsencheserval_1x1.dds',
[74678]='/esoui/art/store/pc_crwn_mounts_saturaliaicesteed_1x1.dds',
[74679]='/esoui/art/store/pc_crwn_mounts_scarletwarpangrit_1x1.dds',
[74680]='/esoui/art/store/pc_crwn_mounts_scorchedalleyhowler_1x1.dds',
[74681]='/esoui/art/store/pc_crwn_mounts_senchecougar_1x1.dds',
[74682]='/esoui/art/store/pc_crwn_mounts_senchelioness_1x1.dds',
[74683]='/esoui/art/store/pc_crwn_mounts_senchelizardsteed_1x1.dds',
[74684]='/esoui/art/store/pc_crwn_mounts_sencheofscarletregret_1x1.dds',
[74685]='/esoui/art/store/pc_crwn_mounts_sencheraht_1x1.dds',
[74686]='/esoui/art/store/pc_crwn_mounts_shackledtitan_1x1.dds',
[74687]='/esoui/art/store/pc_crwn_mounts_shadowcapcavesenche_1x1.dds',
[74688]='/esoui/art/store/pc_crwn_mounts_shadowghostguar_1x1.dds',
[74689]='/esoui/art/store/pc_crwn_mounts_shadowghosthorse_1x1.dds',
[74690]='/esoui/art/store/pc_crwn_mounts_shadowghostsenche_1x1.dds',
[74691]='/esoui/art/store/pc_crwn_mounts_shadowghostwolf_1x1.dds',
[74692]='/esoui/art/store/pc_crwn_mounts_shadowridersenche_1x1.dds',
[74693]='/esoui/art/store/pc_crwn_mounts_shallowstalkerornaug_1x1.dds',
[74694]='/esoui/art/store/pc_crwn_mounts_shellbackwarhorse_1x1.dds',
[74695]='/esoui/art/store/pc_crwn_mounts_shorsfox_1x1.dds',
[74696]='/esoui/art/store/pc_crwn_mounts_siegemasterswarhorse_1x1.dds',
[74697]='/esoui/art/store/pc_crwn_mounts_silverdawnargentcharger_1x1.dds',
[74698]='/esoui/art/store/pc_crwn_mounts_silvernimbuswolf_1x1.dds',
[74699]='/esoui/art/store/pc_crwn_mounts_silverrosesencheserval_1x1.dds',
[74700]='/esoui/art/store/pc_crwn_mounts_skeletalbear_1x1.dds',
[74701]='/esoui/art/store/pc_crwn_mounts_skeletalcamel_1x1.dds',
[74702]='/esoui/art/store/pc_crwn_mounts_skeletalwolf_1x1.dds',
[74703]='/esoui/art/store/pc_crwn_mounts_skeletonhorse_1x1.dds',
[74704]='/esoui/art/store/pc_crwn_mounts_skyterrordragonslayerhorse_1x1.dds',
[74705]='/esoui/art/store/pc_crwn_mounts_snowblanketsorrelhorse_1x1.dds',
[74706]='/esoui/art/store/pc_crwn_mounts_snowdriftvaleelk_1x1.dds',
[74707]='/esoui/art/store/pc_crwn_mounts_solstheimlunarwolf_1x1.dds',
[74708]='/esoui/art/store/pc_crwn_mounts_solstheimshiverwolf_1x1.dds',
[74709]='/esoui/art/store/pc_crwn_mounts_solsticeindrik_1x1.dds',
[74710]='/esoui/art/store/pc_crwn_mounts_soulrazerbear_1x1.dds',
[74711]='/esoui/art/store/pc_crwn_mounts_soulrazerguar_1x1.dds',
[74712]='/esoui/art/store/pc_crwn_mounts_soulrazersenche_1x1.dds',
[74713]='/esoui/art/store/pc_crwn_mounts_soulrazerwolf_1x1.dds',
[74714]='/esoui/art/store/pc_crwn_mounts_soulrazorsteed_1x1.dds',
[74715]='/esoui/art/store/pc_crwn_mounts_sovngardestoutheartbear_1x1.dds',
[74716]='/esoui/art/store/pc_crwn_mounts_sovngardevalorfangsabrecat_1x1.dds',
[74717]='/esoui/art/store/pc_crwn_mounts_speckledwelwa_1x1.dds',
[74718]='/esoui/art/store/pc_crwn_mounts_speckledwolf_1x1.dds',
[74719]='/esoui/art/store/pc_crwn_mounts_spellscarquasigriff_1x1.dds',
[74720]='/esoui/art/store/pc_crwn_mounts_spottedduneracer_sencheraht_1x1.dds',
[74721]='/esoui/art/store/pc_crwn_mounts_sprigginbear_1x1.dds',
[74722]='/esoui/art/store/pc_crwn_mounts_spriggincamel_1x1.dds',
[74723]='/esoui/art/store/pc_crwn_mounts_sprigginguar_1x1.dds',
[74724]='/esoui/art/store/pc_crwn_mounts_sprigginhorse_1x1.dds',
[74725]='/esoui/art/store/pc_crwn_mounts_sprigginsenche_1x1.dds',
[74726]='/esoui/art/store/pc_crwn_mounts_sprigginwolf_1x1.dds',
[74727]='/esoui/art/store/pc_crwn_mounts_starbornguardianbear_1x1.dds',
[74728]='/esoui/art/store/pc_crwn_mounts_starbornguardianguar_1x1.dds',
[74729]='/esoui/art/store/pc_crwn_mounts_starbornguardianhorse_1x1.dds',
[74730]='/esoui/art/store/pc_crwn_mounts_starbornguardiansenche_1x1.dds',
[74731]='/esoui/art/store/pc_crwn_mounts_starbornguardianwolf_1x1.dds',
[74732]='/esoui/art/store/pc_crwn_mounts_starchasersenche_1x1.dds',
[74733]='/esoui/art/store/pc_crwn_mounts_starorphanelk_1x1.dds',
[74734]='/esoui/art/store/pc_crwn_mounts_steedoftheafflicted_1x1.dds',
[74735]='/esoui/art/store/pc_crwn_mounts_stitchedwellstickguar_1x1.dds',
[74736]='/esoui/art/store/pc_crwn_mounts_stonelorebear_1x1.dds',
[74737]='/esoui/art/store/pc_crwn_mounts_stoneloreelk_1x1.dds',
[74738]='/esoui/art/store/pc_crwn_mounts_stonelorefox_1x1.dds',
[74739]='/esoui/art/store/pc_crwn_mounts_stoneloreguar_1x1.dds',
[74740]='/esoui/art/store/pc_crwn_mounts_stonelorelynx_1x1.dds',
[74741]='/esoui/art/store/pc_crwn_mounts_summersheraldtorchnix_1x1.dds',
[74742]='/esoui/art/store/pc_crwn_mounts_sunbackbear_1x1.dds',
[74743]='/esoui/art/store/pc_crwn_mounts_sunflareironwolf_1x1.dds',
[74744]='/esoui/art/store/pc_crwn_mounts_sungoldbaythoroughbred_1x1.dds',
[74745]='/esoui/art/store/pc_crwn_mounts_sunsetwelwa_1x1.dds',
[74746]='/esoui/art/store/pc_crwn_mounts_surfglowcourser_1x1.dds',
[74747]='/esoui/art/store/pc_crwn_mounts_sweetrollgrizzly_1x1.dds',
[74748]='/esoui/art/store/pc_crwn_mounts_tattooedshorncamel_1x1.dds',
[74749]='/esoui/art/store/pc_crwn_mounts_tenmarsenchetiger_1x1.dds',
[74750]='/esoui/art/store/pc_crwn_mounts_tesselatedguar_1x1.dds',
[74751]='/esoui/art/store/pc_crwn_mounts_tharnslucentrevelrysenche_1x1.dds',
[74752]='/esoui/art/store/pc_crwn_mounts_titanbornsrevelrywolf_1x1.dds',
[74753]='/esoui/art/store/pc_crwn_mounts_treasurehuntershorse_1x1.dds',
[74754]='/esoui/art/store/pc_crwn_mounts_umarilsradianceelk_1x1.dds',
[74755]='/esoui/art/store/pc_crwn_mounts_umarilsradianceguar_1x1.dds',
[74756]='/esoui/art/store/pc_crwn_mounts_umarilsradiancesenche_1x1.dds',
[74757]='/esoui/art/store/pc_crwn_mounts_umarilsradiancewolf_1x1.dds',
[74758]='/esoui/art/store/pc_crwn_mounts_umbralstripedsencheraht_1x1.dds',
[74759]='/esoui/art/store/pc_crwn_mounts_undeadhorse_1x1.dds',
[74760]='/esoui/art/store/pc_crwn_mounts_urshilakunixox_1x1.dds',
[74761]='/esoui/art/store/pc_crwn_mounts_valesabrecatgrowler_1x1.dds',
[74762]='/esoui/art/store/pc_crwn_mounts_valiantsovngardecharger_1x1.dds',
[74763]='/esoui/art/store/pc_crwn_mounts_valoroussovngardeguarstrider_1x1.dds',
[74764]='/esoui/art/store/pc_crwn_mounts_varensrevelrycourser_1x1.dds',
[74765]='/esoui/art/store/pc_crwn_mounts_varlabornwolf_1x1.dds',
[74766]='/esoui/art/store/pc_crwn_mounts_venomouswolflizard_1x1.dds',
[74767]='/esoui/art/store/pc_crwn_mounts_verdanttattooedshorncamel_1x1.dds',
[74768]='/esoui/art/store/pc_crwn_mounts_viridianironsteed_1x1.dds',
[74769]='/esoui/art/store/pc_crwn_mounts_vitrinedwarvenhorse_1x1.dds',
[74770]='/esoui/art/store/pc_crwn_mounts_vitrinedwarvensenche_1x1.dds',
[74771]='/esoui/art/store/pc_crwn_mounts_vitrinedwarvenwolf_1x1.dds',
[74772]='/esoui/art/store/pc_crwn_mounts_voideaterdurzog_1x1.dds',
[74773]='/esoui/art/store/pc_crwn_mounts_voidmotherswelwa.1x1.dds',
[74774]='/esoui/art/store/pc_crwn_mounts_volcanicsenchepanther_1x1.dds',
[74775]='/esoui/art/store/pc_crwn_mounts_wailingshacklerwolf_1x1.dds',
[74776]='/esoui/art/store/pc_crwn_mounts_warmaidenswolf_1x1.dds',
[74777]='/esoui/art/store/pc_crwn_mounts_wasseekhorselizard_1x1.dds',
[74778]='/esoui/art/store/pc_crwn_mounts_wayrestvannerpillionsteed_1x1.dds',
[74779]='/esoui/art/store/pc_crwn_mounts_wealdspiritbear_1x1.dds',
[74780]='/esoui/art/store/pc_crwn_mounts_welkyndborncourser_1x1.dds',
[74781]='/esoui/art/store/pc_crwn_mounts_whisperingclawsencheraht_1x1.dds',
[74782]='/esoui/art/store/pc_crwn_mounts_whitefallhinterlandram_1x1.dds',
[74783]='/esoui/art/store/pc_crwn_mounts_whiteguar_1x1.dds',
[74784]='/esoui/art/store/pc_crwn_mounts_whitelion_1x1.dds',
[74785]='/esoui/art/store/pc_crwn_mounts_whiterunmountaincharger_1x1.dds',
[74786]='/esoui/art/store/pc_crwn_mounts_whitespottedcourser_1x1.dds',
[74787]='/esoui/art/store/pc_crwn_mounts_windhelmcliffram_1x1.dds',
[74788]='/esoui/art/store/pc_crwn_mounts_winterbloomwarmblood_1x1.dds',
[74789]='/esoui/art/store/pc_crwn_mounts_winterbornwildhuntwolf_1x1.dds',
[74790]='/esoui/art/store/pc_crwn_mounts_witchknightcharger_1x1.dds',
[74791]='/esoui/art/store/pc_crwn_mounts_wolf1highland_1x1.dds',
[74792]='/esoui/art/store/pc_crwn_mounts_wolf2doom_1x1.dds',
[74793]='/esoui/art/store/pc_crwn_mounts_wolf3ice_1x1.dds',
[74794]='/esoui/art/store/pc_crwn_mounts_wolf4redpit_1x1.dds',
[74795]='/esoui/art/store/pc_crwn_mounts_wolflizardsteed_1x1.dds',
[74796]='/esoui/art/store/pc_crwn_mounts_wormcultistsencheraht_1x1.dds',
[74797]='/esoui/art/store/pc_crwn_mounts_wraithtidebear_1x1.dds',
[74798]='/esoui/art/store/pc_crwn_mounts_wraithtideguar_1x1.dds',
[74799]='/esoui/art/store/pc_crwn_mounts_wraithtidehorse_1x1.dds',
[74800]='/esoui/art/store/pc_crwn_mounts_wraithtidesenche_1x1.dds',
[74801]='/esoui/art/store/pc_crwn_mounts_wraithtidewolf_1x1.dds',
[74802]='/esoui/art/store/pc_crwn_mounts_yogrimriverram_1x1.dds',
[74803]='/esoui/art/store/pc_crwn_mousyandvague_1x1.dds',
[74804]='/esoui/art/store/pc_crwn_mudcrabdippedinchocolate_1x1.dds',
[74805]='/esoui/art/store/pc_crwn_mudcrabinshadows_1x1.dds',
[74806]='/esoui/art/store/pc_crwn_mudcrabwallow_1x1.dds',
[74807]='/esoui/art/store/pc_crwn_mudcrabwithclashingaccents_1x1.dds',
[74808]='/esoui/art/store/pc_crwn_muddymorningsky_1x1.dds',
[74809]='/esoui/art/store/pc_crwn_mudflats_1x1.dds',
[74810]='/esoui/art/store/pc_crwn_mudsplashedpearl_1x1.dds',
[74811]='/esoui/art/store/pc_crwn_mulberryandmelon_1x1.dds',
[74812]='/esoui/art/store/pc_crwn_murderandcodfish_1x1.dds',
[74813]='/esoui/art/store/pc_crwn_mushroomandcinnamon_1x1.dds',
[74814]='/esoui/art/store/pc_crwn_mustardandashes_1x1.dds',
[74815]='/esoui/art/store/pc_crwn_mustardjester_1x1.dds',
[74816]='/esoui/art/store/pc_crwn_mustardmudcrab_1x1.dds',
[74817]='/esoui/art/store/pc_crwn_mustardonsausages_1x1.dds',
[74818]='/esoui/art/store/pc_crwn_navyandbrass_1x1.dds',
[74819]='/esoui/art/store/pc_crwn_navyandbutterscotch_1x1.dds',
[74820]='/esoui/art/store/pc_crwn_navyblueandbeans_1x1.dds',
[74821]='/esoui/art/store/pc_crwn_necro1_1x1.dds',
[74822]='/esoui/art/store/pc_crwn_necro2_1x1.dds',
[74823]='/esoui/art/store/pc_crwn_necro3_1x1.dds',
[74824]='/esoui/art/store/pc_crwn_necro4_1x1.dds',
[74825]='/esoui/art/store/pc_crwn_necro5_1x1.dds',
[74826]='/esoui/art/store/pc_crwn_necro6_1x1.dds',
[74827]='/esoui/art/store/pc_crwn_necro7_1x1.dds',
[74828]='/esoui/art/store/pc_crwn_necro8_1x1.dds',
[74829]='/esoui/art/store/pc_crwn_nevergetthosestainsout_1x1.dds',
[74830]='/esoui/art/store/pc_crwn_newliferedrobes_1x1.dds',
[74831]='/esoui/art/store/pc_crwn_nightbeach_1x1.dds',
[74832]='/esoui/art/store/pc_crwn_nightintheorchard_1x1.dds',
[74833]='/esoui/art/store/pc_crwn_nightlurkersmotley_1x1.dds',
[74834]='/esoui/art/store/pc_crwn_nightrosevalefawn_1x1.dds',
[74835]='/esoui/art/store/pc_crwn_nightshadeandiron_1x1.dds',
[74836]='/esoui/art/store/pc_crwn_nightskyandironsea_1x1.dds',
[74837]='/esoui/art/store/pc_crwn_nighttimejubilee_1x1.dds',
[74838]='/esoui/art/store/pc_crwn_northseastorms_1x1.dds',
[74839]='/esoui/art/store/pc_crwn_nosebleedandblue_1x1.dds',
[74840]='/esoui/art/store/pc_crwn_nov171_1x1.dds',
[74841]='/esoui/art/store/pc_crwn_nov1710_1x1.dds',
[74842]='/esoui/art/store/pc_crwn_nov1711_1x1.dds',
[74843]='/esoui/art/store/pc_crwn_nov1712_1x1.dds',
[74844]='/esoui/art/store/pc_crwn_nov1713_1x1.dds',
[74845]='/esoui/art/store/pc_crwn_nov1714_1x1.dds',
[74846]='/esoui/art/store/pc_crwn_nov1715_1x1.dds',
[74847]='/esoui/art/store/pc_crwn_nov1716_1x1.dds',
[74848]='/esoui/art/store/pc_crwn_nov1717_1x1.dds',
[74849]='/esoui/art/store/pc_crwn_nov1718_1x1.dds',
[74850]='/esoui/art/store/pc_crwn_nov172_1x1.dds',
[74851]='/esoui/art/store/pc_crwn_nov173_1x1.dds',
[74852]='/esoui/art/store/pc_crwn_nov174_1x1.dds',
[74853]='/esoui/art/store/pc_crwn_nov175_1x1.dds',
[74854]='/esoui/art/store/pc_crwn_nov176_1x1.dds',
[74855]='/esoui/art/store/pc_crwn_nov177_1x1.dds',
[74856]='/esoui/art/store/pc_crwn_nov178_1x1.dds',
[74857]='/esoui/art/store/pc_crwn_nov179_1x1.dds',
[74858]='/esoui/art/store/pc_crwn_nov241_1x1.dds',
[74859]='/esoui/art/store/pc_crwn_nov2410_1x1.dds',
[74860]='/esoui/art/store/pc_crwn_nov2411_1x1.dds',
[74861]='/esoui/art/store/pc_crwn_nov2412_1x1.dds',
[74862]='/esoui/art/store/pc_crwn_nov2413_1x1.dds',
[74863]='/esoui/art/store/pc_crwn_nov2414_1x1.dds',
[74864]='/esoui/art/store/pc_crwn_nov2415_1x1.dds',
[74865]='/esoui/art/store/pc_crwn_nov2416_1x1.dds',
[74866]='/esoui/art/store/pc_crwn_nov2417_1x1.dds',
[74867]='/esoui/art/store/pc_crwn_nov2418_1x1.dds',
[74868]='/esoui/art/store/pc_crwn_nov242_1x1.dds',
[74869]='/esoui/art/store/pc_crwn_nov243_1x1.dds',
[74870]='/esoui/art/store/pc_crwn_nov244_1x1.dds',
[74871]='/esoui/art/store/pc_crwn_nov245_1x1.dds',
[74872]='/esoui/art/store/pc_crwn_nov246_1x1.dds',
[74873]='/esoui/art/store/pc_crwn_nov247_1x1.dds',
[74874]='/esoui/art/store/pc_crwn_nov248_1x1.dds',
[74875]='/esoui/art/store/pc_crwn_nov249_1x1.dds',
[74876]='/esoui/art/store/pc_crwn_noveltystickdragon_1x1.dds',
[74877]='/esoui/art/store/pc_crwn_noveltystickguar_1x1.dds',
[74878]='/esoui/art/store/pc_crwn_noveltystickhorse_1x1.dds',
[74879]='/esoui/art/store/pc_crwn_nursesweeds_1x1.dds',
[74880]='/esoui/art/store/pc_crwn_oatmealandcoffee_1x1.dds',
[74881]='/esoui/art/store/pc_crwn_ocelotandopossum_1x1.dds',
[74882]='/esoui/art/store/pc_crwn_ochreandironoxide_1x1.dds',
[74883]='/esoui/art/store/pc_crwn_ochrenightbird_1x1.dds',
[74884]='/esoui/art/store/pc_crwn_offshoreislands_1x1.dds',
[74885]='/esoui/art/store/pc_crwn_ogresdessert_1x1.dds',
[74886]='/esoui/art/store/pc_crwn_oldgoldinadarksack_1x1.dds',
[74887]='/esoui/art/store/pc_crwn_oldlifeivy_1x1.dds',
[74888]='/esoui/art/store/pc_crwn_oliveandmerlot_1x1.dds',
[74889]='/esoui/art/store/pc_crwn_olivedragoon_1x1.dds',
[74890]='/esoui/art/store/pc_crwn_outfit_earthgore_2x1.dds',
[74891]='/esoui/art/store/pc_crwn_outfitstyle_akaviripotentategauntlets_1x1.dds',
[74892]='/esoui/art/store/pc_crwn_outfitstyle_akaviripotentategreaves_1x1.dds',
[74893]='/esoui/art/store/pc_crwn_outfitstyle_akaviripotentatesabatons_1x1.dds',
[74894]='/esoui/art/store/pc_crwn_outfitstyle_armor_allmaker_bundle_2x1.dds',
[74895]='/esoui/art/store/pc_crwn_outfitstyle_armor_allmaker_cuirass_1x1.dds',
[74896]='/esoui/art/store/pc_crwn_outfitstyle_armor_allmaker_gauntlets_1x1.dds',
[74897]='/esoui/art/store/pc_crwn_outfitstyle_armor_allmaker_girdle_1x1.dds',
[74898]='/esoui/art/store/pc_crwn_outfitstyle_armor_allmaker_greaves_1x1.dds',
[74899]='/esoui/art/store/pc_crwn_outfitstyle_armor_allmaker_helm_1x1.dds',
[74900]='/esoui/art/store/pc_crwn_outfitstyle_armor_allmaker_pauldrons_1x1.dds',
[74901]='/esoui/art/store/pc_crwn_outfitstyle_armor_allmaker_sabatons_1x1.dds',
[74902]='/esoui/art/store/pc_crwn_outfitstyle_armor_balfieransentinel_bundle_2x1.dds',
[74903]='/esoui/art/store/pc_crwn_outfitstyle_armor_balfieransentinel_cuirass_1x1.dds',
[74904]='/esoui/art/store/pc_crwn_outfitstyle_armor_balfieransentinel_gauntlets_1x1.dds',
[74905]='/esoui/art/store/pc_crwn_outfitstyle_armor_balfieransentinel_greaves_1x1.dds',
[74906]='/esoui/art/store/pc_crwn_outfitstyle_armor_balfieransentinel_helm_1x1.dds',
[74907]='/esoui/art/store/pc_crwn_outfitstyle_armor_balfieransentinel_pauldrons_1x1.dds',
[74908]='/esoui/art/store/pc_crwn_outfitstyle_armor_balfieransentinel_sabatons_1x1.dds',
[74909]='/esoui/art/store/pc_crwn_outfitstyle_armor_chitinous_armcops_1x1.dds',
[74910]='/esoui/art/store/pc_crwn_outfitstyle_armor_chitinous_belt_1x1.dds',
[74911]='/esoui/art/store/pc_crwn_outfitstyle_armor_chitinous_boots_1x1.dds',
[74912]='/esoui/art/store/pc_crwn_outfitstyle_armor_chitinous_bracers_1x1.dds',
[74913]='/esoui/art/store/pc_crwn_outfitstyle_armor_chitinous_bundle_2x1.dds',
[74914]='/esoui/art/store/pc_crwn_outfitstyle_armor_chitinous_guards_1x1.dds',
[74915]='/esoui/art/store/pc_crwn_outfitstyle_armor_chitinous_helmet_1x1.dds',
[74916]='/esoui/art/store/pc_crwn_outfitstyle_armor_chitinous_jack_1x1.dds',
[74917]='/esoui/art/store/pc_crwn_outfitstyle_armor_companionrevelry_bundle_2x1.dds',
[74918]='/esoui/art/store/pc_crwn_outfitstyle_armor_companionrevelry_cuirass_1x1.dds',
[74919]='/esoui/art/store/pc_crwn_outfitstyle_armor_companionrevelry_gauntlets_1x1.dds',
[74920]='/esoui/art/store/pc_crwn_outfitstyle_armor_companionrevelry_greaves_1x1.dds',
[74921]='/esoui/art/store/pc_crwn_outfitstyle_armor_companionrevelry_helm_1x1.dds',
[74922]='/esoui/art/store/pc_crwn_outfitstyle_armor_companionrevelry_pauldrons_1x1.dds',
[74923]='/esoui/art/store/pc_crwn_outfitstyle_armor_companionrevelry_sabotons_1x1.dds',
[74924]='/esoui/art/store/pc_crwn_outfitstyle_armor_crestedviper_2x1.dds',
[74925]='/esoui/art/store/pc_crwn_outfitstyle_armor_dawnsavenger_1x1.dds',
[74926]='/esoui/art/store/pc_crwn_outfitstyle_armor_dawnsavenger_2x1.dds',
[74927]='/esoui/art/store/pc_crwn_outfitstyle_armor_dawnsavenger_cuirass_1x1.dds',
[74928]='/esoui/art/store/pc_crwn_outfitstyle_armor_dawnsavenger_gauntlets_1x1.dds',
[74929]='/esoui/art/store/pc_crwn_outfitstyle_armor_dawnsavenger_girdle_1x1.dds',
[74930]='/esoui/art/store/pc_crwn_outfitstyle_armor_dawnsavenger_greaves_1x1.dds',
[74931]='/esoui/art/store/pc_crwn_outfitstyle_armor_dawnsavenger_helm_1x1.dds',
[74932]='/esoui/art/store/pc_crwn_outfitstyle_armor_dawnsavenger_pauldrons_1x1.dds',
[74933]='/esoui/art/store/pc_crwn_outfitstyle_armor_dawnsavenger_sabatons_1x1.dds',
[74934]='/esoui/art/store/pc_crwn_outfitstyle_armor_dragonbornstalhrim_2x1.dds',
[74935]='/esoui/art/store/pc_crwn_outfitstyle_armor_dreughqueen_bundle_2x1.dds',
[74936]='/esoui/art/store/pc_crwn_outfitstyle_armor_dreughqueen_cuirass_1x1.dds',
[74937]='/esoui/art/store/pc_crwn_outfitstyle_armor_dreughqueen_gauntlets_1x1.dds',
[74938]='/esoui/art/store/pc_crwn_outfitstyle_armor_dreughqueen_girdle_1x1.dds',
[74939]='/esoui/art/store/pc_crwn_outfitstyle_armor_dreughqueen_greaves_1x1.dds',
[74940]='/esoui/art/store/pc_crwn_outfitstyle_armor_dreughqueen_helm_1x1.dds',
[74941]='/esoui/art/store/pc_crwn_outfitstyle_armor_dreughqueen_pauldrons_1x1.dds',
[74942]='/esoui/art/store/pc_crwn_outfitstyle_armor_dreughqueen_sabatons_1x1.dds',
[74943]='/esoui/art/store/pc_crwn_outfitstyle_armor_evergloamchampion_1x1.dds',
[74944]='/esoui/art/store/pc_crwn_outfitstyle_armor_evergloamchampion_2x1.dds',
[74945]='/esoui/art/store/pc_crwn_outfitstyle_armor_imperialchampion_2x1.dds',
[74946]='/esoui/art/store/pc_crwn_outfitstyle_armor_keptuchief_bundle_2x1.dds',
[74947]='/esoui/art/store/pc_crwn_outfitstyle_armor_keptuchief_cuirass_1x1.dds',
[74948]='/esoui/art/store/pc_crwn_outfitstyle_armor_keptuchief_gauntlets_1x1.dds',
[74949]='/esoui/art/store/pc_crwn_outfitstyle_armor_keptuchief_greaves_1x1.dds',
[74950]='/esoui/art/store/pc_crwn_outfitstyle_armor_keptuchief_helm_1x1.dds',
[74951]='/esoui/art/store/pc_crwn_outfitstyle_armor_keptuchief_pauldrons_1x1.dds',
[74952]='/esoui/art/store/pc_crwn_outfitstyle_armor_keptuchief_sabatons_1x1.dds',
[74953]='/esoui/art/store/pc_crwn_outfitstyle_armor_khenarthispride_bundle_2x1.dds',
[74954]='/esoui/art/store/pc_crwn_outfitstyle_armor_knightaspirant_bundle_2x1.dds',
[74955]='/esoui/art/store/pc_crwn_outfitstyle_armor_knightaspirant_courtinghelm_1x1.dds',
[74956]='/esoui/art/store/pc_crwn_outfitstyle_armor_knightaspirant_curiass_1x1.dds',
[74957]='/esoui/art/store/pc_crwn_outfitstyle_armor_knightaspirant_gauntlets_1x1.dds',
[74958]='/esoui/art/store/pc_crwn_outfitstyle_armor_knightaspirant_girdle_1x1.dds',
[74959]='/esoui/art/store/pc_crwn_outfitstyle_armor_knightaspirant_greaves_1x1.dds',
[74960]='/esoui/art/store/pc_crwn_outfitstyle_armor_knightaspirant_helm_1x1.dds',
[74961]='/esoui/art/store/pc_crwn_outfitstyle_armor_knightaspirant_pauldrons_1x1.dds',
[74962]='/esoui/art/store/pc_crwn_outfitstyle_armor_knightaspirant_sabatons_1x1.dds',
[74963]='/esoui/art/store/pc_crwn_outfitstyle_armor_knightaspirant_tourneyhelm_1x1.dds',
[74964]='/esoui/art/store/pc_crwn_outfitstyle_armor_necrombuoyantarmiger_armcops_1x1.dds',
[74965]='/esoui/art/store/pc_crwn_outfitstyle_armor_necrombuoyantarmiger_belt_1x1.dds',
[74966]='/esoui/art/store/pc_crwn_outfitstyle_armor_necrombuoyantarmiger_boots_1x1.dds',
[74967]='/esoui/art/store/pc_crwn_outfitstyle_armor_necrombuoyantarmiger_bracers_1x1.dds',
[74968]='/esoui/art/store/pc_crwn_outfitstyle_armor_necrombuoyantarmiger_bundle_2x1.dds',
[74969]='/esoui/art/store/pc_crwn_outfitstyle_armor_necrombuoyantarmiger_guards_1x1.dds',
[74970]='/esoui/art/store/pc_crwn_outfitstyle_armor_necrombuoyantarmiger_helmet_1x1.dds',
[74971]='/esoui/art/store/pc_crwn_outfitstyle_armor_necrombuoyantarmiger_jack_1x1.dds',
[74972]='/esoui/art/store/pc_crwn_outfitstyle_armor_orderofthelamp_bundle_2x1.dds',
[74973]='/esoui/art/store/pc_crwn_outfitstyle_armor_orderofthelamp_cuirass_1x1.dds',
[74974]='/esoui/art/store/pc_crwn_outfitstyle_armor_orderofthelamp_gauntlets_1x1.dds',
[74975]='/esoui/art/store/pc_crwn_outfitstyle_armor_orderofthelamp_greaves_1x1.dds',
[74976]='/esoui/art/store/pc_crwn_outfitstyle_armor_orderofthelamp_helm_1x1.dds',
[74977]='/esoui/art/store/pc_crwn_outfitstyle_armor_orderofthelamp_pauldrons_1x1.dds',
[74978]='/esoui/art/store/pc_crwn_outfitstyle_armor_orderofthelamp_sabatons_1x1.dds',
[74979]='/esoui/art/store/pc_crwn_outfitstyle_armor_paravantsletale_2x1.dds',
[74980]='/esoui/art/store/pc_crwn_outfitstyle_armor_scorianitegladiator_belt_1x1.dds',
[74981]='/esoui/art/store/pc_crwn_outfitstyle_armor_scorianitegladiator_boots_1x1.dds',
[74982]='/esoui/art/store/pc_crwn_outfitstyle_armor_scorianitegladiator_bracers_1x1.dds',
[74983]='/esoui/art/store/pc_crwn_outfitstyle_armor_scorianitegladiator_bundle_2x1.dds',
[74984]='/esoui/art/store/pc_crwn_outfitstyle_armor_scorianitegladiator_cops_1x1.dds',
[74985]='/esoui/art/store/pc_crwn_outfitstyle_armor_scorianitegladiator_guards_1x1.dds',
[74986]='/esoui/art/store/pc_crwn_outfitstyle_armor_scorianitegladiator_helmet_1x1.dds',
[74987]='/esoui/art/store/pc_crwn_outfitstyle_armor_scorianitegladiator_jack_1x1.dds',
[74988]='/esoui/art/store/pc_crwn_outfitstyle_armor_seamountraider_bundle_2x1.dds',
[74989]='/esoui/art/store/pc_crwn_outfitstyle_armor_seamountraider_gauntlets_1x1.dds',
[74990]='/esoui/art/store/pc_crwn_outfitstyle_armor_seamountraider_greaves_1x1.dds',
[74991]='/esoui/art/store/pc_crwn_outfitstyle_armor_seamountraider_helm_1x1.dds',
[74992]='/esoui/art/store/pc_crwn_outfitstyle_armor_seamountraider_jack_1x1.dds',
[74993]='/esoui/art/store/pc_crwn_outfitstyle_armor_seamountraider_pauldrons_1x1.dds',
[74994]='/esoui/art/store/pc_crwn_outfitstyle_armor_seamountraider_sabatons_1x1.dds',
[74995]='/esoui/art/store/pc_crwn_outfitstyle_armor_stonelore_2x1.dds',
[74996]='/esoui/art/store/pc_crwn_outfitstyle_armor_stonelore_armcops_1x1.dds',
[74997]='/esoui/art/store/pc_crwn_outfitstyle_armor_stonelore_boots_1x1.dds',
[74998]='/esoui/art/store/pc_crwn_outfitstyle_armor_stonelore_bracers_1x1.dds',
[74999]='/esoui/art/store/pc_crwn_outfitstyle_armor_stonelore_guards_1x1.dds',
[75000]='/esoui/art/store/pc_crwn_outfitstyle_armor_stonelore_helmet_1x1.dds',
[75001]='/esoui/art/store/pc_crwn_outfitstyle_armor_stonelore_jack_1x1.dds',
[75002]='/esoui/art/store/pc_crwn_outfitstyle_armor_vineduskassassin_bundle_2x1.dds',
[75003]='/esoui/art/store/pc_crwn_outfitstyle_armor_ysgramorsascendance_2x1.dds',
[75004]='/esoui/art/store/pc_crwn_outfitstyle_armor_ysgramorsascendancearmorpack_1x1.dds',
[75005]='/esoui/art/store/pc_crwn_outfitstyle_armor_ysgramorsascendancearmorpack_2x1.dds',
[75006]='/esoui/art/store/pc_crwn_outfitstyle_armorpotentatebundle_1x1.dds',
[75007]='/esoui/art/store/pc_crwn_outfitstyle_armorpotentatebundle_2x1.dds',
[75008]='/esoui/art/store/pc_crwn_outfitstyle_armorpotentatecuirass_1x1.dds',
[75009]='/esoui/art/store/pc_crwn_outfitstyle_armorpotentategirdle_1x1.dds',
[75010]='/esoui/art/store/pc_crwn_outfitstyle_armorpotentatehelm_1x1.dds',
[75011]='/esoui/art/store/pc_crwn_outfitstyle_armorpotentatepauldron_1x1.dds',
[75012]='/esoui/art/store/pc_crwn_outfitstyle_arms_ebonsteelknight_2x1.dds',
[75013]='/esoui/art/store/pc_crwn_outfitstyle_ascendantknight_2haxe_1x1.dds',
[75014]='/esoui/art/store/pc_crwn_outfitstyle_ascendantknight_bow_1x1.dds',
[75015]='/esoui/art/store/pc_crwn_outfitstyle_ascendantknight_shield_1x1.dds',
[75016]='/esoui/art/store/pc_crwn_outfitstyle_ascendantknight_staff_1x1.dds',
[75017]='/esoui/art/store/pc_crwn_outfitstyle_ascendantknight_sword_1x1.dds',
[75018]='/esoui/art/store/pc_crwn_outfitstyle_baandaripedlar_1hsword_1x1.dds',
[75019]='/esoui/art/store/pc_crwn_outfitstyle_baandaripedlar_2haxe_1x1.dds',
[75020]='/esoui/art/store/pc_crwn_outfitstyle_baandaripedlar_bow_1x1.dds',
[75021]='/esoui/art/store/pc_crwn_outfitstyle_baandaripedlar_shield_1x1.dds',
[75022]='/esoui/art/store/pc_crwn_outfitstyle_baandaripedlar_staff_1x1.dds',
[75023]='/esoui/art/store/pc_crwn_outfitstyle_baronzaudrus_2x1.dds',
[75024]='/esoui/art/store/pc_crwn_outfitstyle_blackkeirgobrigandbundle_2x1.dds',
[75025]='/esoui/art/store/pc_crwn_outfitstyle_bloodspawn_1hmace_1x1.dds',
[75026]='/esoui/art/store/pc_crwn_outfitstyle_bloodspawn_1hmace_2x1.dds',
[75027]='/esoui/art/store/pc_crwn_outfitstyle_bloodspawn_1x1.dds',
[75028]='/esoui/art/store/pc_crwn_outfitstyle_bloodspawn_2haxe_1x1.dds',
[75029]='/esoui/art/store/pc_crwn_outfitstyle_bloodspawn_2haxe_2x1.dds',
[75030]='/esoui/art/store/pc_crwn_outfitstyle_bloodspawn_2x1.dds',
[75031]='/esoui/art/store/pc_crwn_outfitstyle_bloodspawn_bow_1x1.dds',
[75032]='/esoui/art/store/pc_crwn_outfitstyle_bloodspawn_bow_2x1.dds',
[75033]='/esoui/art/store/pc_crwn_outfitstyle_bloodspawn_shield_1x1.dds',
[75034]='/esoui/art/store/pc_crwn_outfitstyle_bloodspawn_shield_2x1.dds',
[75035]='/esoui/art/store/pc_crwn_outfitstyle_bloodspawn_staff_1x1.dds',
[75036]='/esoui/art/store/pc_crwn_outfitstyle_bloodspawn_staff_2x1.dds',
[75037]='/esoui/art/store/pc_crwn_outfitstyle_bundle_ancientdragonhunterarmorpack_1x1.dds',
[75038]='/esoui/art/store/pc_crwn_outfitstyle_bundle_ancientdragonhunterarmorpack_2x1.dds',
[75039]='/esoui/art/store/pc_crwn_outfitstyle_bundle_ancientdragonhunterarmspack_1x1.dds',
[75040]='/esoui/art/store/pc_crwn_outfitstyle_bundle_ancientdragonhunterarmspack_2x1.dds',
[75041]='/esoui/art/store/pc_crwn_outfitstyle_bundle_apocryphaexpeditionarmspack_2x1.dds',
[75042]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_bowofshadows_1x1.dds',
[75043]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_bowofshadows_2x1.dds',
[75044]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_dawnbreaker_1x1.dds',
[75045]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_dawnbreaker_2x1.dds',
[75046]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_ebonyblade_1x1.dds',
[75047]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_ebonyblade_2x1.dds',
[75048]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_fearstruck_1x1.dds',
[75049]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_fearstruck_2x1.dds',
[75050]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_forkofhorripilation_1x1.dds',
[75051]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_forkofhorripilation_2x1.dds',
[75052]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_mehrunesrazor_1x1.dds',
[75053]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_mehrunesrazor_2x1.dds',
[75054]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_ruefulaxe_1x1.dds',
[75055]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_ruefulaxe_2x1.dds',
[75056]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_volendrung_1x1.dds',
[75057]='/esoui/art/store/pc_crwn_outfitstyle_bundle_artifact_volendrung_2x1.dds',
[75058]='/esoui/art/store/pc_crwn_outfitstyle_bundle_chitinousarmspack_2x1.dds',
[75059]='/esoui/art/store/pc_crwn_outfitstyle_bundle_crowbornehunterarmspack_2x1.dds',
[75060]='/esoui/art/store/pc_crwn_outfitstyle_bundle_engineguardianarms_2x1.dds',
[75061]='/esoui/art/store/pc_crwn_outfitstyle_bundle_glenmorilarmorpack_1x1.dds',
[75062]='/esoui/art/store/pc_crwn_outfitstyle_bundle_glenmorilarmorpack_2x1.dds',
[75063]='/esoui/art/store/pc_crwn_outfitstyle_bundle_legendarydragonhunterarmorpack_1x1.dds',
[75064]='/esoui/art/store/pc_crwn_outfitstyle_bundle_legendarydragonhunterarmorpack_2x1.dds',
[75065]='/esoui/art/store/pc_crwn_outfitstyle_bundle_legendarydragonhunterarmspack_1x1.dds',
[75066]='/esoui/art/store/pc_crwn_outfitstyle_bundle_legendarydragonhunterarmspack_2x1.dds',
[75067]='/esoui/art/store/pc_crwn_outfitstyle_bundle_oakenorderarmspack_2x1.dds',
[75068]='/esoui/art/store/pc_crwn_outfitstyle_bundle_saberkeelarmaments_2x1.dds',
[75069]='/esoui/art/store/pc_crwn_outfitstyle_bundle_sellistrix_2x1.dds',
[75070]='/esoui/art/store/pc_crwn_outfitstyle_bundle_svongardesteelarms_2x1.dds',
[75071]='/esoui/art/store/pc_crwn_outfitstyle_bundle_swarmmother_2x1.dds',
[75072]='/esoui/art/store/pc_crwn_outfitstyle_bundle_timbercrowarmspack_1x1.dds',
[75073]='/esoui/art/store/pc_crwn_outfitstyle_bundle_timbercrowarmspack_2x1.dds',
[75074]='/esoui/art/store/pc_crwn_outfitstyle_bundle_valkynskoria_2x1.dds',
[75075]='/esoui/art/store/pc_crwn_outfitstyle_bundle_witchmothersservantarmspack_2x1.dds',
[75076]='/esoui/art/store/pc_crwn_outfitstyle_cadwellskitchenstyle_1x1.dds',
[75077]='/esoui/art/store/pc_crwn_outfitstyle_cadwellskitchenstyle_2x1.dds',
[75078]='/esoui/art/store/pc_crwn_outfitstyle_chrysamere_1x1.dds',
[75079]='/esoui/art/store/pc_crwn_outfitstyle_chrysamere_2x1.dds',
[75080]='/esoui/art/store/pc_crwn_outfitstyle_clawdance_armspack_2x1.dds',
[75081]='/esoui/art/store/pc_crwn_outfitstyle_domihaus_1x1.dds',
[75082]='/esoui/art/store/pc_crwn_outfitstyle_domihaus_2x1.dds',
[75083]='/esoui/art/store/pc_crwn_outfitstyle_dwarvenremnant_1h_sword_1x1.dds',
[75084]='/esoui/art/store/pc_crwn_outfitstyle_dwarvenremnant_2h_axe_1x1.dds',
[75085]='/esoui/art/store/pc_crwn_outfitstyle_dwarvenremnant_bow_1x1.dds',
[75086]='/esoui/art/store/pc_crwn_outfitstyle_dwarvenremnant_staff_1x1.dds',
[75087]='/esoui/art/store/pc_crwn_outfitstyle_eccentricexperimenter_2x1.dds',
[75088]='/esoui/art/store/pc_crwn_outfitstyle_eccentricexperimenter_armcops_1x1.dds',
[75089]='/esoui/art/store/pc_crwn_outfitstyle_eccentricexperimenter_belt_1x1.dds',
[75090]='/esoui/art/store/pc_crwn_outfitstyle_eccentricexperimenter_boots_1x1.dds',
[75091]='/esoui/art/store/pc_crwn_outfitstyle_eccentricexperimenter_breeches_1x1.dds',
[75092]='/esoui/art/store/pc_crwn_outfitstyle_eccentricexperimenter_gloves_1x1.dds',
[75093]='/esoui/art/store/pc_crwn_outfitstyle_eccentricexperimenter_hat_1x1.dds',
[75094]='/esoui/art/store/pc_crwn_outfitstyle_eccentricexperimenter_jack_1x1.dds',
[75095]='/esoui/art/store/pc_crwn_outfitstyle_elderdragonhunterarmor_1x1.dds',
[75096]='/esoui/art/store/pc_crwn_outfitstyle_elderdragonhunterarmor_2x1.dds',
[75097]='/esoui/art/store/pc_crwn_outfitstyle_elderdragonhunterarmspack_1x1.dds',
[75098]='/esoui/art/store/pc_crwn_outfitstyle_elderdragonhunterarmspack_2x1.dds',
[75099]='/esoui/art/store/pc_crwn_outfitstyle_firstblade_1x1.dds',
[75100]='/esoui/art/store/pc_crwn_outfitstyle_firstblade_2x1.dds',
[75101]='/esoui/art/store/pc_crwn_outfitstyle_gloomspore1hmace_1x1.dds',
[75102]='/esoui/art/store/pc_crwn_outfitstyle_gloomspore2hmace_1x1.dds',
[75103]='/esoui/art/store/pc_crwn_outfitstyle_gloomsporebow_1x1.dds',
[75104]='/esoui/art/store/pc_crwn_outfitstyle_gloomsporeshield_1x1.dds',
[75105]='/esoui/art/store/pc_crwn_outfitstyle_gloomsporestaff_1x1.dds',
[75106]='/esoui/art/store/pc_crwn_outfitstyle_greymoorlycanthrope2hsword_1x1.dds',
[75107]='/esoui/art/store/pc_crwn_outfitstyle_greymoorlycanthropeaxe_1x1.dds',
[75108]='/esoui/art/store/pc_crwn_outfitstyle_greymoorlycanthropebow_1x1.dds',
[75109]='/esoui/art/store/pc_crwn_outfitstyle_greymoorlycanthropeshield_1x1.dds',
[75110]='/esoui/art/store/pc_crwn_outfitstyle_greymoorlycanthropestaff_1x1.dds',
[75111]='/esoui/art/store/pc_crwn_outfitstyle_grothdarr_1hmace_1x1.dds',
[75112]='/esoui/art/store/pc_crwn_outfitstyle_grothdarr_1x1.dds',
[75113]='/esoui/art/store/pc_crwn_outfitstyle_grothdarr_2hmace_1x1.dds',
[75114]='/esoui/art/store/pc_crwn_outfitstyle_grothdarr_2x1.dds',
[75115]='/esoui/art/store/pc_crwn_outfitstyle_grothdarr_bow_1x1.dds',
[75116]='/esoui/art/store/pc_crwn_outfitstyle_grothdarr_shield_1x1.dds',
[75117]='/esoui/art/store/pc_crwn_outfitstyle_grothdarr_staff_1x1.dds',
[75118]='/esoui/art/store/pc_crwn_outfitstyle_iceheart_1hsword_1x1.dds',
[75119]='/esoui/art/store/pc_crwn_outfitstyle_iceheart_1hsword_2x1.dds',
[75120]='/esoui/art/store/pc_crwn_outfitstyle_iceheart_2hsword_1x1.dds',
[75121]='/esoui/art/store/pc_crwn_outfitstyle_iceheart_2hsword_2x1.dds',
[75122]='/esoui/art/store/pc_crwn_outfitstyle_iceheart_2x1.dds',
[75123]='/esoui/art/store/pc_crwn_outfitstyle_iceheart_bow_1x1.dds',
[75124]='/esoui/art/store/pc_crwn_outfitstyle_iceheart_bow_2x1.dds',
[75125]='/esoui/art/store/pc_crwn_outfitstyle_iceheart_shield_1x1.dds',
[75126]='/esoui/art/store/pc_crwn_outfitstyle_iceheart_shield_2x1.dds',
[75127]='/esoui/art/store/pc_crwn_outfitstyle_iceheart_staff_1x1.dds',
[75128]='/esoui/art/store/pc_crwn_outfitstyle_iceheart_staff_2x1.dds',
[75129]='/esoui/art/store/pc_crwn_outfitstyle_ilambris_2x1.dds',
[75130]='/esoui/art/store/pc_crwn_outfitstyle_infernalguardian_2x1.dds',
[75131]='/esoui/art/store/pc_crwn_outfitstyle_ironatronach_2haxe_1x1.dds',
[75132]='/esoui/art/store/pc_crwn_outfitstyle_ironatronach_bow_1x1.dds',
[75133]='/esoui/art/store/pc_crwn_outfitstyle_ironatronach_dagger_1x1.dds',
[75134]='/esoui/art/store/pc_crwn_outfitstyle_ironatronach_shield_1x1.dds',
[75135]='/esoui/art/store/pc_crwn_outfitstyle_ironatronach_staff_1x1.dds',
[75136]='/esoui/art/store/pc_crwn_outfitstyle_kragh_1x1.dds',
[75137]='/esoui/art/store/pc_crwn_outfitstyle_kragh_2x1.dds',
[75138]='/esoui/art/store/pc_crwn_outfitstyle_llambris_1h_sword_1x1.dds',
[75139]='/esoui/art/store/pc_crwn_outfitstyle_llambris_1h_sword_2x1.dds',
[75140]='/esoui/art/store/pc_crwn_outfitstyle_llambris_2h_axe_1x1.dds',
[75141]='/esoui/art/store/pc_crwn_outfitstyle_llambris_2h_axe_2x1.dds',
[75142]='/esoui/art/store/pc_crwn_outfitstyle_llambris_bow_1x1.dds',
[75143]='/esoui/art/store/pc_crwn_outfitstyle_llambris_bow_2x1.dds',
[75144]='/esoui/art/store/pc_crwn_outfitstyle_llambris_shield_1x1.dds',
[75145]='/esoui/art/store/pc_crwn_outfitstyle_llambris_shield_2x1.dds',
[75146]='/esoui/art/store/pc_crwn_outfitstyle_llambris_staff_1x1.dds',
[75147]='/esoui/art/store/pc_crwn_outfitstyle_llambris_staff_2x1.dds',
[75148]='/esoui/art/store/pc_crwn_outfitstyle_lordwarden_1haxe_1x1.dds',
[75149]='/esoui/art/store/pc_crwn_outfitstyle_lordwarden_1x1.dds',
[75150]='/esoui/art/store/pc_crwn_outfitstyle_lordwarden_2hsword_1x1.dds',
[75151]='/esoui/art/store/pc_crwn_outfitstyle_lordwarden_2x1.dds',
[75152]='/esoui/art/store/pc_crwn_outfitstyle_lordwarden_bow_large_1x1.dds',
[75153]='/esoui/art/store/pc_crwn_outfitstyle_lordwarden_shield_large_1x1.dds',
[75154]='/esoui/art/store/pc_crwn_outfitstyle_lordwarden_staff_layout_1x1.dds',
[75155]='/esoui/art/store/pc_crwn_outfitstyle_mawoftheinfernal_1x1.dds',
[75156]='/esoui/art/store/pc_crwn_outfitstyle_mawoftheinfernal_2x1.dds',
[75157]='/esoui/art/store/pc_crwn_outfitstyle_mightychudan_2x1.dds',
[75158]='/esoui/art/store/pc_crwn_outfitstyle_molagkena_1hsword_1x1.dds',
[75159]='/esoui/art/store/pc_crwn_outfitstyle_molagkena_1hsword_2x1.dds',
[75160]='/esoui/art/store/pc_crwn_outfitstyle_molagkena_1x1.dds',
[75161]='/esoui/art/store/pc_crwn_outfitstyle_molagkena_2hmace_1x1.dds',
[75162]='/esoui/art/store/pc_crwn_outfitstyle_molagkena_2hmace_2x1.dds',
[75163]='/esoui/art/store/pc_crwn_outfitstyle_molagkena_2x1.dds',
[75164]='/esoui/art/store/pc_crwn_outfitstyle_molagkena_bow_1x1.dds',
[75165]='/esoui/art/store/pc_crwn_outfitstyle_molagkena_bow_2x1.dds',
[75166]='/esoui/art/store/pc_crwn_outfitstyle_molagkena_shield_1x1.dds',
[75167]='/esoui/art/store/pc_crwn_outfitstyle_molagkena_shield_2x1.dds',
[75168]='/esoui/art/store/pc_crwn_outfitstyle_molagkena_staff_1x1.dds',
[75169]='/esoui/art/store/pc_crwn_outfitstyle_molagkena_staff_2x1.dds',
[75170]='/esoui/art/store/pc_crwn_outfitstyle_mysticeyepsijiccuirass_1x1.dds',
[75171]='/esoui/art/store/pc_crwn_outfitstyle_mysticeyepsijiccuirass_2x1.dds',
[75172]='/esoui/art/store/pc_crwn_outfitstyle_nerieneth_2x1.dds',
[75173]='/esoui/art/store/pc_crwn_outfitstyle_newmoonarmsbow_1x1.dds',
[75174]='/esoui/art/store/pc_crwn_outfitstyle_newmoonarmsmace_1x1.dds',
[75175]='/esoui/art/store/pc_crwn_outfitstyle_newmoonarmsshield_1x1.dds',
[75176]='/esoui/art/store/pc_crwn_outfitstyle_newmoonarmsstaff_1x1.dds',
[75177]='/esoui/art/store/pc_crwn_outfitstyle_newmoonarmssword_1x1.dds',
[75178]='/esoui/art/store/pc_crwn_outfitstyle_nightflame_1hmace_1x1.dds',
[75179]='/esoui/art/store/pc_crwn_outfitstyle_nightflame_1hmace_2x1.dds',
[75180]='/esoui/art/store/pc_crwn_outfitstyle_nightflame_1x1.dds',
[75181]='/esoui/art/store/pc_crwn_outfitstyle_nightflame_2hsword_1x1.dds',
[75182]='/esoui/art/store/pc_crwn_outfitstyle_nightflame_2hsword_2x1.dds',
[75183]='/esoui/art/store/pc_crwn_outfitstyle_nightflame_2x1.dds',
[75184]='/esoui/art/store/pc_crwn_outfitstyle_nightflame_bow_1x1.dds',
[75185]='/esoui/art/store/pc_crwn_outfitstyle_nightflame_bow_2x1.dds',
[75186]='/esoui/art/store/pc_crwn_outfitstyle_nightflame_shield_1x1.dds',
[75187]='/esoui/art/store/pc_crwn_outfitstyle_nightflame_shield_2x1.dds',
[75188]='/esoui/art/store/pc_crwn_outfitstyle_nightflame_staff_1x1.dds',
[75189]='/esoui/art/store/pc_crwn_outfitstyle_nightflame_staff_2x1.dds',
[75190]='/esoui/art/store/pc_crwn_outfitstyle_pellitineoutlawarms_2hsword_1x1.dds',
[75191]='/esoui/art/store/pc_crwn_outfitstyle_pellitineoutlawarms_bow_1x1.dds',
[75192]='/esoui/art/store/pc_crwn_outfitstyle_pellitineoutlawarms_dagger_1x1.dds',
[75193]='/esoui/art/store/pc_crwn_outfitstyle_pellitineoutlawarms_staff_1x1.dds',
[75194]='/esoui/art/store/pc_crwn_outfitstyle_pirateskeleton_captainblackheart_1x1.dds',
[75195]='/esoui/art/store/pc_crwn_outfitstyle_pirateskeleton_captainblackheart_2x1.dds',
[75196]='/esoui/art/store/pc_crwn_outfitstyle_psijicflamegauntlets_1x1.dds',
[75197]='/esoui/art/store/pc_crwn_outfitstyle_psijicflamegauntlets_2x1.dds',
[75198]='/esoui/art/store/pc_crwn_outfitstyle_psijicfrostgauntlets_1x1.dds',
[75199]='/esoui/art/store/pc_crwn_outfitstyle_psijicfrostgauntlets_2x1.dds',
[75200]='/esoui/art/store/pc_crwn_outfitstyle_psijicshockgauntlets_1x1.dds',
[75201]='/esoui/art/store/pc_crwn_outfitstyle_psijicshockgauntlets_2x1.dds',
[75202]='/esoui/art/store/pc_crwn_outfitstyle_runepriestsarmspack_2hsword_1x1.dds',
[75203]='/esoui/art/store/pc_crwn_outfitstyle_runepriestsarmspack_bow_1x1.dds',
[75204]='/esoui/art/store/pc_crwn_outfitstyle_runepriestsarmspack_shield_1x1.dds',
[75205]='/esoui/art/store/pc_crwn_outfitstyle_runepriestsarmspack_staff_1x1.dds',
[75206]='/esoui/art/store/pc_crwn_outfitstyle_runepriestsarmspack_sword_1x1.dds',
[75207]='/esoui/art/store/pc_crwn_outfitstyle_scalecaller_dragonflamemace_ivt_8380_1x1.dds',
[75208]='/esoui/art/store/pc_crwn_outfitstyle_scalecaller_dragonflamemace_ivt_8380_2x1.dds',
[75209]='/esoui/art/store/pc_crwn_outfitstyle_scourgeharvester_2x1.dds',
[75210]='/esoui/art/store/pc_crwn_outfitstyle_secondlegionarmspack_1x1.dds',
[75211]='/esoui/art/store/pc_crwn_outfitstyle_secondlegionarmspack_2x1.dds',
[75212]='/esoui/art/store/pc_crwn_outfitstyle_sellistrix_1hmace_1x1.dds',
[75213]='/esoui/art/store/pc_crwn_outfitstyle_sellistrix_1hmace_2x1.dds',
[75214]='/esoui/art/store/pc_crwn_outfitstyle_sellistrix_2haxe_1x1.dds',
[75215]='/esoui/art/store/pc_crwn_outfitstyle_sellistrix_2haxe_2x1.dds',
[75216]='/esoui/art/store/pc_crwn_outfitstyle_sellistrix_bow_1x1.dds',
[75217]='/esoui/art/store/pc_crwn_outfitstyle_sellistrix_bow_2x1.dds',
[75218]='/esoui/art/store/pc_crwn_outfitstyle_sellistrix_shield_1x1.dds',
[75219]='/esoui/art/store/pc_crwn_outfitstyle_sellistrix_shield_2x1.dds',
[75220]='/esoui/art/store/pc_crwn_outfitstyle_sellistrix_staff_1x1.dds',
[75221]='/esoui/art/store/pc_crwn_outfitstyle_sellistrix_staff_2x1.dds',
[75222]='/esoui/art/store/pc_crwn_outfitstyle_sentinelofrkugamz_1x1.dds',
[75223]='/esoui/art/store/pc_crwn_outfitstyle_sentinelofrkugamz_2x1.dds',
[75224]='/esoui/art/store/pc_crwn_outfitstyle_shadowrend_1haxe_1x1.dds',
[75225]='/esoui/art/store/pc_crwn_outfitstyle_shadowrend_1haxe_2x1.dds',
[75226]='/esoui/art/store/pc_crwn_outfitstyle_shadowrend_1x1.dds',
[75227]='/esoui/art/store/pc_crwn_outfitstyle_shadowrend_2hsword_1x1.dds',
[75228]='/esoui/art/store/pc_crwn_outfitstyle_shadowrend_2hsword_2x1.dds',
[75229]='/esoui/art/store/pc_crwn_outfitstyle_shadowrend_2x1.dds',
[75230]='/esoui/art/store/pc_crwn_outfitstyle_shadowrend_bow_1x1.dds',
[75231]='/esoui/art/store/pc_crwn_outfitstyle_shadowrend_bow_2x1.dds',
[75232]='/esoui/art/store/pc_crwn_outfitstyle_shadowrend_shield_1x1.dds',
[75233]='/esoui/art/store/pc_crwn_outfitstyle_shadowrend_shield_2x1.dds',
[75234]='/esoui/art/store/pc_crwn_outfitstyle_shadowrend_staff_1x1.dds',
[75235]='/esoui/art/store/pc_crwn_outfitstyle_shadowrend_staff_2x1.dds',
[75236]='/esoui/art/store/pc_crwn_outfitstyle_silyanornayleid_2hmace_1x1.dds',
[75237]='/esoui/art/store/pc_crwn_outfitstyle_silyanornayleid_bow_1x1.dds',
[75238]='/esoui/art/store/pc_crwn_outfitstyle_silyanornayleid_shield_1x1.dds',
[75239]='/esoui/art/store/pc_crwn_outfitstyle_silyanornayleid_staff_1x1.dds',
[75240]='/esoui/art/store/pc_crwn_outfitstyle_silyanornayleid_sword_1x1.dds',
[75241]='/esoui/art/store/pc_crwn_outfitstyle_sinweaver_1x1.dds',
[75242]='/esoui/art/store/pc_crwn_outfitstyle_sinweaver_2x1.dds',
[75243]='/esoui/art/store/pc_crwn_outfitstyle_skullofcorruption_1x1.dds',
[75244]='/esoui/art/store/pc_crwn_outfitstyle_skullofcorruption_2x1.dds',
[75245]='/esoui/art/store/pc_crwn_outfitstyle_slimecraw_1x1.dds',
[75246]='/esoui/art/store/pc_crwn_outfitstyle_slimecraw_2x1.dds',
[75247]='/esoui/art/store/pc_crwn_outfitstyle_spawnofmephala_2x1.dds',
[75248]='/esoui/art/store/pc_crwn_outfitstyle_spearbittermercy_1x1.dds',
[75249]='/esoui/art/store/pc_crwn_outfitstyle_spearbittermercy_2x1.dds',
[75250]='/esoui/art/store/pc_crwn_outfitstyle_spellbreakershield_1x1.dds',
[75251]='/esoui/art/store/pc_crwn_outfitstyle_spellbreakershield_2x1.dds',
[75252]='/esoui/art/store/pc_crwn_outfitstyle_swarmmother_1hmace_1x1.dds',
[75253]='/esoui/art/store/pc_crwn_outfitstyle_swarmmother_2hsword_1x1.dds',
[75254]='/esoui/art/store/pc_crwn_outfitstyle_swarmmother_bow_1x1.dds',
[75255]='/esoui/art/store/pc_crwn_outfitstyle_swarmmother_shield_1x1.dds',
[75256]='/esoui/art/store/pc_crwn_outfitstyle_swarmmother_staff_1x1.dds',
[75257]='/esoui/art/store/pc_crwn_outfitstyle_swordofjyggalag_1x1.dds',
[75258]='/esoui/art/store/pc_crwn_outfitstyle_swordofjyggalag_2x1.dds',
[75259]='/esoui/art/store/pc_crwn_outfitstyle_theengineguardian1hdagger_1x1.dds',
[75260]='/esoui/art/store/pc_crwn_outfitstyle_theengineguardian1hdagger_2x1.dds',
[75261]='/esoui/art/store/pc_crwn_outfitstyle_theengineguardian2hsword_1x1.dds',
[75262]='/esoui/art/store/pc_crwn_outfitstyle_theengineguardian2hsword_2x1.dds',
[75263]='/esoui/art/store/pc_crwn_outfitstyle_theengineguardianbow_1x1.dds',
[75264]='/esoui/art/store/pc_crwn_outfitstyle_theengineguardianbow_2x1.dds',
[75265]='/esoui/art/store/pc_crwn_outfitstyle_theengineguardianshield_1x1.dds',
[75266]='/esoui/art/store/pc_crwn_outfitstyle_theengineguardianshield_2x1.dds',
[75267]='/esoui/art/store/pc_crwn_outfitstyle_theengineguardianstaff_1x1.dds',
[75268]='/esoui/art/store/pc_crwn_outfitstyle_theengineguardianstaff_2x1.dds',
[75269]='/esoui/art/store/pc_crwn_outfitstyle_tremorscale_volenfell_2x1.dds',
[75270]='/esoui/art/store/pc_crwn_outfitstyle_trollking_1haxe_2x1.dds',
[75271]='/esoui/art/store/pc_crwn_outfitstyle_trollking_2haxe_2x1.dds',
[75272]='/esoui/art/store/pc_crwn_outfitstyle_trollking_2x1.dds',
[75273]='/esoui/art/store/pc_crwn_outfitstyle_trollking_bow_2x1.dds',
[75274]='/esoui/art/store/pc_crwn_outfitstyle_trollking_shield_2x1.dds',
[75275]='/esoui/art/store/pc_crwn_outfitstyle_trollking_staff_2x1.dds',
[75276]='/esoui/art/store/pc_crwn_outfitstyle_valkynskoria_1hmace_1x1.dds',
[75277]='/esoui/art/store/pc_crwn_outfitstyle_valkynskoria_1hmace_2x1.dds',
[75278]='/esoui/art/store/pc_crwn_outfitstyle_valkynskoria_2hsword_1x1.dds',
[75279]='/esoui/art/store/pc_crwn_outfitstyle_valkynskoria_2hsword_2x1.dds',
[75280]='/esoui/art/store/pc_crwn_outfitstyle_valkynskoria_bow_1x1.dds',
[75281]='/esoui/art/store/pc_crwn_outfitstyle_valkynskoria_bow_2x1.dds',
[75282]='/esoui/art/store/pc_crwn_outfitstyle_valkynskoria_shield_1x1.dds',
[75283]='/esoui/art/store/pc_crwn_outfitstyle_valkynskoria_shield_2x1.dds',
[75284]='/esoui/art/store/pc_crwn_outfitstyle_valkynskoria_staff_1x1.dds',
[75285]='/esoui/art/store/pc_crwn_outfitstyle_valkynskoria_staff_2x1.dds',
[75286]='/esoui/art/store/pc_crwn_outfitstyle_valoroussovngarde2hsword_1x1.dds',
[75287]='/esoui/art/store/pc_crwn_outfitstyle_valoroussovngardeaxe_1x1.dds',
[75288]='/esoui/art/store/pc_crwn_outfitstyle_valoroussovngardebow_1x1.dds',
[75289]='/esoui/art/store/pc_crwn_outfitstyle_valoroussovngardeshield_1x1.dds',
[75290]='/esoui/art/store/pc_crwn_outfitstyle_valoroussovngardestaff_1x1.dds',
[75291]='/esoui/art/store/pc_crwn_outfitstyle_velidreth_1x1.dds',
[75292]='/esoui/art/store/pc_crwn_outfitstyle_velidreth_2x1.dds',
[75293]='/esoui/art/store/pc_crwn_outfitstyle_voriplasm_1hsword_1x1.dds',
[75294]='/esoui/art/store/pc_crwn_outfitstyle_voriplasm_2haxe_1x1.dds',
[75295]='/esoui/art/store/pc_crwn_outfitstyle_voriplasm_bow_1x1.dds',
[75296]='/esoui/art/store/pc_crwn_outfitstyle_voriplasm_staff_1x1.dds',
[75297]='/esoui/art/store/pc_crwn_outfitstyle_weapon_anvilofzenithararmspack__2x1.dds',
[75298]='/esoui/art/store/pc_crwn_outfitstyle_weapon_ayleidlicharmspack_2x1.dds',
[75299]='/esoui/art/store/pc_crwn_outfitstyle_weapon_bloodragearmspack_1hdagger_1x1.dds',
[75300]='/esoui/art/store/pc_crwn_outfitstyle_weapon_bloodragearmspack_2haxe_1x1.dds',
[75301]='/esoui/art/store/pc_crwn_outfitstyle_weapon_bloodragearmspack_bow_1x1.dds',
[75302]='/esoui/art/store/pc_crwn_outfitstyle_weapon_bloodragearmspack_shield_1x1.dds',
[75303]='/esoui/art/store/pc_crwn_outfitstyle_weapon_bloodragearmspack_staff_1x1.dds',
[75304]='/esoui/art/store/pc_crwn_outfitstyle_weapon_bonemoldarmspack_2x1.dds',
[75305]='/esoui/art/store/pc_crwn_outfitstyle_weapon_bristlebackhunterarmspack_2x1.dds',
[75306]='/esoui/art/store/pc_crwn_outfitstyle_weapon_companionrevelry_bow_1x1.dds',
[75307]='/esoui/art/store/pc_crwn_outfitstyle_weapon_companionrevelry_maul_1x1.dds',
[75308]='/esoui/art/store/pc_crwn_outfitstyle_weapon_companionrevelry_shield_1x1.dds',
[75309]='/esoui/art/store/pc_crwn_outfitstyle_weapon_companionrevelry_staff_1x1.dds',
[75310]='/esoui/art/store/pc_crwn_outfitstyle_weapon_companionrevelry_sword_1x1.dds',
[75311]='/esoui/art/store/pc_crwn_outfitstyle_weapon_doctrineordinatorarms_2x1.dds',
[75312]='/esoui/art/store/pc_crwn_outfitstyle_weapon_earthboneayleidarmspack_2x1.dds',
[75313]='/esoui/art/store/pc_crwn_outfitstyle_weapon_euphoticgatekeeperarmspack_2x1.dds',
[75314]='/esoui/art/store/pc_crwn_outfitstyle_weapon_evergreenarmspack_2x1.dds',
[75315]='/esoui/art/store/pc_crwn_outfitstyle_weapon_galenstonearmspack_2hmace_1x1.dds',
[75316]='/esoui/art/store/pc_crwn_outfitstyle_weapon_galenstonearmspack_bow_1x1.dds',
[75317]='/esoui/art/store/pc_crwn_outfitstyle_weapon_galenstonearmspack_dagger_1x1.dds',
[75318]='/esoui/art/store/pc_crwn_outfitstyle_weapon_galenstonearmspack_shield_1x1.dds',
[75319]='/esoui/art/store/pc_crwn_outfitstyle_weapon_galenstonearmspack_staff_1x1.dds',
[75320]='/esoui/art/store/pc_crwn_outfitstyle_weapon_gloambound_2x1.dds',
[75321]='/esoui/art/store/pc_crwn_outfitstyle_weapon_goldroaddragoonarmspack_2x1.dds',
[75322]='/esoui/art/store/pc_crwn_outfitstyle_weapon_grundwulf_2x1.dds',
[75323]='/esoui/art/store/pc_crwn_outfitstyle_weapon_iceshardarmspack_battleaxe_1x1.dds',
[75324]='/esoui/art/store/pc_crwn_outfitstyle_weapon_iceshardarmspack_bow_1x1.dds',
[75325]='/esoui/art/store/pc_crwn_outfitstyle_weapon_iceshardarmspack_mace_1x1.dds',
[75326]='/esoui/art/store/pc_crwn_outfitstyle_weapon_iceshardarmspack_shield_1x1.dds',
[75327]='/esoui/art/store/pc_crwn_outfitstyle_weapon_iceshardarmspack_staff_1x1.dds',
[75328]='/esoui/art/store/pc_crwn_outfitstyle_weapon_jestersfeastarmspack_2x1.dds',
[75329]='/esoui/art/store/pc_crwn_outfitstyle_weapon_ladythorn_2x1.dds',
[75330]='/esoui/art/store/pc_crwn_outfitstyle_weapon_maniacaljesteraxe_1x1.dds',
[75331]='/esoui/art/store/pc_crwn_outfitstyle_weapon_maniacaljesterbow_1x1.dds',
[75332]='/esoui/art/store/pc_crwn_outfitstyle_weapon_maniacaljesterdagger_1x1.dds',
[75333]='/esoui/art/store/pc_crwn_outfitstyle_weapon_maniacaljestermaul_1x1.dds',
[75334]='/esoui/art/store/pc_crwn_outfitstyle_weapon_maniacaljestershield_1x1.dds',
[75335]='/esoui/art/store/pc_crwn_outfitstyle_weapon_maniacaljesterstaff_1x1.dds',
[75336]='/esoui/art/store/pc_crwn_outfitstyle_weapon_moltendemisearmspack_2x1.dds',
[75337]='/esoui/art/store/pc_crwn_outfitstyle_weapon_motherciannait_2x1.dds',
[75338]='/esoui/art/store/pc_crwn_outfitstyle_weapon_necrombuoyantarmiger_battleaxe_1x1.dds',
[75339]='/esoui/art/store/pc_crwn_outfitstyle_weapon_necrombuoyantarmiger_bow_1x1.dds',
[75340]='/esoui/art/store/pc_crwn_outfitstyle_weapon_necrombuoyantarmiger_shield_1x1.dds',
[75341]='/esoui/art/store/pc_crwn_outfitstyle_weapon_necrombuoyantarmiger_staff_1x1.dds',
[75342]='/esoui/art/store/pc_crwn_outfitstyle_weapon_necrombuoyantarmiger_sword_1x1.dds',
[75343]='/esoui/art/store/pc_crwn_outfitstyle_weapon_orderofthelamparmspack_1hsword_1x1.dds',
[75344]='/esoui/art/store/pc_crwn_outfitstyle_weapon_orderofthelamparmspack_2haxe_1x1.dds',
[75345]='/esoui/art/store/pc_crwn_outfitstyle_weapon_orderofthelamparmspack_bow_1x1.dds',
[75346]='/esoui/art/store/pc_crwn_outfitstyle_weapon_orderofthelamparmspack_shield_1x1.dds',
[75347]='/esoui/art/store/pc_crwn_outfitstyle_weapon_orderofthelamparmspack_staff_1x1.dds',
[75348]='/esoui/art/store/pc_crwn_outfitstyle_weapon_passiondancer_2x1.dds',
[75349]='/esoui/art/store/pc_crwn_outfitstyle_weapon_priorthierric_2x1.dds',
[75350]='/esoui/art/store/pc_crwn_outfitstyle_weapon_reefborn_2haxe_1x1.dds',
[75351]='/esoui/art/store/pc_crwn_outfitstyle_weapon_reefborn_bow_1x1.dds',
[75352]='/esoui/art/store/pc_crwn_outfitstyle_weapon_reefborn_shield_1x1.dds',
[75353]='/esoui/art/store/pc_crwn_outfitstyle_weapon_reefborn_staff_1x1.dds',
[75354]='/esoui/art/store/pc_crwn_outfitstyle_weapon_reefborn_sword_1x1.dds',
[75355]='/esoui/art/store/pc_crwn_outfitstyle_weapon_regalregalia_1x1.dds',
[75356]='/esoui/art/store/pc_crwn_outfitstyle_weapon_regalregalia_2x1.dds',
[75357]='/esoui/art/store/pc_crwn_outfitstyle_weapon_selene_2x1.dds',
[75358]='/esoui/art/store/pc_crwn_outfitstyle_weapon_spellscarlithoarms_battleaxe_1x1.dds',
[75359]='/esoui/art/store/pc_crwn_outfitstyle_weapon_spellscarlithoarms_bow_1x1.dds',
[75360]='/esoui/art/store/pc_crwn_outfitstyle_weapon_spellscarlithoarms_shield_1x1.dds',
[75361]='/esoui/art/store/pc_crwn_outfitstyle_weapon_spellscarlithoarms_staff_1x1.dds',
[75362]='/esoui/art/store/pc_crwn_outfitstyle_weapon_spellscarlithoarms_sword_1x1.dds',
[75363]='/esoui/art/store/pc_crwn_outfitstyle_weapon_theblindarmspack_2x1.dds',
[75364]='/esoui/art/store/pc_crwn_outfitstyle_weapon_thurvokun_2x1.dds',
[75365]='/esoui/art/store/pc_crwn_outfitstyle_weapon_truthandlogicarmspack_2x1.dds',
[75366]='/esoui/art/store/pc_crwn_outfitstyle_weapon_undaunted_encratisbehemoth_2x1.dds',
[75367]='/esoui/art/store/pc_crwn_outfitstyle_weapon_undaunted_kargaedaarmspack_2x1.dds',
[75368]='/esoui/art/store/pc_crwn_outfitstyle_weapon_undaunted_kjalnarsnightmare_2x1.dds',
[75369]='/esoui/art/store/pc_crwn_outfitstyle_weapon_undaunted_nazaray_2x1.dds',
[75370]='/esoui/art/store/pc_crwn_outfitstyle_weapon_undaunted_stonekeeper_2x1.dds',
[75371]='/esoui/art/store/pc_crwn_outfitstyle_weapon_undaunted_symphonyofblades_2x1.dds',
[75372]='/esoui/art/store/pc_crwn_outfitstyle_weapon_undaunted_zaan_1x1.dds',
[75373]='/esoui/art/store/pc_crwn_outfitstyle_weapon_undaunted_zaan_2x1.dds',
[75374]='/esoui/art/store/pc_crwn_outfitstyle_weapon_undauntedmaarselok_2x1.dds',
[75375]='/esoui/art/store/pc_crwn_outfitstyle_weapon_unfeatheredarmspack_bow_1x1.dds',
[75376]='/esoui/art/store/pc_crwn_outfitstyle_weapon_unfeatheredarmspack_mace_1x1.dds',
[75377]='/esoui/art/store/pc_crwn_outfitstyle_weapon_unfeatheredarmspack_shield_1x1.dds',
[75378]='/esoui/art/store/pc_crwn_outfitstyle_weapon_unfeatheredarmspack_staff_1x1.dds',
[75379]='/esoui/art/store/pc_crwn_outfitstyle_weapon_unfeatheredarmspack_sword_1x1.dds',
[75380]='/esoui/art/store/pc_crwn_outfitstyle_weapon_vykosa_2x1.dds',
[75381]='/esoui/art/store/pc_crwn_outfitting_balorgh_marchofsacrifices_2x1.dds',
[75382]='/esoui/art/store/pc_crwn_outfitting_chokethorn_eldenhollow_2x1.dds',
[75383]='/esoui/art/store/pc_crwn_outfitting_stormfist_1x1.dds',
[75384]='/esoui/art/store/pc_crwn_outfitting_stormfist_2x1.dds',
[75385]='/esoui/art/store/pc_crwn_oversubtlegray_1x1.dds',
[75386]='/esoui/art/store/pc_crwn_oysterandpewter_1x1.dds',
[75387]='/esoui/art/store/pc_crwn_paleandpurple_1x1.dds',
[75388]='/esoui/art/store/pc_crwn_paleshoots_1x1.dds',
[75389]='/esoui/art/store/pc_crwn_paleundergrowth_1x1.dds',
[75390]='/esoui/art/store/pc_crwn_pallidpinkpalette_1x1.dds',
[75391]='/esoui/art/store/pc_crwn_pallorofspring_1x1.dds',
[75392]='/esoui/art/store/pc_crwn_paperpusher_1x1.dds',
[75393]='/esoui/art/store/pc_crwn_parkpavement_1x1.dds',
[75394]='/esoui/art/store/pc_crwn_partlycloudy_1x1.dds',
[75395]='/esoui/art/store/pc_crwn_pastelbeach_1x1.dds',
[75396]='/esoui/art/store/pc_crwn_pastelfestival_1x1.dds',
[75397]='/esoui/art/store/pc_crwn_patriotsblood_1x1.dds',
[75398]='/esoui/art/store/pc_crwn_peacefulpasture_1x1.dds',
[75399]='/esoui/art/store/pc_crwn_peachesandash_1x1.dds',
[75400]='/esoui/art/store/pc_crwn_peanutbutter&jelly_1x1.dds',
[75401]='/esoui/art/store/pc_crwn_pearlsfromthesky_1x1.dds',
[75402]='/esoui/art/store/pc_crwn_personality_angry_1x1.dds',
[75403]='/esoui/art/store/pc_crwn_personality_bard_1x1.dds',
[75404]='/esoui/art/store/pc_crwn_personality_bretonhero_1x1.dds',
[75405]='/esoui/art/store/pc_crwn_personality_bundle_angrysadhappy_2x1.dds',
[75406]='/esoui/art/store/pc_crwn_personality_commander_1x1.dds',
[75407]='/esoui/art/store/pc_crwn_personality_drunk_1x1.dds',
[75408]='/esoui/art/store/pc_crwn_personality_duchess_1x1.dds',
[75409]='/esoui/art/store/pc_crwn_personality_factotum_1x1.dds',
[75410]='/esoui/art/store/pc_crwn_personality_happy_1x1.dds',
[75411]='/esoui/art/store/pc_crwn_personality_heroic_1x1.dds',
[75412]='/esoui/art/store/pc_crwn_personality_jester_1x1.dds',
[75413]='/esoui/art/store/pc_crwn_personality_maniacaljester_1x1.dds',
[75414]='/esoui/art/store/pc_crwn_personality_sad_1x1.dds',
[75415]='/esoui/art/store/pc_crwn_personality_sassyassassin_1x1.dds',
[75416]='/esoui/art/store/pc_crwn_personality_scholar_1x1.dds',
[75417]='/esoui/art/store/pc_crwn_personality_swashbuckler_1x1.dds',
[75418]='/esoui/art/store/pc_crwn_personality_thief_1x1.dds',
[75419]='/esoui/art/store/pc_crwn_personality_treasurehunter_1x1.dds',
[75420]='/esoui/art/store/pc_crwn_personality_zombie_1x1.dds',
[75421]='/esoui/art/store/pc_crwn_pet_brassilisk_1x1.dds',
[75422]='/esoui/art/store/pc_crwn_pet_bristlegutpiglet_1x1.dds',
[75423]='/esoui/art/store/pc_crwn_pet_browncat_1x1.dds',
[75424]='/esoui/art/store/pc_crwn_pet_cliffstridermolagamur_1x1.dds',
[75425]='/esoui/art/store/pc_crwn_pet_ebonybrassilisk_1x1.dds',
[75426]='/esoui/art/store/pc_crwn_pet_flameatronachpockethorse_1x1.dds',
[75427]='/esoui/art/store/pc_crwn_pet_helkarnwolfpup_1x1.dds',
[75428]='/esoui/art/store/pc_crwn_pet_magesguildsentrycat_1x1.dds',
[75429]='/esoui/art/store/pc_crwn_pet_mothswarm_1x1.dds',
[75430]='/esoui/art/store/pc_crwn_pet_scorpionfabricant_1x1.dds',
[75431]='/esoui/art/store/pc_crwn_pet_siamesecat_1x1.dds',
[75432]='/esoui/art/store/pc_crwn_pet_steamexclusivebrassilisk_1x1.dds',
[75433]='/esoui/art/store/pc_crwn_pet_stripedcat_1x1.dds',
[75434]='/esoui/art/store/pc_crwn_pet_torchbug_1x1.dds',
[75435]='/esoui/art/store/pc_crwn_pet_whitegoldimperialpony_1x1.dds',
[75436]='/esoui/art/store/pc_crwn_pets__rufousmudcrab_1x1.dds',
[75437]='/esoui/art/store/pc_crwn_pets_abyssalbunny_1x1.dds',
[75438]='/esoui/art/store/pc_crwn_pets_abyssaltomeshell_1x1.dds',
[75439]='/esoui/art/store/pc_crwn_pets_akaviripotentatebearcub_1x1.dds',
[75440]='/esoui/art/store/pc_crwn_pets_akaviripotentateguarcalf_1x1.dds',
[75441]='/esoui/art/store/pc_crwn_pets_akaviripotentatepony_1x1.dds',
[75442]='/esoui/art/store/pc_crwn_pets_akaviripotentatesabrecatcub_1x1.dds',
[75443]='/esoui/art/store/pc_crwn_pets_akaviripotentatewolfcub_1x1.dds',
[75444]='/esoui/art/store/pc_crwn_pets_alabasterjerboa_1x1.dds',
[75445]='/esoui/art/store/pc_crwn_pets_albinoscriptfangtome_1x1.dds',
[75446]='/esoui/art/store/pc_crwn_pets_alcairebluecockeral_1x1.dds',
[75447]='/esoui/art/store/pc_crwn_pets_alikrdunehound_1x1.dds',
[75448]='/esoui/art/store/pc_crwn_pets_alinorringtail_1x1.dds',
[75449]='/esoui/art/store/pc_crwn_pets_alliancedog_1x1.dds',
[75450]='/esoui/art/store/pc_crwn_pets_amaranthinepocketwatcher_1x1.dds',
[75451]='/esoui/art/store/pc_crwn_pets_amberdustwamasuhatchling_1x1.dds',
[75452]='/esoui/art/store/pc_crwn_pets_ambersheenvalefawn_1x1.dds',
[75453]='/esoui/art/store/pc_crwn_pets_ancestralhajmota_1x1.dds',
[75454]='/esoui/art/store/pc_crwn_pets_anchorbornpony_1x1.dds',
[75455]='/esoui/art/store/pc_crwn_pets_ancientdragonhunterwolf_1x1.dds',
[75456]='/esoui/art/store/pc_crwn_pets_anthorbredavalanchedog_1x1.dds',
[75457]='/esoui/art/store/pc_crwn_pets_applebacksalamander_1x1.dds',
[75458]='/esoui/art/store/pc_crwn_pets_ascadianumbersheep_1x1.dds',
[75459]='/esoui/art/store/pc_crwn_pets_ashboneechalette_1x1.dds',
[75460]='/esoui/art/store/pc_crwn_pets_ashencliffstrider_1x1.dds',
[75461]='/esoui/art/store/pc_crwn_pets_ashsorrowvvardvark_1x1.dds',
[75462]='/esoui/art/store/pc_crwn_pets_atmoranbantamguar_1x1.dds',
[75463]='/esoui/art/store/pc_crwn_pets_atmoranchubloon_1x1.dds',
[75464]='/esoui/art/store/pc_crwn_pets_atmoransnowbearcub_1x1.dds',
[75465]='/esoui/art/store/pc_crwn_pets_aurulunfledglinggryphon_1x1.dds',
[75466]='/esoui/art/store/pc_crwn_pets_autumnalindrik_1x1.dds',
[75467]='/esoui/art/store/pc_crwn_pets_ayrennsfledglinggryphon_1x1.dds',
[75468]='/esoui/art/store/pc_crwn_pets_azurefledglinggryphon_1x1.dds',
[75469]='/esoui/art/store/pc_crwn_pets_babynetch_1x1.dds',
[75470]='/esoui/art/store/pc_crwn_pets_babynetchred_1x1.dds',
[75471]='/esoui/art/store/pc_crwn_pets_badger2_1x1.dds',
[75472]='/esoui/art/store/pc_crwn_pets_badgerruffechalette_1x1.dds',
[75473]='/esoui/art/store/pc_crwn_pets_baldeaglegryphon_1x1.dds',
[75474]='/esoui/art/store/pc_crwn_pets_balmoraconstrictor_1x1.dds',
[75475]='/esoui/art/store/pc_crwn_pets_balurcliffstrider_1x1.dds',
[75476]='/esoui/art/store/pc_crwn_pets_bandeddovahfly_1x1.dds',
[75477]='/esoui/art/store/pc_crwn_pets_banekin_1x1.dds',
[75478]='/esoui/art/store/pc_crwn_pets_bantamguar_1x1.dds',
[75479]='/esoui/art/store/pc_crwn_pets_barnaclebackcoralcrab_1x1.dds',
[75480]='/esoui/art/store/pc_crwn_pets_basevvardvark_1x1.dds',
[75481]='/esoui/art/store/pc_crwn_pets_bearblackcub_1x1.dds',
[75482]='/esoui/art/store/pc_crwn_pets_bearcubbrown_1x1.dds',
[75483]='/esoui/art/store/pc_crwn_pets_bearpolarcub_1x1.dds',
[75484]='/esoui/art/store/pc_crwn_pets_bergamafennecfox_1x1.dds',
[75485]='/esoui/art/store/pc_crwn_pets_bigearedgingerkitten_1x1.dds',
[75486]='/esoui/art/store/pc_crwn_pets_bigearedgingermouser.dds',
[75487]='/esoui/art/store/pc_crwn_pets_biscuitbeardog_1x1.dds',
[75488]='/esoui/art/store/pc_crwn_pets_bittercoastcliffstrider_1x1.dds',
[75489]='/esoui/art/store/pc_crwn_pets_bittercoastwasp_1x1.dds',
[75490]='/esoui/art/store/pc_crwn_pets_blackcat_1x1.dds',
[75491]='/esoui/art/store/pc_crwn_pets_blackpanthersenchecub_1x1.dds',
[75492]='/esoui/art/store/pc_crwn_pets_blackwoodmonkey_1x1.dds',
[75493]='/esoui/art/store/pc_crwn_pets_bleakrockblacksheep_1x1.dds',
[75494]='/esoui/art/store/pc_crwn_pets_blightlordsskeever_1x1.dds',
[75495]='/esoui/art/store/pc_crwn_pets_bloodybuddybantamguar_1x1.dds',
[75496]='/esoui/art/store/pc_crwn_pets_bluebloodfroghoundpup_1x1.dds',
[75497]='/esoui/art/store/pc_crwn_pets_bluecapshroomstalk_1x1.dds',
[75498]='/esoui/art/store/pc_crwn_pets_bluecloisonneclockworkshalk_1x1.dds',
[75499]='/esoui/art/store/pc_crwn_pets_bluedragonimp_1x1.dds',
[75500]='/esoui/art/store/pc_crwn_pets_blueshocknixad_1x1.dds',
[75501]='/esoui/art/store/pc_crwn_pets_bravilretriever_1x1.dds',
[75502]='/esoui/art/store/pc_crwn_pets_bretonterrier_1x1.dds',
[75503]='/esoui/art/store/pc_crwn_pets_brightmoonsdragonimp_1x1.dds',
[75504]='/esoui/art/store/pc_crwn_pets_brimstonenixad_1x1.dds',
[75505]='/esoui/art/store/pc_crwn_pets_brindlebearcub_1x1.dds',
[75506]='/esoui/art/store/pc_crwn_pets_bristleneckwarboar_1x1.dds',
[75507]='/esoui/art/store/pc_crwn_pets_browngoat_1x1.dds',
[75508]='/esoui/art/store/pc_crwn_pets_brownsteeplebat_1x1.dds',
[75509]='/esoui/art/store/pc_crwn_pets_brumaspottedpig_1x1.dds',
[75510]='/esoui/art/store/pc_crwn_pets_buttescotchdragonfrog_1x1.dds',
[75511]='/esoui/art/store/pc_crwn_pets_cantaloupeswampjelly_1x1.dds',
[75512]='/esoui/art/store/pc_crwn_pets_carminewoodmoth_1x1.dds',
[75513]='/esoui/art/store/pc_crwn_pets_carneliantheolodite_1x1.dds',
[75514]='/esoui/art/store/pc_crwn_pets_catwell_1x1.dds',
[75515]='/esoui/art/store/pc_crwn_pets_ceruleanscorpion_1x1.dds',
[75516]='/esoui/art/store/pc_crwn_pets_chaoticcreatiacub_1x1.dds',
[75517]='/esoui/art/store/pc_crwn_pets_chorrolretriever_1x1.dds',
[75518]='/esoui/art/store/pc_crwn_pets_chromabluedwarvenspider_1x1.dds',
[75519]='/esoui/art/store/pc_crwn_pets_chromaticscorpion_1x1.dds',
[75520]='/esoui/art/store/pc_crwn_pets_chubloon_1x1.dds',
[75521]='/esoui/art/store/pc_crwn_pets_clearspringstripedfawn_1x1.dds',
[75522]='/esoui/art/store/pc_crwn_pets_cliffstriderascadian_1x1.dds',
[75523]='/esoui/art/store/pc_crwn_pets_clockworknixhound_1x1.dds',
[75524]='/esoui/art/store/pc_crwn_pets_clockworkstalk_1x1.dds',
[75525]='/esoui/art/store/pc_crwn_pets_cloudedleopardsenchecub_1x1.dds',
[75526]='/esoui/art/store/pc_crwn_pets_cloudspringwhitesheep_1x1.dds',
[75527]='/esoui/art/store/pc_crwn_pets_coldharbourbantamguar_1x1.dds',
[75528]='/esoui/art/store/pc_crwn_pets_coldharbourocularobserver_1x1.dds',
[75529]='/esoui/art/store/pc_crwn_pets_coldsnapdurzogpup_1x1.dds',
[75530]='/esoui/art/store/pc_crwn_pets_coldspringnixhound_1x1.dds',
[75531]='/esoui/art/store/pc_crwn_pets_colovianbadger_1x1.dds',
[75532]='/esoui/art/store/pc_crwn_pets_companionrevelrytomeshell_1x1.dds',
[75533]='/esoui/art/store/pc_crwn_pets_companionswolfpup_1x1.dds',
[75534]='/esoui/art/store/pc_crwn_pets_conjureddragonimp_1x1.dds',
[75535]='/esoui/art/store/pc_crwn_pets_coralmudcrab_1x1.dds',
[75536]='/esoui/art/store/pc_crwn_pets_creamandcoffeesheep_1x1.dds',
[75537]='/esoui/art/store/pc_crwn_pets_crestedreefviper_1x1.dds',
[75538]='/esoui/art/store/pc_crwn_pets_crimsontorchbug_1x1.dds',
[75539]='/esoui/art/store/pc_crwn_pets_cropsfordhen_1x1.dds',
[75540]='/esoui/art/store/pc_crwn_pets_crusaderscoinchicken_1x1.dds',
[75541]='/esoui/art/store/pc_crwn_pets_daedrat_1x1.dds',
[75542]='/esoui/art/store/pc_crwn_pets_daemonchicken_1x1.dds',
[75543]='/esoui/art/store/pc_crwn_pets_daemoncockerel_1x1.dds',
[75544]='/esoui/art/store/pc_crwn_pets_dappledcactusbat_1x1.dds',
[75545]='/esoui/art/store/pc_crwn_pets_deadlandsbantamguar_1x1.dds',
[75546]='/esoui/art/store/pc_crwn_pets_deadlandsdaedrat_1x1.dds',
[75547]='/esoui/art/store/pc_crwn_pets_deadlandsembercrab_1x1.dds',
[75548]='/esoui/art/store/pc_crwn_pets_deadlandsscorpion_1x1.dds',
[75549]='/esoui/art/store/pc_crwn_pets_deepsnowprairiedog_1x1.dds',
[75550]='/esoui/art/store/pc_crwn_pets_destructiondalefawn_1x1.dds',
[75551]='/esoui/art/store/pc_crwn_pets_direpony_1x1.dds',
[75552]='/esoui/art/store/pc_crwn_pets_discorddremnakenrunt_1x1.dds',
[75553]='/esoui/art/store/pc_crwn_pets_docksidepaperwasp_1x1.dds',
[75554]='/esoui/art/store/pc_crwn_pets_dovahflyseht_1x1.dds',
[75555]='/esoui/art/store/pc_crwn_pets_dragonfrog1_1x1.dds',
[75556]='/esoui/art/store/pc_crwn_pets_dragonfrog2_1x1.dds',
[75557]='/esoui/art/store/pc_crwn_pets_dragonfrog3_1x1.dds',
[75558]='/esoui/art/store/pc_crwn_pets_dragonviperblack_1x1.dds',
[75559]='/esoui/art/store/pc_crwn_pets_dragonviperbrown_1x1.dds',
[75560]='/esoui/art/store/pc_crwn_pets_dreadaureliandragonslayerwolf_1x1.dds',
[75561]='/esoui/art/store/pc_crwn_pets_dromathrasenchecub_1x1.dds',
[75562]='/esoui/art/store/pc_crwn_pets_druadachmountaindog_1x1.dds',
[75563]='/esoui/art/store/pc_crwn_pets_ds_ce_teacupchauruschitterling_1x1.dds',
[75564]='/esoui/art/store/pc_crwn_pets_duskfallancestorlizard_1x1.dds',
[75565]='/esoui/art/store/pc_crwn_pets_duskfirenectarbat_1x1.dds',
[75566]='/esoui/art/store/pc_crwn_pets_dusklightlunarmoth_1x1.dds',
[75567]='/esoui/art/store/pc_crwn_pets_duskyfennecfox_1x1.dds',
[75568]='/esoui/art/store/pc_crwn_pets_ebontuskpocketmammoth_1x1.dds',
[75569]='/esoui/art/store/pc_crwn_pets_echalette_1x1.dds',
[75570]='/esoui/art/store/pc_crwn_pets_eerievioletbantamguar_1x1.dds',
[75571]='/esoui/art/store/pc_crwn_pets_elderdragonhunterhuskypup_1x1.dds',
[75572]='/esoui/art/store/pc_crwn_pets_emberthroatdurzog_1x1.dds',
[75573]='/esoui/art/store/pc_crwn_pets_emeraldoaknixad_1x1.dds',
[75574]='/esoui/art/store/pc_crwn_pets_evermorepaintersmoth_1x1.dds',
[75575]='/esoui/art/store/pc_crwn_pets_explorerspackdonkey_1x1.dds',
[75576]='/esoui/art/store/pc_crwn_pets_faunfawn_1x1.dds',
[75577]='/esoui/art/store/pc_crwn_pets_fawn_1x1.dds',
[75578]='/esoui/art/store/pc_crwn_pets_fawnechalette_1x1.dds',
[75579]='/esoui/art/store/pc_crwn_pets_fellbraunchubloon_1x1.dds',
[75580]='/esoui/art/store/pc_crwn_pets_fiendroth_1x1.dds',
[75581]='/esoui/art/store/pc_crwn_pets_firebellyshalk_1x1.dds',
[75582]='/esoui/art/store/pc_crwn_pets_firepetspider_1x1.dds',
[75583]='/esoui/art/store/pc_crwn_pets_firepointfledglinggryphon_1x1.dds',
[75584]='/esoui/art/store/pc_crwn_pets_flameatronachsenche.dds',
[75585]='/esoui/art/store/pc_crwn_pets_flameatronachwolf_1x1.dds',
[75586]='/esoui/art/store/pc_crwn_pets_flamebackboar_1x1.dds',
[75587]='/esoui/art/store/pc_crwn_pets_fledglinggryphon_1x1.dds',
[75588]='/esoui/art/store/pc_crwn_pets_fledglingterrorbird_1x1.dds',
[75589]='/esoui/art/store/pc_crwn_pets_fledglingvulturegryphon_1x1.dds',
[75590]='/esoui/art/store/pc_crwn_pets_freckledguar_1x1.dds',
[75591]='/esoui/art/store/pc_crwn_pets_friskyscrib_1x1.dds',
[75592]='/esoui/art/store/pc_crwn_pets_frostatronach_senchecub_1x1.dds',
[75593]='/esoui/art/store/pc_crwn_pets_frostatronachbearcub_1x1.dds',
[75594]='/esoui/art/store/pc_crwn_pets_frostatronachkagouticalf_1x1.dds',
[75595]='/esoui/art/store/pc_crwn_pets_frostatronachpony_1x1.dds',
[75596]='/esoui/art/store/pc_crwn_pets_frostbanebearcub_1x1.dds',
[75597]='/esoui/art/store/pc_crwn_pets_frostbanepony_1x1.dds',
[75598]='/esoui/art/store/pc_crwn_pets_frostbaneponyguar_1x1.dds',
[75599]='/esoui/art/store/pc_crwn_pets_frostbanesabrekitten_1x1.dds',
[75600]='/esoui/art/store/pc_crwn_pets_frostbanewolfpup_1x1.dds',
[75601]='/esoui/art/store/pc_crwn_pets_frostbitespider_1x1.dds',
[75602]='/esoui/art/store/pc_crwn_pets_frostshriekimp_1x1.dds',
[75603]='/esoui/art/store/pc_crwn_pets_fungalashhopper_1x1.dds',
[75604]='/esoui/art/store/pc_crwn_pets_galenwisp_1x1.dds',
[75605]='/esoui/art/store/pc_crwn_pets_ghostlydaedrat_1x1.dds',
[75606]='/esoui/art/store/pc_crwn_pets_ghostlyhousecat_1x1.dds',
[75607]='/esoui/art/store/pc_crwn_pets_gideontraildog_1x1.dds',
[75608]='/esoui/art/store/pc_crwn_pets_gingerpocketmammoth_1x1.dds',
[75609]='/esoui/art/store/pc_crwn_pets_glimmergreendovahfly_1x1.dds',
[75610]='/esoui/art/store/pc_crwn_pets_gloamwolfcub_1x1.dds',
[75611]='/esoui/art/store/pc_crwn_pets_gloomspoorewolfpup_1x1.dds',
[75612]='/esoui/art/store/pc_crwn_pets_gloomsporebearcub_1x1.dds',
[75613]='/esoui/art/store/pc_crwn_pets_gloomsporeguarcalf_1x1.dds',
[75614]='/esoui/art/store/pc_crwn_pets_gloomsporepony_1x1.dds',
[75615]='/esoui/art/store/pc_crwn_pets_gloomsporesenchecub_1x1.dds',
[75616]='/esoui/art/store/pc_crwn_pets_goatblack_1x1.dds',
[75617]='/esoui/art/store/pc_crwn_pets_goatwhite_1x1.dds',
[75618]='/esoui/art/store/pc_crwn_pets_goldenbackspiderlackey_1x1.dds',
[75619]='/esoui/art/store/pc_crwn_pets_goldspineboar_1x1.dds',
[75620]='/esoui/art/store/pc_crwn_pets_gonfalonseacur_1x1.dds',
[75621]='/esoui/art/store/pc_crwn_pets_grahtwoodfisher_1x1.dds',
[75622]='/esoui/art/store/pc_crwn_pets_graywintersabrecatcub_1x1.dds',
[75623]='/esoui/art/store/pc_crwn_pets_greatdaenianhound_1x1.dds',
[75624]='/esoui/art/store/pc_crwn_pets_greatdaenianhoundbelle_1x1.dds',
[75625]='/esoui/art/store/pc_crwn_pets_greendragonimp_1x1.dds',
[75626]='/esoui/art/store/pc_crwn_pets_greenhillfarmdog_1x1.dds',
[75627]='/esoui/art/store/pc_crwn_pets_grislybanekinmummy_1x1.dds',
[75628]='/esoui/art/store/pc_crwn_pets_guarlizardcalf_1x1.dds',
[75629]='/esoui/art/store/pc_crwn_pets_guildconjuredwisp_1x1.dds',
[75630]='/esoui/art/store/pc_crwn_pets_hajmoto_1x1.dds',
[75631]='/esoui/art/store/pc_crwn_pets_halfhatchedguarling_1x1.dds',
[75632]='/esoui/art/store/pc_crwn_pets_hallinsjackal_1x1.dds',
[75633]='/esoui/art/store/pc_crwn_pets_hauntedhousecat_1x1.dds',
[75634]='/esoui/art/store/pc_crwn_pets_hauntingnetch_1x1.dds',
[75635]='/esoui/art/store/pc_crwn_pets_haycrownchubloon_1x1.dds',
[75636]='/esoui/art/store/pc_crwn_pets_hearthfirekagoutipet_1x1.dds',
[75637]='/esoui/art/store/pc_crwn_pets_hearthhomemoth_1x1.dds',
[75638]='/esoui/art/store/pc_crwn_pets_heartlandbutchersdog_1x1.dds',
[75639]='/esoui/art/store/pc_crwn_pets_heartlandcooncat_1x1.dds',
[75640]='/esoui/art/store/pc_crwn_pets_heartlandrivercrab_1x1.dds',
[75641]='/esoui/art/store/pc_crwn_pets_heartwooddauber_1x1.dds',
[75642]='/esoui/art/store/pc_crwn_pets_hermitcrab_1x1.dds',
[75643]='/esoui/art/store/pc_crwn_pets_highhrothgarwraith_1x1.dds',
[75644]='/esoui/art/store/pc_crwn_pets_hollowjacknetch_1x1.dds',
[75645]='/esoui/art/store/pc_crwn_pets_hopperamberash_1x1.dds',
[75646]='/esoui/art/store/pc_crwn_pets_hopperdeepmossash_1x1.dds',
[75647]='/esoui/art/store/pc_crwn_pets_hotpepperbantamguar_1x1.dds',
[75648]='/esoui/art/store/pc_crwn_pets_iceglowsalamander_1x1.dds',
[75649]='/esoui/art/store/pc_crwn_pets_icenixad_1x1.dds',
[75650]='/esoui/art/store/pc_crwn_pets_iliacbaycrab_1x1.dds',
[75651]='/esoui/art/store/pc_crwn_pets_iliacbayhermitcrab_1x1.dds',
[75652]='/esoui/art/store/pc_crwn_pets_iliacspottedgoat_1x1.dds',
[75653]='/esoui/art/store/pc_crwn_pets_imgakinmonkey_1x1.dds',
[75654]='/esoui/art/store/pc_crwn_pets_imperialwarmastiff_1x1.dds',
[75655]='/esoui/art/store/pc_crwn_pets_indrikillustrious_1x1.dds',
[75656]='/esoui/art/store/pc_crwn_pets_inferniumspiderling_1x1.dds',
[75657]='/esoui/art/store/pc_crwn_pets_ironcladsencheservalkitten_1x1.dds',
[75658]='/esoui/art/store/pc_crwn_pets_jackdawdaedrat_1x1.dds',
[75659]='/esoui/art/store/pc_crwn_pets_jakhajiitkhamira_1x1.dds',
[75660]='/esoui/art/store/pc_crwn_pets_jakhajiitraz_1x1.dds',
[75661]='/esoui/art/store/pc_crwn_pets_jakhajiitraz_2x1.dds',
[75662]='/esoui/art/store/pc_crwn_pets_jerboa_1x1.dds',
[75663]='/esoui/art/store/pc_crwn_pets_kaleidotropicdragonfrog_1x1.dds',
[75664]='/esoui/art/store/pc_crwn_pets_karthspireconey_1x1.dds',
[75665]='/esoui/art/store/pc_crwn_pets_karthwastensilverboar_1x1.dds',
[75666]='/esoui/art/store/pc_crwn_pets_karthwinterhound_1x1.dds',
[75667]='/esoui/art/store/pc_crwn_pets_karthwinterpup_1x1.dds',
[75668]='/esoui/art/store/pc_crwn_pets_karthwolfcharger_1x1.dds',
[75669]='/esoui/art/store/pc_crwn_pets_keptubearcub_1x1.dds',
[75670]='/esoui/art/store/pc_crwn_pets_larvalyaghra_1x1.dds',
[75671]='/esoui/art/store/pc_crwn_pets_lavalinesalamander_1x1.dds',
[75672]='/esoui/art/store/pc_crwn_pets_legendarydragonhunterwolf_1x1.dds',
[75673]='/esoui/art/store/pc_crwn_pets_lemondotswampjelly_1x1.dds',
[75674]='/esoui/art/store/pc_crwn_pets_leopardsenche_1x1.dds',
[75675]='/esoui/art/store/pc_crwn_pets_lilmothancestorlizard_1x1.dds',
[75676]='/esoui/art/store/pc_crwn_pets_linchaltitianfox_1x1.dds',
[75677]='/esoui/art/store/pc_crwn_pets_lizard_1x1.dds',
[75678]='/esoui/art/store/pc_crwn_pets_longhairwelwa_1x1.dds',
[75679]='/esoui/art/store/pc_crwn_pets_longwingedbat_1x1.dds',
[75680]='/esoui/art/store/pc_crwn_pets_lowlandbristleback_1x1.dds',
[75681]='/esoui/art/store/pc_crwn_pets_loyaldwarvensphere_1x1.dds',
[75682]='/esoui/art/store/pc_crwn_pets_lustrateddaedrat_1x1.dds',
[75683]='/esoui/art/store/pc_crwn_pets_lynx2_caracal_1x1.dds',
[75684]='/esoui/art/store/pc_crwn_pets_lynxblack_1x1.dds',
[75685]='/esoui/art/store/pc_crwn_pets_lynxbrown_1x1.dds',
[75686]='/esoui/art/store/pc_crwn_pets_madcapjestermonkey_1x1.dds',
[75687]='/esoui/art/store/pc_crwn_pets_magessentrykitten_1x1.dds',
[75688]='/esoui/art/store/pc_crwn_pets_magmascamp_1x1.dds',
[75689]='/esoui/art/store/pc_crwn_pets_manelordnightmaresenchecub_1x1.dds',
[75690]='/esoui/art/store/pc_crwn_pets_marasblushbutterfly_1x1.dds',
[75691]='/esoui/art/store/pc_crwn_pets_marasspringchicken_1x1.dds',
[75692]='/esoui/art/store/pc_crwn_pets_markarthbeardog_1x1.dds',
[75693]='/esoui/art/store/pc_crwn_pets_markarthblack_1x1.dds',
[75694]='/esoui/art/store/pc_crwn_pets_markarthorange_1x1.dds',
[75695]='/esoui/art/store/pc_crwn_pets_maskedbearcub_1x1.dds',
[75696]='/esoui/art/store/pc_crwn_pets_mastiffaldmeri_1x1.dds',
[75697]='/esoui/art/store/pc_crwn_pets_mastiffebonheart_1x1.dds',
[75698]='/esoui/art/store/pc_crwn_pets_meaddancerhoneybee_1x1.dds',
[75699]='/esoui/art/store/pc_crwn_pets_meadowglasswolfpup_1x1.dds',
[75700]='/esoui/art/store/pc_crwn_pets_meneviacoachdog_1x1.dds',
[75701]='/esoui/art/store/pc_crwn_pets_meownimarco_1x1.dds',
[75702]='/esoui/art/store/pc_crwn_pets_meridiansenchecub_1x1.dds',
[75703]='/esoui/art/store/pc_crwn_pets_meridiatouchedasp_1x1.dds',
[75704]='/esoui/art/store/pc_crwn_pets_merlepaddockhound_1x1.dds',
[75705]='/esoui/art/store/pc_crwn_pets_mindshrivencat_1x1.dds',
[75706]='/esoui/art/store/pc_crwn_pets_mindshrivenscamp_1x1.dds',
[75707]='/esoui/art/store/pc_crwn_pets_mintswampjelly_1x1.dds',
[75708]='/esoui/art/store/pc_crwn_pets_mistralthunderbug_1x1.dds',
[75709]='/esoui/art/store/pc_crwn_pets_mk_ce_teacupchauruschitterling_1x1.dds',
[75710]='/esoui/art/store/pc_crwn_pets_mnemoflarefabricant_1x1.dds',
[75711]='/esoui/art/store/pc_crwn_pets_monarchbutterfly_1x1.dds',
[75712]='/esoui/art/store/pc_crwn_pets_morthalbeardog_1x1.dds',
[75713]='/esoui/art/store/pc_crwn_pets_mossspinedaedrat_1x1.dds',
[75714]='/esoui/art/store/pc_crwn_pets_mossyvvardvark_1x1.dds',
[75715]='/esoui/art/store/pc_crwn_pets_mottledsheep_1x1.dds',
[75716]='/esoui/art/store/pc_crwn_pets_mournholdpackrat_1x1.dds',
[75717]='/esoui/art/store/pc_crwn_pets_mustardseedmoth_1x1.dds',
[75718]='/esoui/art/store/pc_crwn_pets_mzarkjade-capshroomshalk_1x1.dds',
[75719]='/esoui/art/store/pc_crwn_pets_nectarthiefnixad_1x1.dds',
[75720]='/esoui/art/store/pc_crwn_pets_nenalataayleidwolfpup_1x1.dds',
[75721]='/esoui/art/store/pc_crwn_pets_netchgreen_1x1.dds',
[75722]='/esoui/art/store/pc_crwn_pets_newmoonbearcub_1x1.dds',
[75723]='/esoui/art/store/pc_crwn_pets_newmoonguarcalf_1x1.dds',
[75724]='/esoui/art/store/pc_crwn_pets_newmoonpony_1x1.dds',
[75725]='/esoui/art/store/pc_crwn_pets_newmoonsenchecub_1x1.dds',
[75726]='/esoui/art/store/pc_crwn_pets_newmoonwolfpup_1x1.dds',
[75727]='/esoui/art/store/pc_crwn_pets_nibenaymudcrab_1x1.dds',
[75728]='/esoui/art/store/pc_crwn_pets_nibenesepony_1x1.dds',
[75729]='/esoui/art/store/pc_crwn_pets_nibenriverfellrunner_1x1.dds',
[75730]='/esoui/art/store/pc_crwn_pets_nightcrestfellrunner_1x1.dds',
[75731]='/esoui/art/store/pc_crwn_pets_nightmarefirestalkercub_1x1.dds',
[75732]='/esoui/art/store/pc_crwn_pets_nigtmarewolfcub_1x1.dds',
[75733]='/esoui/art/store/pc_crwn_pets_nixad1orange_1x1.dds',
[75734]='/esoui/art/store/pc_crwn_pets_nixad2turquoise_1x1.dds',
[75735]='/esoui/art/store/pc_crwn_pets_nixad3purple_1x1.dds',
[75736]='/esoui/art/store/pc_crwn_pets_nixhound_1x1.dds',
[75737]='/esoui/art/store/pc_crwn_pets_nobleriverholdsenchelioncub_1x1.dds',
[75738]='/esoui/art/store/pc_crwn_pets_orchidwhispermoth_1x1.dds',
[75739]='/esoui/art/store/pc_crwn_pets_orcrestjerboa_1x1.dds',
[75740]='/esoui/art/store/pc_crwn_pets_orcrestrathound_1x1.dds',
[75741]='/esoui/art/store/pc_crwn_pets_palepassmountainhare_1x1.dds',
[75742]='/esoui/art/store/pc_crwn_pets_pangritnymphling_1x1.dds',
[75743]='/esoui/art/store/pc_crwn_pets_pebblepal_1x1.dds',
[75744]='/esoui/art/store/pc_crwn_pets_pedlarpackpony_1x1.dds',
[75745]='/esoui/art/store/pc_crwn_pets_pedlarpacksenche_lioncub_1x1.dds',
[75746]='/esoui/art/store/pc_crwn_pets_pedlarpackspider_1x1.dds',
[75747]='/esoui/art/store/pc_crwn_pets_pedlarpackwolfcub_1x1.dds',
[75748]='/esoui/art/store/pc_crwn_pets_peninsulahermitcrab_1x1.dds',
[75749]='/esoui/art/store/pc_crwn_pets_pets_sunspireicefiresenchecub_1x1.dds',
[75750]='/esoui/art/store/pc_crwn_pets_piebaldcat_1x1.dds',
[75751]='/esoui/art/store/pc_crwn_pets_pinkpearlpig_1x1.dds',
[75752]='/esoui/art/store/pc_crwn_pets_plumswampjelly_1x1.dds',
[75753]='/esoui/art/store/pc_crwn_pets_pocketmammoth_1x1.dds',
[75754]='/esoui/art/store/pc_crwn_pets_pocketwatcher_1x1.dds',
[75755]='/esoui/art/store/pc_crwn_pets_ponyguar_1x1.dds',
[75756]='/esoui/art/store/pc_crwn_pets_ponylizard_1x1.dds',
[75757]='/esoui/art/store/pc_crwn_pets_powderwhiteconey_1x1.dds',
[75758]='/esoui/art/store/pc_crwn_pets_prismaticsenchecub_1x1.dds',
[75759]='/esoui/art/store/pc_crwn_pets_prodigiousbrassmudcrab_1x1.dds',
[75760]='/esoui/art/store/pc_crwn_pets_prodigiouscrimsonmudcrab_1x1.dds',
[75761]='/esoui/art/store/pc_crwn_pets_prongearedgreymalkin_1x1.dds',
[75762]='/esoui/art/store/pc_crwn_pets_prongearedoddeyedcat_1x1.dds',
[75763]='/esoui/art/store/pc_crwn_pets_psijicdominopig_1x1.dds',
[75764]='/esoui/art/store/pc_crwn_pets_psijicmascotbearcub_1x1.dds',
[75765]='/esoui/art/store/pc_crwn_pets_psijicmascotguarcalf_1x1.dds',
[75766]='/esoui/art/store/pc_crwn_pets_psijicmascotpony_1x1.dds',
[75767]='/esoui/art/store/pc_crwn_pets_psijicmascotsenchecub_1x1.dds',
[75768]='/esoui/art/store/pc_crwn_pets_psijicmascotwolfpup_1x1.dds',
[75769]='/esoui/art/store/pc_crwn_pets_purpledaggerback_1x1.dds',
[75770]='/esoui/art/store/pc_crwn_pets_raspfirefledglingterrorbird_1x1.dds',
[75771]='/esoui/art/store/pc_crwn_pets_razaksopus_1x1.dds',
[75772]='/esoui/art/store/pc_crwn_pets_regaldovahfly_1x1.dds',
[75773]='/esoui/art/store/pc_crwn_pets_regalrazorback_1x1.dds',
[75774]='/esoui/art/store/pc_crwn_pets_rihadcoffeescorpion_1x1.dds',
[75775]='/esoui/art/store/pc_crwn_pets_rimmenjerboa_1x1.dds',
[75776]='/esoui/art/store/pc_crwn_pets_ringtailjerboa_1x1.dds',
[75777]='/esoui/art/store/pc_crwn_pets_riverwoodwhitehen_1x1.dds',
[75778]='/esoui/art/store/pc_crwn_pets_rubyhajmota_1x1.dds',
[75779]='/esoui/art/store/pc_crwn_pets_rubyshroomshalk_1x1.dds',
[75780]='/esoui/art/store/pc_crwn_pets_rustbiteringtail_1x1.dds',
[75781]='/esoui/art/store/pc_crwn_pets_rustpeltsabrecat_1x1.dds',
[75782]='/esoui/art/store/pc_crwn_pets_saarthalshepherd_1x1.dds',
[75783]='/esoui/art/store/pc_crwn_pets_sabletenmarstray_1x1.dds',
[75784]='/esoui/art/store/pc_crwn_pets_sabrecubgrey_1x1.dds',
[75785]='/esoui/art/store/pc_crwn_pets_sabrecubvariant_1x1.dds',
[75786]='/esoui/art/store/pc_crwn_pets_sabreleopardcub_1x1.dds',
[75787]='/esoui/art/store/pc_crwn_pets_salamandrineponyguar_1x1.dds',
[75788]='/esoui/art/store/pc_crwn_pets_sapphiresepadder_1x1.dds',
[75789]='/esoui/art/store/pc_crwn_pets_scamppet01_1x1.dds',
[75790]='/esoui/art/store/pc_crwn_pets_screamingmidyearnixad_1x1.dds',
[75791]='/esoui/art/store/pc_crwn_pets_scruffyskyrimpaint_1x1.dds',
[75792]='/esoui/art/store/pc_crwn_pets_scuteciclehajmota_1x1.dds',
[75793]='/esoui/art/store/pc_crwn_pets_seasapphiredovahfly_1x1.dds',
[75794]='/esoui/art/store/pc_crwn_pets_senchalharbormutt_1x1.dds',
[75795]='/esoui/art/store/pc_crwn_pets_senchecub_1x1.dds',
[75796]='/esoui/art/store/pc_crwn_pets_senchecubofscarletregret_1x1.dds',
[75797]='/esoui/art/store/pc_crwn_pets_sencheservalkitten_1x1.dds',
[75798]='/esoui/art/store/pc_crwn_pets_senchetigercub.dds',
[75799]='/esoui/art/store/pc_crwn_pets_sepadder2blue_1x1.dds',
[75800]='/esoui/art/store/pc_crwn_pets_shadowghostguar_1x1.dds',
[75801]='/esoui/art/store/pc_crwn_pets_shadowghostpony_1x1.dds',
[75802]='/esoui/art/store/pc_crwn_pets_shadowghostsenche_1x1.dds',
[75803]='/esoui/art/store/pc_crwn_pets_shadowghostwolf_1x1.dds',
[75804]='/esoui/art/store/pc_crwn_pets_shadowswiftbat_1x1.dds',
[75805]='/esoui/art/store/pc_crwn_pets_shezarrschicken_1x1.dds',
[75806]='/esoui/art/store/pc_crwn_pets_shornhelmshepherd_1x1.dds',
[75807]='/esoui/art/store/pc_crwn_pets_shroomshalk_1x1.dds',
[75808]='/esoui/art/store/pc_crwn_pets_silentmoonssheep_1x1.dds',
[75809]='/esoui/art/store/pc_crwn_pets_silverbelliedguarling_1x1.dds',
[75810]='/esoui/art/store/pc_crwn_pets_silverdaenianwerewolftracker_1x1.dds',
[75811]='/esoui/art/store/pc_crwn_pets_silvergraymousercat_1x1.dds',
[75812]='/esoui/art/store/pc_crwn_pets_silversenchetiger_1x1.dds',
[75813]='/esoui/art/store/pc_crwn_pets_skaldmusefledglinggryphon_1x1.dds',
[75814]='/esoui/art/store/pc_crwn_pets_skeevaton_1x1.dds',
[75815]='/esoui/art/store/pc_crwn_pets_skeinscorpion_1x1.dds',
[75816]='/esoui/art/store/pc_crwn_pets_skeinshalk_1x1.dds',
[75817]='/esoui/art/store/pc_crwn_pets_skeinspider_1x1.dds',
[75818]='/esoui/art/store/pc_crwn_pets_skeinwasp_1x1.dds',
[75819]='/esoui/art/store/pc_crwn_pets_skeletalpackwolf_1x1.dds',
[75820]='/esoui/art/store/pc_crwn_pets_skeletalponyguar_1x1.dds',
[75821]='/esoui/art/store/pc_crwn_pets_skeletalsencheleopard_1x1.dds',
[75822]='/esoui/art/store/pc_crwn_pets_skyterrordragonslayerpup_1x1.dds',
[75823]='/esoui/art/store/pc_crwn_pets_slatebackhajmota_1x1.dds',
[75824]='/esoui/art/store/pc_crwn_pets_slateskinneddaedrat_1x1.dds',
[75825]='/esoui/art/store/pc_crwn_pets_smallbonedragonconstruct_1x1.dds',
[75826]='/esoui/art/store/pc_crwn_pets_snowbarrowboar_1x1.dds',
[75827]='/esoui/art/store/pc_crwn_pets_snowcapfledglinggryphon_1x1.dds',
[75828]='/esoui/art/store/pc_crwn_pets_snowsnarldurzog_1x1.dds',
[75829]='/esoui/art/store/pc_crwn_pets_snowspottedsenchecub_1x1.dds',
[75830]='/esoui/art/store/pc_crwn_pets_snowthroatfruitbat_1x1.dds',
[75831]='/esoui/art/store/pc_crwn_pets_solararcdwarvenspider_1x1.dds',
[75832]='/esoui/art/store/pc_crwn_pets_solstheimshiverwolf_1x1.dds',
[75833]='/esoui/art/store/pc_crwn_pets_sootybretonterrier_1x1.dds',
[75834]='/esoui/art/store/pc_crwn_pets_southwealdprairiedog_1x1.dds',
[75835]='/esoui/art/store/pc_crwn_pets_sovngardebearcub_1x1.dds',
[75836]='/esoui/art/store/pc_crwn_pets_sovngardepony_1x1.dds',
[75837]='/esoui/art/store/pc_crwn_pets_sovngardeponyguar_1x1.dds',
[75838]='/esoui/art/store/pc_crwn_pets_sovngardesabrecatcub_1x1.dds',
[75839]='/esoui/art/store/pc_crwn_pets_sovngardewolfpup_1x1.dds',
[75840]='/esoui/art/store/pc_crwn_pets_spectralchicken_1x1.dds',
[75841]='/esoui/art/store/pc_crwn_pets_spectralmudcrab_1x1.dds',
[75842]='/esoui/art/store/pc_crwn_pets_spellscarsalamander_1x1.dds',
[75843]='/esoui/art/store/pc_crwn_pets_sphynxlynx_1x1.dds',
[75844]='/esoui/art/store/pc_crwn_pets_spottedcat_1x1.dds',
[75845]='/esoui/art/store/pc_crwn_pets_spottedplowspider_1x1.dds',
[75846]='/esoui/art/store/pc_crwn_pets_spottedsnowsencheleopard.dds',
[75847]='/esoui/art/store/pc_crwn_pets_springlightmoth_1x1.dds',
[75848]='/esoui/art/store/pc_crwn_pets_springtideindrik_1x1.dds',
[75849]='/esoui/art/store/pc_crwn_pets_stainedwingbutterfly_1x1.dds',
[75850]='/esoui/art/store/pc_crwn_pets_starorphanfawn_1x1.dds',
[75851]='/esoui/art/store/pc_crwn_pets_sterlingcavy_1x1.dds',
[75852]='/esoui/art/store/pc_crwn_pets_stitchfurcavy_1x1.dds',
[75853]='/esoui/art/store/pc_crwn_pets_stoneglowimp_1x1.dds',
[75854]='/esoui/art/store/pc_crwn_pets_striatedponyguar_1x1.dds',
[75855]='/esoui/art/store/pc_crwn_pets_stridrivercrab_1x1.dds',
[75856]='/esoui/art/store/pc_crwn_pets_stripedcat_1x1.dds',
[75857]='/esoui/art/store/pc_crwn_pets_sugarsnowmonkey_1x1.dds',
[75858]='/esoui/art/store/pc_crwn_pets_sunbackbearcub_1x1.dds',
[75859]='/esoui/art/store/pc_crwn_pets_sungardsabrecat_1x1.dds',
[75860]='/esoui/art/store/pc_crwn_pets_sweetgrapedragonfrog_1x1.dds',
[75861]='/esoui/art/store/pc_crwn_pets_tawnylambentguar_1x1.dds',
[75862]='/esoui/art/store/pc_crwn_pets_tealfacedfellrunner_1x1.dds',
[75863]='/esoui/art/store/pc_crwn_pets_telaruhnguarling_1x1.dds',
[75864]='/esoui/art/store/pc_crwn_pets_thorngecko_1x1.dds',
[75865]='/esoui/art/store/pc_crwn_pets_topaldurzog_1x1.dds',
[75866]='/esoui/art/store/pc_crwn_pets_topazfledglingterrorbird_1x1.dds',
[75867]='/esoui/art/store/pc_crwn_pets_tortoiseshellechatere_1x1.dds',
[75868]='/esoui/art/store/pc_crwn_pets_tourmalinenetchcalf_1x1.dds',
[75869]='/esoui/art/store/pc_crwn_pets_tuwhaccassphynxcat_1x1.dds',
[75870]='/esoui/art/store/pc_crwn_pets_tuxedovvardvark_1x1.dds',
[75871]='/esoui/art/store/pc_crwn_pets_twilightbantamguar_1x1.dds',
[75872]='/esoui/art/store/pc_crwn_pets_twilightstripedlynx_1x1.dds',
[75873]='/esoui/art/store/pc_crwn_pets_unholyglowbonedragonconstruct_1x1.dds',
[75874]='/esoui/art/store/pc_crwn_pets_valefawn_1x1.dds',
[75875]='/esoui/art/store/pc_crwn_pets_valesabrecat_1x1.dds',
[75876]='/esoui/art/store/pc_crwn_pets_vampiricdragonimp_1x1.dds',
[75877]='/esoui/art/store/pc_crwn_pets_vermilonscuttler_1x1.dds',
[75878]='/esoui/art/store/pc_crwn_pets_volkihardeathhound_1x1.dds',
[75879]='/esoui/art/store/pc_crwn_pets_vvardvarktwelvestriped_1x1.dds',
[75880]='/esoui/art/store/pc_crwn_pets_wamasuhatchling_1x1.dds',
[75881]='/esoui/art/store/pc_crwn_pets_wardogdaggerfallcovenant_1x1.dds',
[75882]='/esoui/art/store/pc_crwn_pets_wastencoraldale_mudcrab_1x1.dds',
[75883]='/esoui/art/store/pc_crwn_pets_welwa_1x1.dds',
[75884]='/esoui/art/store/pc_crwn_pets_whitecat_1x1.dds',
[75885]='/esoui/art/store/pc_crwn_pets_whitefennicfox.dds',
[75886]='/esoui/art/store/pc_crwn_pets_whiterunmottledgoat_1x1.dds',
[75887]='/esoui/art/store/pc_crwn_pets_whiterunwolfhound_1x1.dds',
[75888]='/esoui/art/store/pc_crwn_pets_wickerfrightbanekin_1x1.dds',
[75889]='/esoui/art/store/pc_crwn_pets_windhelmwolfhound_1x1.dds',
[75890]='/esoui/art/store/pc_crwn_pets_winterholdchestnutpony_1x1.dds',
[75891]='/esoui/art/store/pc_crwn_pets_winterholdwolfhound_1x1.dds',
[75892]='/esoui/art/store/pc_crwn_pets_witchsinfernalfamiliar_1x1.dds',
[75893]='/esoui/art/store/pc_crwn_pets_wolflizardpup_1x1.dds',
[75894]='/esoui/art/store/pc_crwn_pets_wolfpup01_1x1.dds',
[75895]='/esoui/art/store/pc_crwn_pets_wolfpupb_1x1.dds',
[75896]='/esoui/art/store/pc_crwn_pets_wolfpupc_1x1.dds',
[75897]='/esoui/art/store/pc_crwn_pets_wolfpupd_1x1.dds',
[75898]='/esoui/art/store/pc_crwn_pets_woodhearthbrownrabbit_1x1.dds',
[75899]='/esoui/art/store/pc_crwn_pets_wrothgarbuckgoat.dds',
[75900]='/esoui/art/store/pc_crwn_pets_xylopollenbat_1x1.dds',
[75901]='/esoui/art/store/pc_crwn_pets_yoltoordovahfly_1x1.dds',
[75902]='/esoui/art/store/pc_crwn_pickleandcrimson_1x1.dds',
[75903]='/esoui/art/store/pc_crwn_picklesandchutney_1x1.dds',
[75904]='/esoui/art/store/pc_crwn_pineneedlesandbark_1x1.dds',
[75905]='/esoui/art/store/pc_crwn_pinesandcocoa_1x1.dds',
[75906]='/esoui/art/store/pc_crwn_pinkandpale_1x1.dds',
[75907]='/esoui/art/store/pc_crwn_pinkcottoncandy_1x1.dds',
[75908]='/esoui/art/store/pc_crwn_pinkinthemiddle_1x1.dds',
[75909]='/esoui/art/store/pc_crwn_pinkishballompudding_1x1.dds',
[75910]='/esoui/art/store/pc_crwn_pinkprovender_1x1.dds',
[75911]='/esoui/art/store/pc_crwn_pinkrotmethparfait_1x1.dds',
[75912]='/esoui/art/store/pc_crwn_pitchandpine_1x1.dds',
[75913]='/esoui/art/store/pc_crwn_pk_hum_arg_kha_clockworkapostleimprints_ivt_8086_8103_2x1.dds',
[75914]='/esoui/art/store/pc_crwn_pk_hum_arg_kha_dremorakyntattoo_ivt_8040_8035_1x1.dds',
[75915]='/esoui/art/store/pc_crwn_pk_hum_arg_kha_dremorakyntattoo_ivt_8040_8035_2x1.dds',
[75916]='/esoui/art/store/pc_crwn_plentyofplum_1x1.dds',
[75917]='/esoui/art/store/pc_crwn_plumorchard_1x1.dds',
[75918]='/esoui/art/store/pc_crwn_plumwithaplomb_1x1.dds',
[75919]='/esoui/art/store/pc_crwn_poachersmotley_1x1.dds',
[75920]='/esoui/art/store/pc_crwn_poly_deadankara_1x1.dds',
[75921]='/esoui/art/store/pc_crwn_polymorph_accurseddeath_1x1.dds',
[75922]='/esoui/art/store/pc_crwn_polymorph_armoroftheunfeathered_1x1.dds',
[75923]='/esoui/art/store/pc_crwn_polymorph_azureblightspriggan_1x1.dds',
[75924]='/esoui/art/store/pc_crwn_polymorph_bloodrootspriggan_1x1.dds',
[75925]='/esoui/art/store/pc_crwn_polymorph_boneman_1x1.dds',
[75926]='/esoui/art/store/pc_crwn_polymorph_fabricant_1x1.dds',
[75927]='/esoui/art/store/pc_crwn_polymorph_harrowingreaper_1x1.dds',
[75928]='/esoui/art/store/pc_crwn_polymorph_ironatronach_1x1.dds',
[75929]='/esoui/art/store/pc_crwn_polymorph_lich_1x1.dds',
[75930]='/esoui/art/store/pc_crwn_polymorph_molagbalillusion_1x1.dds',
[75931]='/esoui/art/store/pc_crwn_polymorph_shade_1x1.dds',
[75932]='/esoui/art/store/pc_crwn_polymorph_shadowsilkgoblin_1x1.dds',
[75933]='/esoui/art/store/pc_crwn_polymorph_solstheimstoneincarnate_1x1.dds',
[75934]='/esoui/art/store/pc_crwn_polymorph_soulrazerknight_1x1.dds',
[75935]='/esoui/art/store/pc_crwn_polymorph_stormatronach_1x1.dds',
[75936]='/esoui/art/store/pc_crwn_polymorph_sylvanspriggan_1x1.dds',
[75937]='/esoui/art/store/pc_crwn_polymorph_tidalwaveincarnate_1x1.dds',
[75938]='/esoui/art/store/pc_crwn_polymorph_vampiricsoulrazerknight_1x1.dds',
[75939]='/esoui/art/store/pc_crwn_polymorph_winterbornspriggan_1x1.dds',
[75940]='/esoui/art/store/pc_crwn_polymorph_wrathofcrows_1x1.dds',
[75941]='/esoui/art/store/pc_crwn_porridgeinthepot_1x1.dds',
[75942]='/esoui/art/store/pc_crwn_portablebankerpremium_1x1.dds',
[75943]='/esoui/art/store/pc_crwn_portablemerchpremium_1x1.dds',
[75944]='/esoui/art/store/pc_crwn_powdersanddirt_1x1.dds',
[75945]='/esoui/art/store/pc_crwn_practicalpurplescheme_1x1.dds',
[75946]='/esoui/art/store/pc_crwn_pumpkinmidnight_1x1.dds',
[75947]='/esoui/art/store/pc_crwn_purity,stained_1x1.dds',
[75948]='/esoui/art/store/pc_crwn_purpleanddignity_1x1.dds',
[75949]='/esoui/art/store/pc_crwn_purpleanditscomponents_1x1.dds',
[75950]='/esoui/art/store/pc_crwn_purpleandslate_1x1.dds',
[75951]='/esoui/art/store/pc_crwn_purpleaplenty_1x1.dds',
[75952]='/esoui/art/store/pc_crwn_purplebrumabouquet_1x1.dds',
[75953]='/esoui/art/store/pc_crwn_purplebugloss&columbine_1x1.dds',
[75954]='/esoui/art/store/pc_crwn_purpleedgedgold_1x1.dds',
[75955]='/esoui/art/store/pc_crwn_purplemidnight_1x1.dds',
[75956]='/esoui/art/store/pc_crwn_purpurealhaze_1x1.dds',
[75957]='/esoui/art/store/pc_crwn_pyandoneanshores_1x1.dds',
[75958]='/esoui/art/store/pc_crwn_quarryandframe_1x1.dds',
[75959]='/esoui/art/store/pc_crwn_questgiver_dh_letterfromkasura_1x1.dds',
[75960]='/esoui/art/store/pc_crwn_questgiver_event_gloryoftheundaunted_1x1.dds',
[75961]='/esoui/art/store/pc_crwn_questgiver_gm_prologue_1x1.dds',
[75962]='/esoui/art/store/pc_crwn_questgiver_gm_prologue_2x1.dds',
[75963]='/esoui/art/store/pc_crwn_questgiver_ravenwatchinquiry_1x1.dds',
[75964]='/esoui/art/store/pc_crwn_queststarter_apprenticemogh_1x1.dds',
[75965]='/esoui/art/store/pc_crwn_queststarter_bountiesofblackwood_chaniljei_1x1.dds',
[75966]='/esoui/art/store/pc_crwn_queststarter_bwd_prologue_mortalstouch_1x1.dds',
[75967]='/esoui/art/store/pc_crwn_queststarter_cc_ofknivesandlongshadows_1x1.dds',
[75968]='/esoui/art/store/pc_crwn_queststarter_chefdonolon_1x1.dds',
[75969]='/esoui/art/store/pc_crwn_queststarter_endlessarchive_mastermalkhest_1x1.dds',
[75970]='/esoui/art/store/pc_crwn_queststarter_event_dragonbounty_1x1.dds',
[75971]='/esoui/art/store/pc_crwn_queststarter_eventquest_baneofdragons_1x1.dds',
[75972]='/esoui/art/store/pc_crwn_queststarter_events_philiusdormier_1x1.dds',
[75973]='/esoui/art/store/pc_crwn_queststarter_gatesofoblivion_plokun_1x1.dds',
[75974]='/esoui/art/store/pc_crwn_queststarter_heroesofhighisle_philienvisour_1x1.dds',
[75975]='/esoui/art/store/pc_crwn_queststarter_jakarn_ascendingdoubt_1x1.dds',
[75976]='/esoui/art/store/pc_crwn_queststarter_mmteaser_1x1.dds',
[75977]='/esoui/art/store/pc_crwn_queststarter_prologue_druidlaurel_1x1.dds',
[75978]='/esoui/art/store/pc_crwn_queststarter_prologue_galsabaru_1x1.dds',
[75979]='/esoui/art/store/pc_crwn_queststarter_prologue_leramilthewise_1x1.dds',
[75980]='/esoui/art/store/pc_crwn_queststarter_prologue_rogatinacinna_1x1.dds',
[75981]='/esoui/art/store/pc_crwn_queststarter_roomtospare_felandedemarie_1x1.dds',
[75982]='/esoui/art/store/pc_crwn_queststarter_secretsofthetelvanni_masterfaras_1x1.dds',
[75983]='/esoui/art/store/pc_crwn_queststarter_talesoftribute_brahgas_1x1.dds',
[75984]='/esoui/art/store/pc_crwn_queststarter_vv_divineconundrum_1x1.dds',
[75985]='/esoui/art/store/pc_crwn_queststarter_zealofzenithar_amminusvaro_1x1.dds',
[75986]='/esoui/art/store/pc_crwn_radishesandgravel_1x1.dds',
[75987]='/esoui/art/store/pc_crwn_rainoveranequina_1x1.dds',
[75988]='/esoui/art/store/pc_crwn_rainshandmist_1x1.dds',
[75989]='/esoui/art/store/pc_crwn_redandblacklicorice_1x1.dds',
[75990]='/esoui/art/store/pc_crwn_redapplecobbler_1x1.dds',
[75991]='/esoui/art/store/pc_crwn_redasrage_1x1.dds',
[75992]='/esoui/art/store/pc_crwn_redbeansguacamole_1x1.dds',
[75993]='/esoui/art/store/pc_crwn_redbutcrispy_1x1.dds',
[75994]='/esoui/art/store/pc_crwn_redcrestedbunting_1x1.dds',
[75995]='/esoui/art/store/pc_crwn_redhotcoals_1x1.dds',
[75996]='/esoui/art/store/pc_crwn_redribbonsandtrim_1x1.dds',
[75997]='/esoui/art/store/pc_crwn_redroan_1x1.dds',
[75998]='/esoui/art/store/pc_crwn_redrussulafungusgarden_1x1.dds',
[75999]='/esoui/art/store/pc_crwn_redwagtail_1x1.dds',
[76000]='/esoui/art/store/pc_crwn_redwithblackaccents_1x1.dds',
[76001]='/esoui/art/store/pc_crwn_rewardbundle_ascentofthearcanist_1x1.dds',
[76002]='/esoui/art/store/pc_crwn_rewardbundle_ascentofthearcanist_2x1.dds',
[76003]='/esoui/art/store/pc_crwn_ripeninggrain_1x1.dds',
[76004]='/esoui/art/store/pc_crwn_robinseggandnest_1x1.dds',
[76005]='/esoui/art/store/pc_crwn_rosequartzandcoconut_1x1.dds',
[76006]='/esoui/art/store/pc_crwn_rosywineandshiraz_1x1.dds',
[76007]='/esoui/art/store/pc_crwn_rougeandpinkpowder_1x1.dds',
[76008]='/esoui/art/store/pc_crwn_rougesillabub_1x1.dds',
[76009]='/esoui/art/store/pc_crwn_royalvaletsupreme_1x1.dds',
[76010]='/esoui/art/store/pc_crwn_rubiesanddiamonds_1x1.dds',
[76011]='/esoui/art/store/pc_crwn_ruddyalloyandoil_1x1.dds',
[76012]='/esoui/art/store/pc_crwn_ruddywolfshead_1x1.dds',
[76013]='/esoui/art/store/pc_crwn_russetandblack_1x1.dds',
[76014]='/esoui/art/store/pc_crwn_russulaandmint_1x1.dds',
[76015]='/esoui/art/store/pc_crwn_rustandmulberry_1x1.dds',
[76016]='/esoui/art/store/pc_crwn_rustychainmail_1x1.dds',
[76017]='/esoui/art/store/pc_crwn_rustyjungle_1x1.dds',
[76018]='/esoui/art/store/pc_crwn_sabrecatfur_1x1.dds',
[76019]='/esoui/art/store/pc_crwn_sadness,withredtrim_1x1.dds',
[76020]='/esoui/art/store/pc_crwn_saintpelinsgarden_1x1.dds',
[76021]='/esoui/art/store/pc_crwn_sallowmeadow_1x1.dds',
[76022]='/esoui/art/store/pc_crwn_saltmarsh_1x1.dds',
[76023]='/esoui/art/store/pc_crwn_saltriceatharvest_1x1.dds',
[76024]='/esoui/art/store/pc_crwn_sandandmoss_1x1.dds',
[76025]='/esoui/art/store/pc_crwn_sandbaratlowtide_1x1.dds',
[76026]='/esoui/art/store/pc_crwn_sandcastleandgrit_1x1.dds',
[76027]='/esoui/art/store/pc_crwn_sandstormatsentinel_1x1.dds',
[76028]='/esoui/art/store/pc_crwn_sandyundertow_1x1.dds',
[76029]='/esoui/art/store/pc_crwn_sangriabythegallon_1x1.dds',
[76030]='/esoui/art/store/pc_crwn_sargassumandsand_1x1.dds',
[76031]='/esoui/art/store/pc_crwn_sb_lairofmaarselok_1x1.dds',
[76032]='/esoui/art/store/pc_crwn_sb_moongravefane_1x1.dds',
[76033]='/esoui/art/store/pc_crwn_scarletandbirchbark_1x1.dds',
[76034]='/esoui/art/store/pc_crwn_scarletandfestive_1x1.dds',
[76035]='/esoui/art/store/pc_crwn_scarletandwhite_1x1.dds',
[76036]='/esoui/art/store/pc_crwn_scarletmastery_1x1.dds',
[76037]='/esoui/art/store/pc_crwn_scathecrawandmustard_1x1.dds',
[76038]='/esoui/art/store/pc_crwn_scholarsrobes_1x1.dds',
[76039]='/esoui/art/store/pc_crwn_scorchingsand_1x1.dds',
[76040]='/esoui/art/store/pc_crwn_seafoamandpecan_1x1.dds',
[76041]='/esoui/art/store/pc_crwn_seafoamandshadows_1x1.dds',
[76042]='/esoui/art/store/pc_crwn_seaofghosts_1x1.dds',
[76043]='/esoui/art/store/pc_crwn_seaofpearls_1x1.dds',
[76044]='/esoui/art/store/pc_crwn_seaweedandanchorchains_1x1.dds',
[76045]='/esoui/art/store/pc_crwn_seaweedtostarboard_1x1.dds',
[76046]='/esoui/art/store/pc_crwn_senchelionshades_1x1.dds',
[76047]='/esoui/art/store/pc_crwn_sepiaandcinnamon_1x1.dds',
[76048]='/esoui/art/store/pc_crwn_sepiaslaughterhouse_1x1.dds',
[76049]='/esoui/art/store/pc_crwn_shadesofmagnus_1x1.dds',
[76050]='/esoui/art/store/pc_crwn_shadesofshade_1x1.dds',
[76051]='/esoui/art/store/pc_crwn_shadowjam_1x1.dds',
[76052]='/esoui/art/store/pc_crwn_shadowsandsalmon_1x1.dds',
[76053]='/esoui/art/store/pc_crwn_shadowsatnoon_1x1.dds',
[76054]='/esoui/art/store/pc_crwn_shadowsatsunrise_1x1.dds',
[76055]='/esoui/art/store/pc_crwn_shadyshrubs_1x1.dds',
[76056]='/esoui/art/store/pc_crwn_shalkcarapace_1x1.dds',
[76057]='/esoui/art/store/pc_crwn_shamrockandsyrup_1x1.dds',
[76058]='/esoui/art/store/pc_crwn_shellsintheshallows_1x1.dds',
[76059]='/esoui/art/store/pc_crwn_shipwreckshoals_1x1.dds',
[76060]='/esoui/art/store/pc_crwn_shoresideshades_1x1.dds',
[76061]='/esoui/art/store/pc_crwn_shornhelmtruffle_1x1.dds',
[76062]='/esoui/art/store/pc_crwn_siltstrider_1x1.dds',
[76063]='/esoui/art/store/pc_crwn_skin_aethertemperedmystic_1x1.dds',
[76064]='/esoui/art/store/pc_crwn_skin_arcticrime_1x1.dds',
[76065]='/esoui/art/store/pc_crwn_skin_astralsheen_1x1.dds',
[76066]='/esoui/art/store/pc_crwn_skin_ayleidruinswildgrowth_1x1.dds',
[76067]='/esoui/art/store/pc_crwn_skin_azureimpepidermis_1x1.dds',
[76068]='/esoui/art/store/pc_crwn_skin_bargainmarkedskaafin_1x1.dds',
[76069]='/esoui/art/store/pc_crwn_skin_bloodfiend_1x1.dds',
[76070]='/esoui/art/store/pc_crwn_skin_bloodforged_1x1.dds',
[76071]='/esoui/art/store/pc_crwn_skin_boraliswolfpelt_1x1.dds',
[76072]='/esoui/art/store/pc_crwn_skin_brightthroatscaleskin_1x1.dds',
[76073]='/esoui/art/store/pc_crwn_skin_brineglow_1x1.dds',
[76074]='/esoui/art/store/pc_crwn_skin_coldflameepidermis_1x1.dds',
[76075]='/esoui/art/store/pc_crwn_skin_culandaborn_1x1.dds',
[76076]='/esoui/art/store/pc_crwn_skin_deadlandsbrand_1x1.dds',
[76077]='/esoui/art/store/pc_crwn_skin_deadlandsexcoriated_1x1.dds',
[76078]='/esoui/art/store/pc_crwn_skin_deadwaterscaleskin_1x1.dds',
[76079]='/esoui/art/store/pc_crwn_skin_decayedzombie_1x1.dds',
[76080]='/esoui/art/store/pc_crwn_skin_dokrinasceticshenna_1x1.dds',
[76081]='/esoui/art/store/pc_crwn_skin_ebonyepidermis_1x1.dds',
[76082]='/esoui/art/store/pc_crwn_skin_ethertide_1x1.dds',
[76083]='/esoui/art/store/pc_crwn_skin_fleshoftheharrowed_1x1.dds',
[76084]='/esoui/art/store/pc_crwn_skin_frosthauntglister_1x1.dds',
[76085]='/esoui/art/store/pc_crwn_skin_glimmertarnglow_1x1.dds',
[76086]='/esoui/art/store/pc_crwn_skin_glowgillguar_1x1.dds',
[76087]='/esoui/art/store/pc_crwn_skin_glowgillguarhide_1x1.dds',
[76088]='/esoui/art/store/pc_crwn_skin_graceofthegreen_1x1.dds',
[76089]='/esoui/art/store/pc_crwn_skin_harvestleaflacquer_1x1.dds',
[76090]='/esoui/art/store/pc_crwn_skin_histtsoko_1x1.dds',
[76091]='/esoui/art/store/pc_crwn_skin_hollowvoidhusk_1x1.dds',
[76092]='/esoui/art/store/pc_crwn_skin_impishepidermis_1x1.dds',
[76093]='/esoui/art/store/pc_crwn_skin_infernalepidermis_1x1.dds',
[76094]='/esoui/art/store/pc_crwn_skin_kynesfury_1x1.dds',
[76095]='/esoui/art/store/pc_crwn_skin_labyrinthianluminary_1x1.dds',
[76096]='/esoui/art/store/pc_crwn_skin_magmaheart_1x1.dds',
[76097]='/esoui/art/store/pc_crwn_skin_maormerfish_1x1.dds',
[76098]='/esoui/art/store/pc_crwn_skin_mireheartscale_1x1.dds',
[76099]='/esoui/art/store/pc_crwn_skin_mossbloodimpepidermis_1x1.dds',
[76100]='/esoui/art/store/pc_crwn_skin_mysticmagikamolt_1x1.dds',
[76101]='/esoui/art/store/pc_crwn_skin_opalescentepidermis_1x1.dds',
[76102]='/esoui/art/store/pc_crwn_skin_orphanofthestars_1x1.dds',
[76103]='/esoui/art/store/pc_crwn_skin_peryitesafflicted_1x1.dds',
[76104]='/esoui/art/store/pc_crwn_skin_preeningpeacock_1x1.dds',
[76105]='/esoui/art/store/pc_crwn_skin_rainshandrenewal_1x1.dds',
[76106]='/esoui/art/store/pc_crwn_skin_reddiamondguardian_1x1.dds',
[76107]='/esoui/art/store/pc_crwn_skin_reefdweller_1x1.dds',
[76108]='/esoui/art/store/pc_crwn_skin_riversirennereid_1x1.dds',
[76109]='/esoui/art/store/pc_crwn_skin_runicseabrume_1x1.dds',
[76110]='/esoui/art/store/pc_crwn_skin_scalesofthecelestialserpent_1x1.dds',
[76111]='/esoui/art/store/pc_crwn_skin_scourgersscales_1x1.dds',
[76112]='/esoui/art/store/pc_crwn_skin_shallowbaynereid_1x1.dds',
[76113]='/esoui/art/store/pc_crwn_skin_shiveringislesanointment_1x1.dds',
[76114]='/esoui/art/store/pc_crwn_skin_skinoftheanchorite_1x1.dds',
[76115]='/esoui/art/store/pc_crwn_skin_spellscarsheathe_1x1.dds',
[76116]='/esoui/art/store/pc_crwn_skin_thiefstarskin_1x1.dds',
[76117]='/esoui/art/store/pc_crwn_skin_varlaborn_1x1.dds',
[76118]='/esoui/art/store/pc_crwn_skin_xoleelscale_1x1.dds',
[76119]='/esoui/art/store/pc_crwn_skins_blooddrainedthrall_1x1.dds',
[76120]='/esoui/art/store/pc_crwn_skins_namirasbile_1x1.dds',
[76121]='/esoui/art/store/pc_crwn_skydowntheaisle_1x1.dds',
[76122]='/esoui/art/store/pc_crwn_skyoverkhenarthis_1x1.dds',
[76123]='/esoui/art/store/pc_crwn_skyoverthealikr_1x1.dds',
[76124]='/esoui/art/store/pc_crwn_skywolf_1x1.dds',
[76125]='/esoui/art/store/pc_crwn_sleetontherobin_1x1.dds',
[76126]='/esoui/art/store/pc_crwn_slimemoldtrio_1x1.dds',
[76127]='/esoui/art/store/pc_crwn_sloadhoneyandthrasmud_1x1.dds',
[76128]='/esoui/art/store/pc_crwn_snowdriftandcedar_1x1.dds',
[76129]='/esoui/art/store/pc_crwn_snowycopse_1x1.dds',
[76130]='/esoui/art/store/pc_crwn_softhueddream_1x1.dds',
[76131]='/esoui/art/store/pc_crwn_solidgold_1x1.dds',
[76132]='/esoui/art/store/pc_crwn_somberblueespousal_1x1.dds',
[76133]='/esoui/art/store/pc_crwn_somberspring_1x1.dds',
[76134]='/esoui/art/store/pc_crwn_soothingcitrines_1x1.dds',
[76135]='/esoui/art/store/pc_crwn_sootycanary_1x1.dds',
[76136]='/esoui/art/store/pc_crwn_sootyfinch_1x1.dds',
[76137]='/esoui/art/store/pc_crwn_spicyredpeppers_1x1.dds',
[76138]='/esoui/art/store/pc_crwn_spiderdaedra_1x1.dds',
[76139]='/esoui/art/store/pc_crwn_spiderwebandswine_1x1.dds',
[76140]='/esoui/art/store/pc_crwn_spilledink_1x1.dds',
[76141]='/esoui/art/store/pc_crwn_spinachonmoss_1x1.dds',
[76142]='/esoui/art/store/pc_crwn_springlichen_1x1.dds',
[76143]='/esoui/art/store/pc_crwn_springsharbinger_1x1.dds',
[76144]='/esoui/art/store/pc_crwn_stainedbluegraywalls_1x1.dds',
[76145]='/esoui/art/store/pc_crwn_starlightandfire_1x1.dds',
[76146]='/esoui/art/store/pc_crwn_starlightandsulfur_1x1.dds',
[76147]='/esoui/art/store/pc_crwn_starterpack_bundle_steadfaststablemaster_1x1.dds',
[76148]='/esoui/art/store/pc_crwn_starterpack_bundle_steadfaststablemaster_2x1.dds',
[76149]='/esoui/art/store/pc_crwn_steamandsprouts_1x1.dds',
[76150]='/esoui/art/store/pc_crwn_stonyshadows_1x1.dds',
[76151]='/esoui/art/store/pc_crwn_stormcoming_1x1.dds',
[76152]='/esoui/art/store/pc_crwn_stormonthehorizon_1x1.dds',
[76153]='/esoui/art/store/pc_crwn_stormsontheiliac_1x1.dds',
[76154]='/esoui/art/store/pc_crwn_stormysea_1x1.dds',
[76155]='/esoui/art/store/pc_crwn_sulfuricsteel_1x1.dds',
[76156]='/esoui/art/store/pc_crwn_summer1_1x1.dds',
[76157]='/esoui/art/store/pc_crwn_summer2_1x1.dds',
[76158]='/esoui/art/store/pc_crwn_summer3_1x1.dds',
[76159]='/esoui/art/store/pc_crwn_summer4_1x1.dds',
[76160]='/esoui/art/store/pc_crwn_summer5_1x1.dds',
[76161]='/esoui/art/store/pc_crwn_summer6_1x1.dds',
[76162]='/esoui/art/store/pc_crwn_summer7_1x1.dds',
[76163]='/esoui/art/store/pc_crwn_summer8_1x1.dds',
[76164]='/esoui/art/store/pc_crwn_summerkhaki_1x1.dds',
[76165]='/esoui/art/store/pc_crwn_sungildedrainclouds_1x1.dds',
[76166]='/esoui/art/store/pc_crwn_sunnysummerskies_1x1.dds',
[76167]='/esoui/art/store/pc_crwn_sunriseinthealikr_1x1.dds',
[76168]='/esoui/art/store/pc_crwn_sunsduskalestains_1x1.dds',
[76169]='/esoui/art/store/pc_crwn_sunsetofruination_1x1.dds',
[76170]='/esoui/art/store/pc_crwn_sweetpotatoflan_1x1.dds',
[76171]='/esoui/art/store/pc_crwn_sys_alliancechange_1x1.dds',
[76172]='/esoui/art/store/pc_crwn_sys_alliancewarskilllinescroll_1x1.dds',
[76173]='/esoui/art/store/pc_crwn_sys_alliancewarskilllinescrollgrand_1x1.dds',
[76174]='/esoui/art/store/pc_crwn_sys_alliancewarskilllinescrollmajor_1x1.dds',
[76175]='/esoui/art/store/pc_crwn_sys_alt_alikrdesert_skyshard_1x1.dds',
[76176]='/esoui/art/store/pc_crwn_sys_alt_alliancewarskillline_1x1.dds',
[76177]='/esoui/art/store/pc_crwn_sys_alt_antiquitiesskillline_1x1.dds',
[76178]='/esoui/art/store/pc_crwn_sys_alt_auridon_skyshard_1x1.dds',
[76179]='/esoui/art/store/pc_crwn_sys_alt_balfoyen_skyshard_1x1.dds',
[76180]='/esoui/art/store/pc_crwn_sys_alt_bangkorai_skyshard_1x1.dds',
[76181]='/esoui/art/store/pc_crwn_sys_alt_betnikh_skyshard_1x1.dds',
[76182]='/esoui/art/store/pc_crwn_sys_alt_blackwood_skyshard_1x1.dds',
[76183]='/esoui/art/store/pc_crwn_sys_alt_bleakrock_skyshard_1x1.dds',
[76184]='/esoui/art/store/pc_crwn_sys_alt_clockworkcity_skyshard_1x1.dds',
[76185]='/esoui/art/store/pc_crwn_sys_alt_coldharbour_skyshard_1x1.dds',
[76186]='/esoui/art/store/pc_crwn_sys_alt_craglorn_skyshard_1x1.dds',
[76187]='/esoui/art/store/pc_crwn_sys_alt_cyrodiil_aldmeri_skyshard_1x1.dds',
[76188]='/esoui/art/store/pc_crwn_sys_alt_cyrodiil_daggerfall_skyshard_1x1.dds',
[76189]='/esoui/art/store/pc_crwn_sys_alt_cyrodiil_ebonheart_skyshard_1x1.dds',
[76190]='/esoui/art/store/pc_crwn_sys_alt_darkbrotherhood_1x1.dds',
[76191]='/esoui/art/store/pc_crwn_sys_alt_darkbrotherhood_skyshard_1x1.dds',
[76192]='/esoui/art/store/pc_crwn_sys_alt_deadlands_skyshard_1x1.dds',
[76193]='/esoui/art/store/pc_crwn_sys_alt_deshaan_skyshard_1x1.dds',
[76194]='/esoui/art/store/pc_crwn_sys_alt_eastmarch_skyshard_1x1.dds',
[76195]='/esoui/art/store/pc_crwn_sys_alt_elsweyr_skyshard_1x1.dds',
[76196]='/esoui/art/store/pc_crwn_sys_alt_fightersguildskillline_1x1.dds',
[76197]='/esoui/art/store/pc_crwn_sys_alt_galen_skyshard_1x1.dds',
[76198]='/esoui/art/store/pc_crwn_sys_alt_glenumbra_skyshard_1x1.dds',
[76199]='/esoui/art/store/pc_crwn_sys_alt_grahtwood_skyshard_1x1.dds',
[76200]='/esoui/art/store/pc_crwn_sys_alt_greenshade_skyshard_1x1.dds',
[76201]='/esoui/art/store/pc_crwn_sys_alt_imperialcity_skyshard_1x1.dds',
[76202]='/esoui/art/store/pc_crwn_sys_alt_khenarthi_skyshard_1x1.dds',
[76203]='/esoui/art/store/pc_crwn_sys_alt_legerdemainskillline_1x1.dds',
[76204]='/esoui/art/store/pc_crwn_sys_alt_magesguild_skillline_1x1.dds',
[76205]='/esoui/art/store/pc_crwn_sys_alt_malabaltor_skyshard_1x1.dds',
[76206]='/esoui/art/store/pc_crwn_sys_alt_markarth_skyshard_1x1.dds',
[76207]='/esoui/art/store/pc_crwn_sys_alt_mastervampireskillline_1x1.dds',
[76208]='/esoui/art/store/pc_crwn_sys_alt_masterwerewolfskillline_1x1.dds',
[76209]='/esoui/art/store/pc_crwn_sys_alt_morrowind_skyshard_1x1.dds',
[76210]='/esoui/art/store/pc_crwn_sys_alt_murkmire_skyshard_1x1.dds',
[76211]='/esoui/art/store/pc_crwn_sys_alt_psijicorder_1x1.dds',
[76212]='/esoui/art/store/pc_crwn_sys_alt_reapersmarch_skyshard_1x1.dds',
[76213]='/esoui/art/store/pc_crwn_sys_alt_rivenspire_skyshard_1x1.dds',
[76214]='/esoui/art/store/pc_crwn_sys_alt_shadowfen_skyshard_1x1.dds',
[76215]='/esoui/art/store/pc_crwn_sys_alt_skyshard_dragonhold_1x1.dds',
[76216]='/esoui/art/store/pc_crwn_sys_alt_skyshard_highisle_systres_1x1.dds',
[76217]='/esoui/art/store/pc_crwn_sys_alt_soulmagicskillline_1x1.dds',
[76218]='/esoui/art/store/pc_crwn_sys_alt_stonefalls_skyshard_1x1.dds',
[76219]='/esoui/art/store/pc_crwn_sys_alt_stormhaven_skyshard_1x1.dds',
[76220]='/esoui/art/store/pc_crwn_sys_alt_strosmkai_skyshard_1x1.dds',
[76221]='/esoui/art/store/pc_crwn_sys_alt_summerset_skyshard_1x1.dds',
[76222]='/esoui/art/store/pc_crwn_sys_alt_telvannipeninsula_skyshard_1x1.dds',
[76223]='/esoui/art/store/pc_crwn_sys_alt_therift_skyshard_1x1.dds',
[76224]='/esoui/art/store/pc_crwn_sys_alt_thievesguild_skyshard_1x1.dds',
[76225]='/esoui/art/store/pc_crwn_sys_alt_undaunted_skillline_1x1.dds',
[76226]='/esoui/art/store/pc_crwn_sys_alt_westskyrimskyshard_1x1.dds',
[76227]='/esoui/art/store/pc_crwn_sys_alt_westweald_skyshard_1x1.dds',
[76228]='/esoui/art/store/pc_crwn_sys_alt_wrothgar_skyshard_1x1.dds',
[76229]='/esoui/art/store/pc_crwn_sys_ap_1x1.dds',
[76230]='/esoui/art/store/pc_crwn_sys_arcanist_1x1.dds',
[76231]='/esoui/art/store/pc_crwn_sys_armoryslot_upgrade_1x1.dds',
[76232]='/esoui/art/store/pc_crwn_sys_attributerespec_1x1.dds',
[76233]='/esoui/art/store/pc_crwn_sys_baandaripedlarpreviewcrate_1x1.dds',
[76234]='/esoui/art/store/pc_crwn_sys_bundle_anyraceanyalliance_2x1.dds',
[76235]='/esoui/art/store/pc_crwn_sys_ccfortifingmeal_1x1.dds',
[76236]='/esoui/art/store/pc_crwn_sys_coins_1x1.dds',
[76237]='/esoui/art/store/pc_crwn_sys_crate_allmaker_topperbundle_x25_2x1.dds',
[76238]='/esoui/art/store/pc_crwn_sys_crate_allmaker_x1_1x1.dds',
[76239]='/esoui/art/store/pc_crwn_sys_crate_allmaker_x15_1x1.dds',
[76240]='/esoui/art/store/pc_crwn_sys_crate_allmaker_x25_1x1.dds',
[76241]='/esoui/art/store/pc_crwn_sys_crate_allmaker_x4_1x1.dds',
[76242]='/esoui/art/store/pc_crwn_sys_crate_ayleid_x1_1x1.dds',
[76243]='/esoui/art/store/pc_crwn_sys_crate_ayleid_x15_1x1.dds',
[76244]='/esoui/art/store/pc_crwn_sys_crate_ayleid_x4_1x1.dds',
[76245]='/esoui/art/store/pc_crwn_sys_crate_bouyantarmiger_topperbundle_x20_2x1.dds',
[76246]='/esoui/art/store/pc_crwn_sys_crate_bouyantarmiger_topperbundle_x5_2x1.dds',
[76247]='/esoui/art/store/pc_crwn_sys_crate_buoyantarmiger_topperbundle_x25_2x1.dds',
[76248]='/esoui/art/store/pc_crwn_sys_crate_buoyantarmiger_x1_1x1.dds',
[76249]='/esoui/art/store/pc_crwn_sys_crate_buoyantarmiger_x15_1x1.dds',
[76250]='/esoui/art/store/pc_crwn_sys_crate_buoyantarmiger_x20_1x1.dds',
[76251]='/esoui/art/store/pc_crwn_sys_crate_buoyantarmiger_x25_1x1.dds',
[76252]='/esoui/art/store/pc_crwn_sys_crate_buoyantarmiger_x4_1x1.dds',
[76253]='/esoui/art/store/pc_crwn_sys_crate_buoyantarmiger_x5_1x1.dds',
[76254]='/esoui/art/store/pc_crwn_sys_crate_celestial_x1_1x1.dds',
[76255]='/esoui/art/store/pc_crwn_sys_crate_celestial_x15_1x1.dds',
[76256]='/esoui/art/store/pc_crwn_sys_crate_celestial_x4_1x1.dds',
[76257]='/esoui/art/store/pc_crwn_sys_crate_diamondanniversary_topperbundle_2x1.dds',
[76258]='/esoui/art/store/pc_crwn_sys_crate_diamondanniversary_x1_1x1.dds',
[76259]='/esoui/art/store/pc_crwn_sys_crate_diamondanniversary_x15_1x1.dds',
[76260]='/esoui/art/store/pc_crwn_sys_crate_diamondanniversary_x25_1x1.dds',
[76261]='/esoui/art/store/pc_crwn_sys_crate_diamondanniversary_x4_1x1.dds',
[76262]='/esoui/art/store/pc_crwn_sys_crate_ironatronach_x15_1x1.dds',
[76263]='/esoui/art/store/pc_crwn_sys_crate_ironatronach_x4_1x1.dds',
[76264]='/esoui/art/store/pc_crwn_sys_crate_nightfall_15x_1x1.dds',
[76265]='/esoui/art/store/pc_crwn_sys_crate_nightfall_1x_1x1.dds',
[76266]='/esoui/art/store/pc_crwn_sys_crate_nightfall_4x_1x1.dds',
[76267]='/esoui/art/store/pc_crwn_sys_crate_orderofthelamp_topperbundle_2x1.dds',
[76268]='/esoui/art/store/pc_crwn_sys_crate_orderofthelamp_x1_1x1.dds',
[76269]='/esoui/art/store/pc_crwn_sys_crate_orderofthelamp_x15_1x1.dds',
[76270]='/esoui/art/store/pc_crwn_sys_crate_orderofthelamp_x25_1x1.dds',
[76271]='/esoui/art/store/pc_crwn_sys_crate_orderofthelamp_x4_1x1.dds',
[76272]='/esoui/art/store/pc_crwn_sys_crate_ragebound_topperbundle_2x1.dds',
[76273]='/esoui/art/store/pc_crwn_sys_crate_ragebound_x1_1x1.dds',
[76274]='/esoui/art/store/pc_crwn_sys_crate_ragebound_x15_1x1.dds',
[76275]='/esoui/art/store/pc_crwn_sys_crate_ragebound_x25_1x1.dds',
[76276]='/esoui/art/store/pc_crwn_sys_crate_ragebound_x4_1x1.dds',
[76277]='/esoui/art/store/pc_crwn_sys_crate_sovngarde_x1_1x1.dds',
[76278]='/esoui/art/store/pc_crwn_sys_crate_sovngarde_x15_1x1.dds',
[76279]='/esoui/art/store/pc_crwn_sys_crate_sovngarde_x15_2x1.dds',
[76280]='/esoui/art/store/pc_crwn_sys_crate_sovngarde_x4_1x1.dds',
[76281]='/esoui/art/store/pc_crwn_sys_crate_sovngardepreview_1x1.dds',
[76282]='/esoui/art/store/pc_crwn_sys_crate_stonelore_x1_1x1.dds',
[76283]='/esoui/art/store/pc_crwn_sys_crate_stonelore_x15_1x1.dds',
[76284]='/esoui/art/store/pc_crwn_sys_crate_stonelore_x4_1x1.dds',
[76285]='/esoui/art/store/pc_crwn_sys_crate_unfeathered_topperbundle_1x1.dds',
[76286]='/esoui/art/store/pc_crwn_sys_crate_unfeathered_topperbundle_2x1.dds',
[76287]='/esoui/art/store/pc_crwn_sys_crate_wraithtide_x1_1x1.dds',
[76288]='/esoui/art/store/pc_crwn_sys_crate_wraithtide_x15_1x1.dds',
[76289]='/esoui/art/store/pc_crwn_sys_crate_wraithtide_x4_1x1.dds',
[76290]='/esoui/art/store/pc_crwn_sys_crates_baandaripedlar15x_1x1.dds',
[76291]='/esoui/art/store/pc_crwn_sys_crates_baandaripedlar1x_1x1.dds',
[76292]='/esoui/art/store/pc_crwn_sys_crates_baandaripedlar4x_1x1.dds',
[76293]='/esoui/art/store/pc_crwn_sys_crowndebilitatingpoison_1x1.dds',
[76294]='/esoui/art/store/pc_crwn_sys_crowndrainingpoison_1x1.dds',
[76295]='/esoui/art/store/pc_crwn_sys_crownenfeeblingpoison_1x1.dds',
[76296]='/esoui/art/store/pc_crwn_sys_crownlethalpoison_1x1.dds',
[76297]='/esoui/art/store/pc_crwn_sys_crownpotionspellcaster_1x1.dds',
[76298]='/esoui/art/store/pc_crwn_sys_crownpotionsurvivor_1x1.dds',
[76299]='/esoui/art/store/pc_crwn_sys_crownpotiontrires_1x1.dds',
[76300]='/esoui/art/store/pc_crwn_sys_crownpotionwarrior_1x1.dds',
[76301]='/esoui/art/store/pc_crwn_sys_crownscroll_1x1.dds',
[76302]='/esoui/art/store/pc_crwn_sys_crownswiftsurivorelixir_1x1.dds',
[76303]='/esoui/art/store/pc_crwn_sys_crowntrappingpoison_1x1.dds',
[76304]='/esoui/art/store/pc_crwn_sys_dragonscalecrowncratex1_1x1.dds',
[76305]='/esoui/art/store/pc_crwn_sys_dragonscalecrowncratex15_1x1.dds',
[76306]='/esoui/art/store/pc_crwn_sys_dragonscalecrowncratex4_1x1.dds',
[76307]='/esoui/art/store/pc_crwn_sys_dreughwax_1x1.dds',
[76308]='/esoui/art/store/pc_crwn_sys_expscroll100_1x1.dds',
[76309]='/esoui/art/store/pc_crwn_sys_expscroll200_1x1.dds',
[76310]='/esoui/art/store/pc_crwn_sys_expscroll300_1x1.dds',
[76311]='/esoui/art/store/pc_crwn_sys_fortifingmeal_1x1.dds',
[76312]='/esoui/art/store/pc_crwn_sys_frostatronachcratex1_1x1.dds',
[76313]='/esoui/art/store/pc_crwn_sys_frostatronachcratex15_1x1.dds',
[76314]='/esoui/art/store/pc_crwn_sys_frostatronachcratex4_1x1.dds',
[76315]='/esoui/art/store/pc_crwn_sys_frostatronachpreviewcrate_1x1.dds',
[76316]='/esoui/art/store/pc_crwn_sys_gloomsporecrate_x1_1x1.dds',
[76317]='/esoui/art/store/pc_crwn_sys_gloomsporecrate_x15_1x1.dds',
[76318]='/esoui/art/store/pc_crwn_sys_gloomsporecrate_x4_1x1.dds',
[76319]='/esoui/art/store/pc_crwn_sys_gloomsporepreviewcrate_1x1.dds',
[76320]='/esoui/art/store/pc_crwn_sys_greatesthitcratever1_1x1.dds',
[76321]='/esoui/art/store/pc_crwn_sys_greatesthitcratever2_1x1.dds',
[76322]='/esoui/art/store/pc_crwn_sys_hollowjackcrowncratex1_1x1.dds',
[76323]='/esoui/art/store/pc_crwn_sys_hollowjackcrowncratex15_1x1.dds',
[76324]='/esoui/art/store/pc_crwn_sys_hollowjackcrowncratex4_1x1.dds',
[76325]='/esoui/art/store/pc_crwn_sys_impresario_eventticket_1x1.dds',
[76326]='/esoui/art/store/pc_crwn_sys_lootcrate_grimharlequin_x1_1x1.dds',
[76327]='/esoui/art/store/pc_crwn_sys_lootcrate_grimharlequin_x15_1x1.dds',
[76328]='/esoui/art/store/pc_crwn_sys_lootcrate_grimharlequin_x4_1x1.dds',
[76329]='/esoui/art/store/pc_crwn_sys_lootcrate_sunkentrove_x1_1x1.dds',
[76330]='/esoui/art/store/pc_crwn_sys_lootcrate_sunkentrove_x15_1x1.dds',
[76331]='/esoui/art/store/pc_crwn_sys_lootcrate_sunkentrove_x4_1x1.dds',
[76332]='/esoui/art/store/pc_crwn_sys_lootcrate_unfeathered_x1_1x1.dds',
[76333]='/esoui/art/store/pc_crwn_sys_lootcrate_unfeathered_x15_1x1.dds',
[76334]='/esoui/art/store/pc_crwn_sys_lootcrate_unfeathered_x25_1x1.dds',
[76335]='/esoui/art/store/pc_crwn_sys_lootcrate_unfeathered_x4_1x1.dds',
[76336]='/esoui/art/store/pc_crwn_sys_magickadrink_1x1.dds',
[76337]='/esoui/art/store/pc_crwn_sys_magickafood_1x1.dds',
[76338]='/esoui/art/store/pc_crwn_sys_mimicstone_1x1.dds',
[76339]='/esoui/art/store/pc_crwn_sys_necromancer_1x1.dds',
[76340]='/esoui/art/store/pc_crwn_sys_newmooncrowncrate_x1_1x1.dds',
[76341]='/esoui/art/store/pc_crwn_sys_newmooncrowncrate_x15_1x1.dds',
[76342]='/esoui/art/store/pc_crwn_sys_newmooncrowncrate_x4_1x1.dds',
[76343]='/esoui/art/store/pc_crwn_sys_newmoonpreviewcrate_1x1.dds',
[76344]='/esoui/art/store/pc_crwn_sys_outfittingscraplarge_2x1.dds',
[76345]='/esoui/art/store/pc_crwn_sys_outfittingscrapsmall_1x1.dds',
[76346]='/esoui/art/store/pc_crwn_sys_pledgeofmara_1x1.dds',
[76347]='/esoui/art/store/pc_crwn_sys_potentatecratex1_1x1.dds',
[76348]='/esoui/art/store/pc_crwn_sys_potentatecratex15_1x1.dds',
[76349]='/esoui/art/store/pc_crwn_sys_potentatecratex4_1x1.dds',
[76350]='/esoui/art/store/pc_crwn_sys_potentatepreviewcrate_1x1.dds',
[76351]='/esoui/art/store/pc_crwn_sys_psijicordercrowncratex1_1x1.dds',
[76352]='/esoui/art/store/pc_crwn_sys_psijicordercrowncratex15_1x1.dds',
[76353]='/esoui/art/store/pc_crwn_sys_psijicordercrowncratex4_1x1.dds',
[76354]='/esoui/art/store/pc_crwn_sys_refreshingdrink_1x1.dds',
[76355]='/esoui/art/store/pc_crwn_sys_refreshingdrink_cc_1x1.dds',
[76356]='/esoui/art/store/pc_crwn_sys_repairkit_1x1.dds',
[76357]='/esoui/art/store/pc_crwn_sys_researchscrollallprof_1x1.dds',
[76358]='/esoui/art/store/pc_crwn_sys_researchscrollallprof168hrs_1x1.dds',
[76359]='/esoui/art/store/pc_crwn_sys_researchscrollallprof48hrs_1x1.dds',
[76360]='/esoui/art/store/pc_crwn_sys_researchscrollblacksmith_1x1.dds',
[76361]='/esoui/art/store/pc_crwn_sys_researchscrollblacksmith168hrs_1x1.dds',
[76362]='/esoui/art/store/pc_crwn_sys_researchscrollblacksmith48hrs_1x1.dds',
[76363]='/esoui/art/store/pc_crwn_sys_researchscrollclothier_1x1.dds',
[76364]='/esoui/art/store/pc_crwn_sys_researchscrollclothier168hrs_1x1.dds',
[76365]='/esoui/art/store/pc_crwn_sys_researchscrollclothier48hrs_1x1.dds',
[76366]='/esoui/art/store/pc_crwn_sys_researchscrolljewelry_168hours_1x1.dds',
[76367]='/esoui/art/store/pc_crwn_sys_researchscrolljewelry_1x1.dds',
[76368]='/esoui/art/store/pc_crwn_sys_researchscrolljewelry_48hours_1x1.dds',
[76369]='/esoui/art/store/pc_crwn_sys_researchscrollwoodworking_1x1.dds',
[76370]='/esoui/art/store/pc_crwn_sys_researchscrollwoodworking168hrs_1x1.dds',
[76371]='/esoui/art/store/pc_crwn_sys_researchscrollwoodworking48hrs_1x1.dds',
[76372]='/esoui/art/store/pc_crwn_sys_ridingcapacity_1x1.dds',
[76373]='/esoui/art/store/pc_crwn_sys_ridingspeed_1x1.dds',
[76374]='/esoui/art/store/pc_crwn_sys_ridingstamina_1x1.dds',
[76375]='/esoui/art/store/pc_crwn_sys_rosin_1x1.dds',
[76376]='/esoui/art/store/pc_crwn_sys_sableknightcrate1_1x1.dds',
[76377]='/esoui/art/store/pc_crwn_sys_sableknightcrate15_1x1.dds',
[76378]='/esoui/art/store/pc_crwn_sys_sableknightcrate4_1x1.dds',
[76379]='/esoui/art/store/pc_crwn_sys_sealsofendeavor_1x1.dds',
[76380]='/esoui/art/store/pc_crwn_sys_skilllines_wardenclass_1x1.dds',
[76381]='/esoui/art/store/pc_crwn_sys_skillrespec_1x1.dds',
[76382]='/esoui/art/store/pc_crwn_sys_soulgem_1x1.dds',
[76383]='/esoui/art/store/pc_crwn_sys_staminadrink_1x1.dds',
[76384]='/esoui/art/store/pc_crwn_sys_staminafood_1x1.dds',
[76385]='/esoui/art/store/pc_crwn_sys_sweetroll_1x1.dds',
[76386]='/esoui/art/store/pc_crwn_sys_telvarstone_1x1.dds',
[76387]='/esoui/art/store/pc_crwn_sys_temperingalloy_1x1.dds',
[76388]='/esoui/art/store/pc_crwn_sys_title_1x1.dds',
[76389]='/esoui/art/store/pc_crwn_sys_transmutecrystals_1x1.dds',
[76390]='/esoui/art/store/pc_crwn_sys_undauntedchestkey_1x1.dds',
[76391]='/esoui/art/store/pc_crwn_sys_xanmeercrowncrate15x_1x1.dds',
[76392]='/esoui/art/store/pc_crwn_sys_xanmeercrowncrate1x_1x1.dds',
[76393]='/esoui/art/store/pc_crwn_sys_xanmeercrowncrate4x_1x1.dds',
[76394]='/esoui/art/store/pc_crwn_taffyandcoffee_1x1.dds',
[76395]='/esoui/art/store/pc_crwn_tancrestedwarbler_1x1.dds',
[76396]='/esoui/art/store/pc_crwn_tanethtanager_1x1.dds',
[76397]='/esoui/art/store/pc_crwn_tannedpanther_1x1.dds',
[76398]='/esoui/art/store/pc_crwn_tanningbutter_1x1.dds',
[76399]='/esoui/art/store/pc_crwn_tanorburn_1x1.dds',
[76400]='/esoui/art/store/pc_crwn_tarinthethicket_1x1.dds',
[76401]='/esoui/art/store/pc_crwn_tarrymustardwing_1x1.dds',
[76402]='/esoui/art/store/pc_crwn_tawnyandtopgrain_1x1.dds',
[76403]='/esoui/art/store/pc_crwn_tawnymoose_1x1.dds',
[76404]='/esoui/art/store/pc_crwn_tawnytangerine_1x1.dds',
[76405]='/esoui/art/store/pc_crwn_tearsintherain_1x1.dds',
[76406]='/esoui/art/store/pc_crwn_temp_fm_thrallsarterialmap_ivt_9970_1x1.dds',
[76407]='/esoui/art/store/pc_crwn_thanksgiving1_1x1.dds',
[76408]='/esoui/art/store/pc_crwn_thanksgiving2_1x1.dds',
[76409]='/esoui/art/store/pc_crwn_thanksgiving3_1x1.dds',
[76410]='/esoui/art/store/pc_crwn_thanksgiving4_1x1.dds',
[76411]='/esoui/art/store/pc_crwn_thanksgiving5_1x1.dds',
[76412]='/esoui/art/store/pc_crwn_thanksgiving6_1x1.dds',
[76413]='/esoui/art/store/pc_crwn_thanksgiving7_1x1.dds',
[76414]='/esoui/art/store/pc_crwn_thanksgiving8_1x1.dds',
[76415]='/esoui/art/store/pc_crwn_thanksgiving9_1x1.dds',
[76416]='/esoui/art/store/pc_crwn_theangrytomato_1x1.dds',
[76417]='/esoui/art/store/pc_crwn_thebloodofengines_1x1.dds',
[76418]='/esoui/art/store/pc_crwn_thecheesemonger_1x1.dds',
[76419]='/esoui/art/store/pc_crwn_thecloudyjeralls_1x1.dds',
[76420]='/esoui/art/store/pc_crwn_thegraymaybe_1x1.dds',
[76421]='/esoui/art/store/pc_crwn_theroyalgardener_1x1.dds',
[76422]='/esoui/art/store/pc_crwn_thewalkingeggplant_1x1.dds',
[76423]='/esoui/art/store/pc_crwn_tidalpool_1x1.dds',
[76424]='/esoui/art/store/pc_crwn_tidecomingin_1x1.dds',
[76425]='/esoui/art/store/pc_crwn_tile_10millionstoriesevent_1x1.dds',
[76426]='/esoui/art/store/pc_crwn_tile_battlegroundarmor_1x1.dds',
[76427]='/esoui/art/store/pc_crwn_tile_battlegroundnew_v1_1x1.dds',
[76428]='/esoui/art/store/pc_crwn_tile_crazyking_1x1.dds',
[76429]='/esoui/art/store/pc_crwn_tile_ew_teaser_hallsofcolossus_1x1.dds',
[76430]='/esoui/art/store/pc_crwn_tile_friday13thitems_1x1.dds',
[76431]='/esoui/art/store/pc_crwn_tile_genitemssale_1x1.dds',
[76432]='/esoui/art/store/pc_crwn_tile_gladiatorcostume_1x1.dds',
[76433]='/esoui/art/store/pc_crwn_tile_imperialcity_1x1.dds',
[76434]='/esoui/art/store/pc_crwn_tile_istirusoutpost_1x1.dds',
[76435]='/esoui/art/store/pc_crwn_tile_morrowindsale_1x1.dds',
[76436]='/esoui/art/store/pc_crwn_tile_newfurniture_1x1.dds',
[76437]='/esoui/art/store/pc_crwn_tile_newhouses_1x1.dds',
[76438]='/esoui/art/store/pc_crwn_tile_orsinium_1x1.dds',
[76439]='/esoui/art/store/pc_crwn_tile_prologue_anapocalypticsituation_1x1.dds',
[76440]='/esoui/art/store/pc_crwn_tile_thievesbrotherhoodevent_1x1.dds',
[76441]='/esoui/art/store/pc_crwn_tile_thievesguild_1x1.dds',
[76442]='/esoui/art/store/pc_crwn_tinselandcrimson_1x1.dds',
[76443]='/esoui/art/store/pc_crwn_tissueandcoffee_1x1.dds',
[76444]='/esoui/art/store/pc_crwn_tomatoesandjazbay_1x1.dds',
[76445]='/esoui/art/store/pc_crwn_tomatogravy_1x1.dds',
[76446]='/esoui/art/store/pc_crwn_tooledleather_1x1.dds',
[76447]='/esoui/art/store/pc_crwn_toolsandtan_1x1.dds',
[76448]='/esoui/art/store/pc_crwn_torchbug_1x1.dds',
[76449]='/esoui/art/store/pc_crwn_torvaltiramisu_1x1.dds',
[76450]='/esoui/art/store/pc_crwn_towerofunutterabletruths_1x1.dds',
[76451]='/esoui/art/store/pc_crwn_tranquilcanteloupe_1x1.dds',
[76452]='/esoui/art/store/pc_crwn_treesurgeon_1x1.dds',
[76453]='/esoui/art/store/pc_crwn_tricolorbanner_1x1.dds',
[76454]='/esoui/art/store/pc_crwn_triplebirchwhite_1x1.dds',
[76455]='/esoui/art/store/pc_crwn_triplenoxophilicblack_1x1.dds',
[76456]='/esoui/art/store/pc_crwn_twigsandblossoms_1x1.dds',
[76457]='/esoui/art/store/pc_crwn_u26bastionsang_1x1.dds',
[76458]='/esoui/art/store/pc_crwn_u30wateredge_1x1.dds',
[76459]='/esoui/art/store/pc_crwn_ultravioletandinfrared_1x1.dds',
[76460]='/esoui/art/store/pc_crwn_umberfungus_1x1.dds',
[76461]='/esoui/art/store/pc_crwn_underacanopyofgreen_1x1.dds',
[76462]='/esoui/art/store/pc_crwn_underbrush_1x1.dds',
[76463]='/esoui/art/store/pc_crwn_undertakerboysenberry_1x1.dds',
[76464]='/esoui/art/store/pc_crwn_uniformblue_1x1.dds',
[76465]='/esoui/art/store/pc_crwn_upgrade_moragtongconversion_1x1.dds',
[76466]='/esoui/art/store/pc_crwn_usa_1x1.dds',
[76467]='/esoui/art/store/pc_crwn_utility_additionalcharacterslot_1x1.dds',
[76468]='/esoui/art/store/pc_crwn_utility_appearancechange_1x1.dds',
[76469]='/esoui/art/store/pc_crwn_utility_craftbag_1x1.dds',
[76470]='/esoui/art/store/pc_crwn_utility_dyestation_1x1.dds',
[76471]='/esoui/art/store/pc_crwn_utility_namechange_1x1.dds',
[76472]='/esoui/art/store/pc_crwn_utility_portablebanker_1x1.dds',
[76473]='/esoui/art/store/pc_crwn_utility_portablevender_1x1.dds',
[76474]='/esoui/art/store/pc_crwn_utility_racechange_1x1.dds',
[76475]='/esoui/art/store/pc_crwn_utility_racenamechange_1x1.dds',
[76476]='/esoui/art/store/pc_crwn_utility_racenamechange_2x1.dds',
[76477]='/esoui/art/store/pc_crwn_utility_targetdummykhajit_1x1.dds',
[76478]='/esoui/art/store/pc_crwn_vampirespring_1x1.dds',
[76479]='/esoui/art/store/pc_crwn_vaporandleaves_1x1.dds',
[76480]='/esoui/art/store/pc_crwn_verdantreverie_1x1.dds',
[76481]='/esoui/art/store/pc_crwn_verdigrisandiron_1x1.dds',
[76482]='/esoui/art/store/pc_crwn_vernaltinges_1x1.dds',
[76483]='/esoui/art/store/pc_crwn_vibrantmidyearhues_1x1.dds',
[76484]='/esoui/art/store/pc_crwn_vinesandchalk_1x1.dds',
[76485]='/esoui/art/store/pc_crwn_vineyardtintmixture_1x1.dds',
[76486]='/esoui/art/store/pc_crwn_violetandcharcoal_1x1.dds',
[76487]='/esoui/art/store/pc_crwn_violetanddeepsky_1x1.dds',
[76488]='/esoui/art/store/pc_crwn_violetbloomsinvvardenfell_1x1.dds',
[76489]='/esoui/art/store/pc_crwn_violetcoprinusinloam_1x1.dds',
[76490]='/esoui/art/store/pc_crwn_violetcrownedvireo_1x1.dds',
[76491]='/esoui/art/store/pc_crwn_violetgoldtower_1x1.dds',
[76492]='/esoui/art/store/pc_crwn_violetofthevictor_1x1.dds',
[76493]='/esoui/art/store/pc_crwn_violetsandgreensward_1x1.dds',
[76494]='/esoui/art/store/pc_crwn_viridiansentinel_1x1.dds',
[76495]='/esoui/art/store/pc_crwn_walnutandlead_1x1.dds',
[76496]='/esoui/art/store/pc_crwn_warmcocoa_1x1.dds',
[76497]='/esoui/art/store/pc_crwn_warmedoverbloodstains_1x1.dds',
[76498]='/esoui/art/store/pc_crwn_warmthandwaves_1x1.dds',
[76499]='/esoui/art/store/pc_crwn_warmumberandspice_1x1.dds',
[76500]='/esoui/art/store/pc_crwn_warmwoolsocks_1x1.dds',
[76501]='/esoui/art/store/pc_crwn_waterandwood_1x1.dds',
[76502]='/esoui/art/store/pc_crwn_waterhyacinthandgray_1x1.dds',
[76503]='/esoui/art/store/pc_crwn_waxysleighrunners_1x1.dds',
[76504]='/esoui/art/store/pc_crwn_weaktea_1x1.dds',
[76505]='/esoui/art/store/pc_crwn_weddedinwhite_1x1.dds',
[76506]='/esoui/art/store/pc_crwn_westwealdmeadowlark_1x1.dds',
[76507]='/esoui/art/store/pc_crwn_westwealdmidnight_1x1.dds',
[76508]='/esoui/art/store/pc_crwn_westwealdwines_1x1.dds',
[76509]='/esoui/art/store/pc_crwn_whereseameetsshore_1x1.dds',
[76510]='/esoui/art/store/pc_crwn_whiteandchocolate_1x1.dds',
[76511]='/esoui/art/store/pc_crwn_whiteandpine_1x1.dds',
[76512]='/esoui/art/store/pc_crwn_whitecoolandconjugal_1x1.dds',
[76513]='/esoui/art/store/pc_crwn_whitediamond,reddiamond_1x1.dds',
[76514]='/esoui/art/store/pc_crwn_whitesatinandblue_1x1.dds',
[76515]='/esoui/art/store/pc_crwn_whitewithblackoutlines_1x1.dds',
[76516]='/esoui/art/store/pc_crwn_whitewithheavyshadows_1x1.dds',
[76517]='/esoui/art/store/pc_crwn_wineandcheese_1x1.dds',
[76518]='/esoui/art/store/pc_crwn_wineinawoodenvessel_1x1.dds',
[76519]='/esoui/art/store/pc_crwn_winestainedwhite_1x1.dds',
[76520]='/esoui/art/store/pc_crwn_wispybronze_1x1.dds',
[76521]='/esoui/art/store/pc_crwn_witchesrobes_1x1.dds',
[76522]='/esoui/art/store/pc_crwn_woodlandshadows_1x1.dds',
[76523]='/esoui/art/store/pc_crwn_woodsandwhite_1x1.dds',
[76524]='/esoui/art/store/pc_crwn_ws_bullet_frostvault_1x1.dds',
[76525]='/esoui/art/store/pc_crwn_ws_depthsofmalatar_1x1.dds',
[76526]='/esoui/art/store/pc_crwn_yellowandnavy_1x1.dds',
[76527]='/esoui/art/store/pc_crwn_yellowapplesandfigs_1x1.dds',
[76528]='/esoui/art/store/pc_crwn_yellowgrosbeak_1x1.dds',
[76529]='/esoui/art/store/pc_crwn_yellowheadedflycatcher_1x1.dds',
[76530]='/esoui/art/store/pc_crwn_yellowhornet_1x1.dds',
[76531]='/esoui/art/store/pc_crwn_yellowmist_1x1.dds',
[76532]='/esoui/art/store/pc_crwn_yellowpatternedviper_1x1.dds',
[76533]='/esoui/art/store/pc_crwn_yellowqueenslace_1x1.dds',
[76534]='/esoui/art/store/pc_crwn_yellowsquashinaskillet_1x1.dds',
[76535]='/esoui/art/store/pc_crwn_yellowswithblack_1x1.dds',
[76536]='/esoui/art/store/pc_crwn_yellowtwilight_1x1.dds',
[76537]='/esoui/art/store/pc_cwrn_collectible_anyraceanyalliance_1x1.dds',
[76538]='/esoui/art/store/pc_cwrn_collectible_treasuremapcoldharbour_1x1.dds',
[76539]='/esoui/art/store/pc_cwrn_collectible_treasuremapcovenant_1x1.dds',
[76540]='/esoui/art/store/pc_cwrn_collectible_treasuremapdominion_1x1.dds',
[76541]='/esoui/art/store/pc_cwrn_collectible_treasuremappact_1x1.dds',
[76542]='/esoui/art/store/pc_cwrn_costume_assassin_1x1.dds',
[76543]='/esoui/art/store/pc_cwrn_dlc_icscamp_1x1.dds',
[76544]='/esoui/art/store/pc_dlc_ss_chapterupgrade.dds',
[76545]='/esoui/art/store/pc_mounts_scorchinghorselizard_1x1.dds',
[76546]='/esoui/art/store/pc_pets_frostatronach_wolfpup_1x1.dds',
[76547]='/esoui/art/store/pc_powerfulnewgear_1x1.dds',
[76548]='/esoui/art/store/pc_sys_alt_thievesguildskillline_1x1.dds',
[76549]='/esoui/art/store/pc_sys_completeddailyloginreward_1x1.dds',
[76550]='/esoui/art/store/pchousing/pc_collections_housing_aldmeridominionapt.dds',
[76551]='/esoui/art/store/pchousing/pc_collections_housing_aldmerimanorfinal.dds',
[76552]='/esoui/art/store/pchousing/pc_collections_housing_altmerlarge.dds',
[76553]='/esoui/art/store/pchousing/pc_collections_housing_altmermedium.dds',
[76554]='/esoui/art/store/pchousing/pc_collections_housing_altmersmall.dds',
[76555]='/esoui/art/store/pchousing/pc_collections_housing_argonianlarge.dds',
[76556]='/esoui/art/store/pchousing/pc_collections_housing_argonianmedium.dds',
[76557]='/esoui/art/store/pchousing/pc_collections_housing_argoniansmall.dds',
[76558]='/esoui/art/store/pchousing/pc_collections_housing_bosmerlarge.dds',
[76559]='/esoui/art/store/pchousing/pc_collections_housing_bosmermedium.dds',
[76560]='/esoui/art/store/pchousing/pc_collections_housing_bosmersmall.dds',
[76561]='/esoui/art/store/pchousing/pc_collections_housing_bretonlarge.dds',
[76562]='/esoui/art/store/pchousing/pc_collections_housing_bretonmedium.dds',
[76563]='/esoui/art/store/pchousing/pc_collections_housing_bretonsmall.dds',
[76564]='/esoui/art/store/pchousing/pc_collections_housing_craglornruin.dds',
[76565]='/esoui/art/store/pchousing/pc_collections_housing_daggerfallcovenantapt.dds',
[76566]='/esoui/art/store/pchousing/pc_collections_housing_daggerfallcovenantmanor.dds',
[76567]='/esoui/art/store/pchousing/pc_collections_housing_dunmerlarge.dds',
[76568]='/esoui/art/store/pchousing/pc_collections_housing_dunmermedium.dds',
[76569]='/esoui/art/store/pchousing/pc_collections_housing_dunmersmall.dds',
[76570]='/esoui/art/store/pchousing/pc_collections_housing_ebonheartpactapt.dds',
[76571]='/esoui/art/store/pchousing/pc_collections_housing_ebonheartpactmanor.dds',
[76572]='/esoui/art/store/pchousing/pc_collections_housing_hlaalu.dds',
[76573]='/esoui/art/store/pchousing/pc_collections_housing_imperiallarge.dds',
[76574]='/esoui/art/store/pchousing/pc_collections_housing_imperialmedium.dds',
[76575]='/esoui/art/store/pchousing/pc_collections_housing_imperialsmall.dds',
[76576]='/esoui/art/store/pchousing/pc_collections_housing_khajiitlarge.dds',
[76577]='/esoui/art/store/pchousing/pc_collections_housing_khajiitsmall.dds',
[76578]='/esoui/art/store/pchousing/pc_collections_housing_khajitmedium.dds',
[76579]='/esoui/art/store/pchousing/pc_collections_housing_nordlarge.dds',
[76580]='/esoui/art/store/pchousing/pc_collections_housing_nordmediumfinal.dds',
[76581]='/esoui/art/store/pchousing/pc_collections_housing_nordsmall.dds',
[76582]='/esoui/art/store/pchousing/pc_collections_housing_orclarge.dds',
[76583]='/esoui/art/store/pchousing/pc_collections_housing_orcmedium.dds',
[76584]='/esoui/art/store/pchousing/pc_collections_housing_orcsmall.dds',
[76585]='/esoui/art/store/pchousing/pc_collections_housing_redguardlarge.dds',
[76586]='/esoui/art/store/pchousing/pc_collections_housing_redguardmedium.dds',
[76587]='/esoui/art/store/pchousing/pc_collections_housing_redguardsmall.dds',
[76588]='/esoui/art/store/pchousing/pc_collections_housing_redornan.dds',
[76589]='/esoui/art/store/pchousing/pc_collections_housing_sum_alinortownhouse.dds',
[76590]='/esoui/art/store/pchousing/pc_collections_housing_sum_smugglerscove.dds',
[76591]='/esoui/art/store/pchousing/pc_collections_housing_sum_summersetinn.dds',
[76592]='/esoui/art/store/pchousing/pc_collections_housing_telvannitower.dds',
[76593]='/esoui/art/store/pchousing/pc_collections_housing_viveccityinn.dds',
[76594]='/esoui/art/store/pchousing/pc_collections_housing_volcanoisland.dds',
[76595]='/esoui/art/treasuremaps/alikr_survey_alchemist.dds',
[76596]='/esoui/art/treasuremaps/alikr_survey_blacksmith.dds',
[76597]='/esoui/art/treasuremaps/alikr_survey_clothier.dds',
[76598]='/esoui/art/treasuremaps/alikr_survey_enchanter.dds',
[76599]='/esoui/art/treasuremaps/alikr_survey_woodworker.dds',
[76600]='/esoui/art/treasuremaps/auridon_survey_alchemist.dds',
[76601]='/esoui/art/treasuremaps/auridon_survey_blacksmith.dds',
[76602]='/esoui/art/treasuremaps/auridon_survey_clothier.dds',
[76603]='/esoui/art/treasuremaps/auridon_survey_enchanter.dds',
[76604]='/esoui/art/treasuremaps/auridon_survey_woodworker.dds',
[76605]='/esoui/art/treasuremaps/badlands_u32deadlands_wakingflameinvite_catalyst_blueprint.dds',
[76606]='/esoui/art/treasuremaps/bangkorai_survey_alchemist.dds',
[76607]='/esoui/art/treasuremaps/bangkorai_survey_blacksmith.dds',
[76608]='/esoui/art/treasuremaps/bangkorai_survey_woodworker.dds',
[76609]='/esoui/art/treasuremaps/bankorai_survey_clothier.dds',
[76610]='/esoui/art/treasuremaps/bankorai_survey_enchanter.dds',
[76611]='/esoui/art/treasuremaps/blackwood_survey_alchemist.dds',
[76612]='/esoui/art/treasuremaps/blackwood_survey_blacksmith.dds',
[76613]='/esoui/art/treasuremaps/blackwood_survey_clothier.dds',
[76614]='/esoui/art/treasuremaps/blackwood_survey_enchanter.dds',
[76615]='/esoui/art/treasuremaps/blackwood_survey_jewelrycrafting.dds',
[76616]='/esoui/art/treasuremaps/blackwood_survey_woodworker.dds',
[76617]='/esoui/art/treasuremaps/coldharbor01_survey_alchemist.dds',
[76618]='/esoui/art/treasuremaps/coldharbor02_survey_alchemist.dds',
[76619]='/esoui/art/treasuremaps/coldharbor1_survey_blacksmith.dds',
[76620]='/esoui/art/treasuremaps/coldharbor1_survey_clothier.dds',
[76621]='/esoui/art/treasuremaps/coldharbor1_survey_enchanter.dds',
[76622]='/esoui/art/treasuremaps/coldharbor1_survey_woodworker.dds',
[76623]='/esoui/art/treasuremaps/coldharbor2_survey_blacksmith.dds',
[76624]='/esoui/art/treasuremaps/coldharbor2_survey_clothier.dds',
[76625]='/esoui/art/treasuremaps/coldharbor2_survey_enchanter.dds',
[76626]='/esoui/art/treasuremaps/coldharbor2_survey_woodworker.dds',
[76627]='/esoui/art/treasuremaps/craglorn01_survey_alchemist.dds',
[76628]='/esoui/art/treasuremaps/craglorn02_survey_alchemist.dds',
[76629]='/esoui/art/treasuremaps/craglorn03_survey_alchemist.dds',
[76630]='/esoui/art/treasuremaps/craglorn1_survey_blacksmith.dds',
[76631]='/esoui/art/treasuremaps/craglorn1_survey_clothier.dds',
[76632]='/esoui/art/treasuremaps/craglorn1_survey_enchanter.dds',
[76633]='/esoui/art/treasuremaps/craglorn1_survey_woodworker.dds',
[76634]='/esoui/art/treasuremaps/craglorn2_survey_blacksmith.dds',
[76635]='/esoui/art/treasuremaps/craglorn2_survey_clothier.dds',
[76636]='/esoui/art/treasuremaps/craglorn2_survey_enchanter.dds',
[76637]='/esoui/art/treasuremaps/craglorn2_survey_woodworker.dds',
[76638]='/esoui/art/treasuremaps/craglorn3_survey_blacksmith.dds',
[76639]='/esoui/art/treasuremaps/craglorn3_survey_clothier.dds',
[76640]='/esoui/art/treasuremaps/craglorn3_survey_enchanter.dds',
[76641]='/esoui/art/treasuremaps/craglorn3_survey_woodworker.dds',
[76642]='/esoui/art/treasuremaps/deadlands_u32_fixtures_catalyst_blueprint.dds',
[76643]='/esoui/art/treasuremaps/deshaan_survey_alchemist.dds',
[76644]='/esoui/art/treasuremaps/deshaan_survey_blacksmith.dds',
[76645]='/esoui/art/treasuremaps/deshaan_survey_clothier.dds',
[76646]='/esoui/art/treasuremaps/deshaan_survey_enchanter.dds',
[76647]='/esoui/art/treasuremaps/deshaan_survey_woodworker.dds',
[76648]='/esoui/art/treasuremaps/design_indrik_evolve_01.dds',
[76649]='/esoui/art/treasuremaps/eastmarch_survey_alchemist.dds',
[76650]='/esoui/art/treasuremaps/eastmarch_survey_blacksmith.dds',
[76651]='/esoui/art/treasuremaps/eastmarch_survey_clothier.dds',
[76652]='/esoui/art/treasuremaps/eastmarch_survey_enchanter.dds',
[76653]='/esoui/art/treasuremaps/eastmarch_survey_woodworker.dds',
[76654]='/esoui/art/treasuremaps/elsweyr_survey_alchemist.dds',
[76655]='/esoui/art/treasuremaps/elsweyr_survey_blacksmith.dds',
[76656]='/esoui/art/treasuremaps/elsweyr_survey_clothier.dds',
[76657]='/esoui/art/treasuremaps/elsweyr_survey_enchanter.dds',
[76658]='/esoui/art/treasuremaps/elsweyr_survey_woodworker.dds',
[76659]='/esoui/art/treasuremaps/glenmoral_weapon_alikr_map.dds',
[76660]='/esoui/art/treasuremaps/glenmoral_weapon_auridon_map.dds',
[76661]='/esoui/art/treasuremaps/glenmoral_weapon_bangkorai_map.dds',
[76662]='/esoui/art/treasuremaps/glenmoral_weapon_daggerfall_map.dds',
[76663]='/esoui/art/treasuremaps/glenmoral_weapon_eastmarch_map.dds',
[76664]='/esoui/art/treasuremaps/glenmoral_weapon_malabaltor_map.dds',
[76665]='/esoui/art/treasuremaps/glenmoral_weapon_reapersmarch_map.dds',
[76666]='/esoui/art/treasuremaps/glenmoral_weapon_rivenspire_map.dds',
[76667]='/esoui/art/treasuremaps/glenmoral_weapon_shadowfen_map.dds',
[76668]='/esoui/art/treasuremaps/glenmoral_weapon_stonefalls_map.dds',
[76669]='/esoui/art/treasuremaps/glenumbra_survey_alchemist.dds',
[76670]='/esoui/art/treasuremaps/glenumbra_survey_blacksmith.dds',
[76671]='/esoui/art/treasuremaps/glenumbra_survey_clothier.dds',
[76672]='/esoui/art/treasuremaps/glenumbra_survey_enchanter.dds',
[76673]='/esoui/art/treasuremaps/glenumbra_survey_woodworker.dds',
[76674]='/esoui/art/treasuremaps/gold_road_survey_alchemist.dds',
[76675]='/esoui/art/treasuremaps/gold_road_survey_blacksmith.dds',
[76676]='/esoui/art/treasuremaps/gold_road_survey_clothier.dds',
[76677]='/esoui/art/treasuremaps/gold_road_survey_enchanter.dds',
[76678]='/esoui/art/treasuremaps/gold_road_survey_jewelrycrafting.dds',
[76679]='/esoui/art/treasuremaps/gold_road_survey_woodworker.dds',
[76680]='/esoui/art/treasuremaps/grahtwood_survey_alchemist.dds',
[76681]='/esoui/art/treasuremaps/grahtwood_survey_blacksmith.dds',
[76682]='/esoui/art/treasuremaps/grahtwood_survey_clothier.dds',
[76683]='/esoui/art/treasuremaps/grahtwood_survey_enchanter.dds',
[76684]='/esoui/art/treasuremaps/grahtwood_survey_woodworker.dds',
[76685]='/esoui/art/treasuremaps/greenshade_survey_alchemist.dds',
[76686]='/esoui/art/treasuremaps/greenshade_survey_blacksmith.dds',
[76687]='/esoui/art/treasuremaps/greenshade_survey_clothier.dds',
[76688]='/esoui/art/treasuremaps/greenshade_survey_enchanter.dds',
[76689]='/esoui/art/treasuremaps/greenshade_survey_woodworker.dds',
[76690]='/esoui/art/treasuremaps/high_isle_hi2_eleas_map.dds',
[76691]='/esoui/art/treasuremaps/high_isle_hi4_amenos_coastline.dds',
[76692]='/esoui/art/treasuremaps/high_isle_hi5_navire_estates.dds',
[76693]='/esoui/art/treasuremaps/highisle_survey_alchemist.dds',
[76694]='/esoui/art/treasuremaps/highisle_survey_blacksmith.dds',
[76695]='/esoui/art/treasuremaps/highisle_survey_clothier.dds',
[76696]='/esoui/art/treasuremaps/highisle_survey_enchanter.dds',
[76697]='/esoui/art/treasuremaps/highisle_survey_jewelrycrafting.dds',
[76698]='/esoui/art/treasuremaps/highisle_survey_woodworker.dds',
[76699]='/esoui/art/treasuremaps/malabaltor_survey_alchemist.dds',
[76700]='/esoui/art/treasuremaps/malabaltor_survey_blacksmith.dds',
[76701]='/esoui/art/treasuremaps/malabaltor_survey_clothier.dds',
[76702]='/esoui/art/treasuremaps/malabaltor_survey_enchanter.dds',
[76703]='/esoui/art/treasuremaps/malabaltor_survey_woodworker.dds',
[76704]='/esoui/art/treasuremaps/map_blood_pit_prison.dds',
[76705]='/esoui/art/treasuremaps/map_vulpinaz_vault.dds',
[76706]='/esoui/art/treasuremaps/map_whispering_lowlands.dds',
[76707]='/esoui/art/treasuremaps/nantharion_hand_inked_signature.dds',
[76708]='/esoui/art/treasuremaps/necrom_survey_alchemist.dds',
[76709]='/esoui/art/treasuremaps/necrom_survey_blacksmith.dds',
[76710]='/esoui/art/treasuremaps/necrom_survey_clothier.dds',
[76711]='/esoui/art/treasuremaps/necrom_survey_enchanter.dds',
[76712]='/esoui/art/treasuremaps/necrom_survey_jewelrycrafting.dds',
[76713]='/esoui/art/treasuremaps/necrom_survey_woodworker.dds',
[76714]='/esoui/art/treasuremaps/orsinium_survey_alchemist_01.dds',
[76715]='/esoui/art/treasuremaps/orsinium_survey_alchemist_02.dds',
[76716]='/esoui/art/treasuremaps/orsinium_survey_alchemist_03.dds',
[76717]='/esoui/art/treasuremaps/orsinium_survey_blacksmith_01.dds',
[76718]='/esoui/art/treasuremaps/orsinium_survey_blacksmith_02.dds',
[76719]='/esoui/art/treasuremaps/orsinium_survey_blacksmith_03.dds',
[76720]='/esoui/art/treasuremaps/orsinium_survey_clothier_01.dds',
[76721]='/esoui/art/treasuremaps/orsinium_survey_clothier_02.dds',
[76722]='/esoui/art/treasuremaps/orsinium_survey_clothier_03.dds',
[76723]='/esoui/art/treasuremaps/orsinium_survey_enchanter_01.dds',
[76724]='/esoui/art/treasuremaps/orsinium_survey_enchanter_02.dds',
[76725]='/esoui/art/treasuremaps/orsinium_survey_enchanter_03.dds',
[76726]='/esoui/art/treasuremaps/orsinium_survey_woodworker_01.dds',
[76727]='/esoui/art/treasuremaps/orsinium_survey_woodworker_02.dds',
[76728]='/esoui/art/treasuremaps/orsinium_survey_woodworker_03.dds',
[76729]='/esoui/art/treasuremaps/psijic_skill_tearsmap_cl.dds',
[76730]='/esoui/art/treasuremaps/psijic_skill_tearsmap_ds-sfn.dds',
[76731]='/esoui/art/treasuremaps/psijic_skill_tearsmap_gushak.dds',
[76732]='/esoui/art/treasuremaps/psijic_skill_tearsmap_gw-gs-mt.dds',
[76733]='/esoui/art/treasuremaps/psijic_skill_tearsmap_rs.dds',
[76734]='/esoui/art/treasuremaps/psijic_skill_tearsmap_sf-em-tr.dds',
[76735]='/esoui/art/treasuremaps/psijic_skill_tearsmap_su.dds',
[76736]='/esoui/art/treasuremaps/quest6116_mazeentrancesketch.dds',
[76737]='/esoui/art/treasuremaps/reapersmarch_survey_alchemist.dds',
[76738]='/esoui/art/treasuremaps/reapersmarch_survey_blacksmith.dds',
[76739]='/esoui/art/treasuremaps/reapersmarch_survey_clothier.dds',
[76740]='/esoui/art/treasuremaps/reapersmarch_survey_enchanter.dds',
[76741]='/esoui/art/treasuremaps/reapersmarch_survey_woodworker.dds',
[76742]='/esoui/art/treasuremaps/rivenspire_survey_alchemist.dds',
[76743]='/esoui/art/treasuremaps/rivenspire_survey_blacksmith.dds',
[76744]='/esoui/art/treasuremaps/rivenspire_survey_clothier.dds',
[76745]='/esoui/art/treasuremaps/rivenspire_survey_enchanter.dds',
[76746]='/esoui/art/treasuremaps/rivenspire_survey_woodworker.dds',
[76747]='/esoui/art/treasuremaps/shadowfen_survey_alchemist.dds',
[76748]='/esoui/art/treasuremaps/shadowfen_survey_blacksmith.dds',
[76749]='/esoui/art/treasuremaps/shadowfen_survey_clothier.dds',
[76750]='/esoui/art/treasuremaps/shadowfen_survey_enchanter.dds',
[76751]='/esoui/art/treasuremaps/shadowfen_survey_woodworker.dds',
[76752]='/esoui/art/treasuremaps/skyrim_survey_alchemist.dds',
[76753]='/esoui/art/treasuremaps/skyrim_survey_blacksmith.dds',
[76754]='/esoui/art/treasuremaps/skyrim_survey_clothier.dds',
[76755]='/esoui/art/treasuremaps/skyrim_survey_enchanter.dds',
[76756]='/esoui/art/treasuremaps/skyrim_survey_jewelrycrafting.dds',
[76757]='/esoui/art/treasuremaps/skyrim_survey_woodworker.dds',
[76758]='/esoui/art/treasuremaps/stonefalls_survey_alchemist.dds',
[76759]='/esoui/art/treasuremaps/stonefalls_survey_blacksmith.dds',
[76760]='/esoui/art/treasuremaps/stonefalls_survey_clothier.dds',
[76761]='/esoui/art/treasuremaps/stonefalls_survey_enchanter.dds',
[76762]='/esoui/art/treasuremaps/stonefalls_survey_woodworker.dds',
[76763]='/esoui/art/treasuremaps/stormhaven_survey_alchemist.dds',
[76764]='/esoui/art/treasuremaps/stormhaven_survey_blacksmith.dds',
[76765]='/esoui/art/treasuremaps/stormhaven_survey_clothier.dds',
[76766]='/esoui/art/treasuremaps/stormhaven_survey_enchanter.dds',
[76767]='/esoui/art/treasuremaps/stormhaven_survey_woodworker.dds',
[76768]='/esoui/art/treasuremaps/summerset_survey_alchemist.dds',
[76769]='/esoui/art/treasuremaps/summerset_survey_blacksmith.dds',
[76770]='/esoui/art/treasuremaps/summerset_survey_clothier.dds',
[76771]='/esoui/art/treasuremaps/summerset_survey_enchanter.dds',
[76772]='/esoui/art/treasuremaps/summerset_survey_woodworker.dds',
[76773]='/esoui/art/treasuremaps/therift_survey_alchemist.dds',
[76774]='/esoui/art/treasuremaps/therift_survey_blacksmith.dds',
[76775]='/esoui/art/treasuremaps/therift_survey_clothier.dds',
[76776]='/esoui/art/treasuremaps/therift_survey_enchanter.dds',
[76777]='/esoui/art/treasuremaps/therift_survey_woodworker.dds',
[76778]='/esoui/art/treasuremaps/treasuremap_1_coldharbor.dds',
[76779]='/esoui/art/treasuremaps/treasuremap_alikr_001.dds',
[76780]='/esoui/art/treasuremaps/treasuremap_alikr_002.dds',
[76781]='/esoui/art/treasuremaps/treasuremap_alikr_003.dds',
[76782]='/esoui/art/treasuremaps/treasuremap_alikr_004.dds',
[76783]='/esoui/art/treasuremaps/treasuremap_alikr_005.dds',
[76784]='/esoui/art/treasuremaps/treasuremap_alikr_06.dds',
[76785]='/esoui/art/treasuremaps/treasuremap_auridon_01.dds',
[76786]='/esoui/art/treasuremaps/treasuremap_auridon_02.dds',
[76787]='/esoui/art/treasuremaps/treasuremap_auridon_03.dds',
[76788]='/esoui/art/treasuremaps/treasuremap_auridon_04.dds',
[76789]='/esoui/art/treasuremaps/treasuremap_auridon_05.dds',
[76790]='/esoui/art/treasuremaps/treasuremap_auridon_06.dds',
[76791]='/esoui/art/treasuremaps/treasuremap_balfoyen_001.dds',
[76792]='/esoui/art/treasuremaps/treasuremap_balfoyen_002.dds',
[76793]='/esoui/art/treasuremaps/treasuremap_balmoramap_01.dds',
[76794]='/esoui/art/treasuremaps/treasuremap_balmoramap_02.dds',
[76795]='/esoui/art/treasuremaps/treasuremap_bankorai_01.dds',
[76796]='/esoui/art/treasuremaps/treasuremap_bankorai_02.dds',
[76797]='/esoui/art/treasuremaps/treasuremap_bankorai_03.dds',
[76798]='/esoui/art/treasuremaps/treasuremap_bankorai_04.dds',
[76799]='/esoui/art/treasuremaps/treasuremap_bankorai_05.dds',
[76800]='/esoui/art/treasuremaps/treasuremap_bankorai_06.dds',
[76801]='/esoui/art/treasuremaps/treasuremap_betnikh_001.dds',
[76802]='/esoui/art/treasuremaps/treasuremap_betnikh_002.dds',
[76803]='/esoui/art/treasuremaps/treasuremap_blackwood_01.dds',
[76804]='/esoui/art/treasuremaps/treasuremap_blackwood_02.dds',
[76805]='/esoui/art/treasuremaps/treasuremap_blackwood_03.dds',
[76806]='/esoui/art/treasuremaps/treasuremap_blackwood_04.dds',
[76807]='/esoui/art/treasuremaps/treasuremap_blackwood_05.dds',
[76808]='/esoui/art/treasuremaps/treasuremap_blackwood_06.dds',
[76809]='/esoui/art/treasuremaps/treasuremap_blackwood_07.dds',
[76810]='/esoui/art/treasuremaps/treasuremap_blackwood_08.dds',
[76811]='/esoui/art/treasuremaps/treasuremap_blackwood_09.dds',
[76812]='/esoui/art/treasuremaps/treasuremap_blackwood_10.dds',
[76813]='/esoui/art/treasuremaps/treasuremap_bleakrock_001.dds',
[76814]='/esoui/art/treasuremaps/treasuremap_bleakrock_002.dds',
[76815]='/esoui/art/treasuremaps/treasuremap_ce_aldmeri_auridon_02.dds',
[76816]='/esoui/art/treasuremaps/treasuremap_ce_aldmeri_grahtwood_03.dds',
[76817]='/esoui/art/treasuremaps/treasuremap_ce_aldmeri_greenshade_04.dds',
[76818]='/esoui/art/treasuremaps/treasuremap_ce_aldmeri_khenarthi_01a.dds',
[76819]='/esoui/art/treasuremaps/treasuremap_ce_aldmeri_khenarthi_01b.dds',
[76820]='/esoui/art/treasuremaps/treasuremap_ce_aldmeri_malbator_05.dds',
[76821]='/esoui/art/treasuremaps/treasuremap_ce_aldmeri_reapersmarch_06.dds',
[76822]='/esoui/art/treasuremaps/treasuremap_ce_daggerfall_alikr_05.dds',
[76823]='/esoui/art/treasuremaps/treasuremap_ce_daggerfall_bankorai_06.dds',
[76824]='/esoui/art/treasuremaps/treasuremap_ce_daggerfall_betnikh_01b.dds',
[76825]='/esoui/art/treasuremaps/treasuremap_ce_daggerfall_glenumbra_02.dds',
[76826]='/esoui/art/treasuremaps/treasuremap_ce_daggerfall_rivenspire_04.dds',
[76827]='/esoui/art/treasuremaps/treasuremap_ce_daggerfall_stormhaven_03.dds',
[76828]='/esoui/art/treasuremaps/treasuremap_ce_daggerfall_stros_01a.dds',
[76829]='/esoui/art/treasuremaps/treasuremap_ce_ebonheart_balfoyen_01b.dds',
[76830]='/esoui/art/treasuremaps/treasuremap_ce_ebonheart_bleakrock_01a.dds',
[76831]='/esoui/art/treasuremaps/treasuremap_ce_ebonheart_deshaan_03.dds',
[76832]='/esoui/art/treasuremaps/treasuremap_ce_ebonheart_eastmarch_05.dds',
[76833]='/esoui/art/treasuremaps/treasuremap_ce_ebonheart_rift_06.dds',
[76834]='/esoui/art/treasuremaps/treasuremap_ce_ebonheart_shadowfen_04.dds',
[76835]='/esoui/art/treasuremaps/treasuremap_ce_ebonheart_stonefalls_02.dds',
[76836]='/esoui/art/treasuremaps/treasuremap_clockworkcity_01.dds',
[76837]='/esoui/art/treasuremaps/treasuremap_clockworkcity_02.dds',
[76838]='/esoui/art/treasuremaps/treasuremap_coldharbour_01.dds',
[76839]='/esoui/art/treasuremaps/treasuremap_coldharbour_02.dds',
[76840]='/esoui/art/treasuremaps/treasuremap_coldharbour_03.dds',
[76841]='/esoui/art/treasuremaps/treasuremap_coldharbour_04.dds',
[76842]='/esoui/art/treasuremaps/treasuremap_coldharbour_05.dds',
[76843]='/esoui/art/treasuremaps/treasuremap_coldharbour_06.dds',
[76844]='/esoui/art/treasuremaps/treasuremap_craglorn_01.dds',
[76845]='/esoui/art/treasuremaps/treasuremap_craglorn_02.dds',
[76846]='/esoui/art/treasuremaps/treasuremap_craglorn_03.dds',
[76847]='/esoui/art/treasuremaps/treasuremap_craglorn_04.dds',
[76848]='/esoui/art/treasuremaps/treasuremap_craglorn_05.dds',
[76849]='/esoui/art/treasuremaps/treasuremap_craglorn_06.dds',
[76850]='/esoui/art/treasuremaps/treasuremap_cyrodiil_ald_01.dds',
[76851]='/esoui/art/treasuremaps/treasuremap_cyrodiil_ald_02.dds',
[76852]='/esoui/art/treasuremaps/treasuremap_cyrodiil_ald_03.dds',
[76853]='/esoui/art/treasuremaps/treasuremap_cyrodiil_ald_04.dds',
[76854]='/esoui/art/treasuremaps/treasuremap_cyrodiil_ald_05.dds',
[76855]='/esoui/art/treasuremaps/treasuremap_cyrodiil_ald_06.dds',
[76856]='/esoui/art/treasuremaps/treasuremap_cyrodiil_dag_01.dds',
[76857]='/esoui/art/treasuremaps/treasuremap_cyrodiil_dag_02.dds',
[76858]='/esoui/art/treasuremaps/treasuremap_cyrodiil_dag_03.dds',
[76859]='/esoui/art/treasuremaps/treasuremap_cyrodiil_dag_04.dds',
[76860]='/esoui/art/treasuremaps/treasuremap_cyrodiil_dag_05.dds',
[76861]='/esoui/art/treasuremaps/treasuremap_cyrodiil_dag_06.dds',
[76862]='/esoui/art/treasuremaps/treasuremap_cyrodiil_ebon_01.dds',
[76863]='/esoui/art/treasuremaps/treasuremap_cyrodiil_ebon_02.dds',
[76864]='/esoui/art/treasuremaps/treasuremap_cyrodiil_ebon_03.dds',
[76865]='/esoui/art/treasuremaps/treasuremap_cyrodiil_ebon_04.dds',
[76866]='/esoui/art/treasuremaps/treasuremap_cyrodiil_ebon_05.dds',
[76867]='/esoui/art/treasuremaps/treasuremap_cyrodiil_ebon_06.dds',
[76868]='/esoui/art/treasuremaps/treasuremap_darkbrotherhood_01.dds',
[76869]='/esoui/art/treasuremaps/treasuremap_darkbrotherhood_02.dds',
[76870]='/esoui/art/treasuremaps/treasuremap_db_handprint_01.dds',
[76871]='/esoui/art/treasuremaps/treasuremap_deadlands_01.dds',
[76872]='/esoui/art/treasuremaps/treasuremap_deadlands_02.dds',
[76873]='/esoui/art/treasuremaps/treasuremap_deshaan_001.dds',
[76874]='/esoui/art/treasuremaps/treasuremap_deshaan_002.dds',
[76875]='/esoui/art/treasuremaps/treasuremap_deshaan_003.dds',
[76876]='/esoui/art/treasuremaps/treasuremap_deshaan_004.dds',
[76877]='/esoui/art/treasuremaps/treasuremap_deshaan_005.dds',
[76878]='/esoui/art/treasuremaps/treasuremap_deshaan_006.dds',
[76879]='/esoui/art/treasuremaps/treasuremap_directionstolahiniapt.dds',
[76880]='/esoui/art/treasuremaps/treasuremap_dragonhold_01.dds',
[76881]='/esoui/art/treasuremaps/treasuremap_dragonhold_02.dds',
[76882]='/esoui/art/treasuremaps/treasuremap_eastmarch_01.dds',
[76883]='/esoui/art/treasuremaps/treasuremap_eastmarch_02.dds',
[76884]='/esoui/art/treasuremaps/treasuremap_eastmarch_03.dds',
[76885]='/esoui/art/treasuremaps/treasuremap_eastmarch_04.dds',
[76886]='/esoui/art/treasuremaps/treasuremap_eastmarch_05.dds',
[76887]='/esoui/art/treasuremaps/treasuremap_eastmarch_06.dds',
[76888]='/esoui/art/treasuremaps/treasuremap_elsweyr_01.dds',
[76889]='/esoui/art/treasuremaps/treasuremap_elsweyr_02.dds',
[76890]='/esoui/art/treasuremaps/treasuremap_elsweyr_03.dds',
[76891]='/esoui/art/treasuremaps/treasuremap_elsweyr_04.dds',
[76892]='/esoui/art/treasuremaps/treasuremap_elsweyr_05.dds',
[76893]='/esoui/art/treasuremaps/treasuremap_elsweyr_06.dds',
[76894]='/esoui/art/treasuremaps/treasuremap_elsweyr_07.dds',
[76895]='/esoui/art/treasuremaps/treasuremap_elsweyr_08.dds',
[76896]='/esoui/art/treasuremaps/treasuremap_elsweyr_09.dds',
[76897]='/esoui/art/treasuremaps/treasuremap_firesong_01.dds',
[76898]='/esoui/art/treasuremaps/treasuremap_firesong_02.dds',
[76899]='/esoui/art/treasuremaps/treasuremap_glenumbra_001.dds',
[76900]='/esoui/art/treasuremaps/treasuremap_glenumbra_002.dds',
[76901]='/esoui/art/treasuremaps/treasuremap_glenumbra_003.dds',
[76902]='/esoui/art/treasuremaps/treasuremap_glenumbra_004.dds',
[76903]='/esoui/art/treasuremaps/treasuremap_glenumbra_005.dds',
[76904]='/esoui/art/treasuremaps/treasuremap_glenumbra_006.dds',
[76905]='/esoui/art/treasuremaps/treasuremap_grahtwood_01.dds',
[76906]='/esoui/art/treasuremaps/treasuremap_grahtwood_02.dds',
[76907]='/esoui/art/treasuremaps/treasuremap_grahtwood_03.dds',
[76908]='/esoui/art/treasuremaps/treasuremap_grahtwood_04.dds',
[76909]='/esoui/art/treasuremaps/treasuremap_grahtwood_05.dds',
[76910]='/esoui/art/treasuremaps/treasuremap_grahtwood_06.dds',
[76911]='/esoui/art/treasuremaps/treasuremap_greenshade_01.dds',
[76912]='/esoui/art/treasuremaps/treasuremap_greenshade_02.dds',
[76913]='/esoui/art/treasuremaps/treasuremap_greenshade_03.dds',
[76914]='/esoui/art/treasuremaps/treasuremap_greenshade_04.dds',
[76915]='/esoui/art/treasuremaps/treasuremap_greenshade_05.dds',
[76916]='/esoui/art/treasuremaps/treasuremap_greenshade_06.dds',
[76917]='/esoui/art/treasuremaps/treasuremap_hermaeus_mora_sigils_1.dds',
[76918]='/esoui/art/treasuremaps/treasuremap_hermaeus_mora_sigils_2.dds',
[76919]='/esoui/art/treasuremaps/treasuremap_hermaeus_mora_sigils_3.dds',
[76920]='/esoui/art/treasuremaps/treasuremap_hermaeus_mora_sigils_4.dds',
[76921]='/esoui/art/treasuremaps/treasuremap_hermaeus_mora_sigils_5.dds',
[76922]='/esoui/art/treasuremaps/treasuremap_hermaeus_mora_sigils_6.dds',
[76923]='/esoui/art/treasuremaps/treasuremap_highisle_01.dds',
[76924]='/esoui/art/treasuremaps/treasuremap_highisle_02.dds',
[76925]='/esoui/art/treasuremaps/treasuremap_highisle_03.dds',
[76926]='/esoui/art/treasuremaps/treasuremap_highisle_04.dds',
[76927]='/esoui/art/treasuremaps/treasuremap_highisle_05.dds',
[76928]='/esoui/art/treasuremaps/treasuremap_highisle_06.dds',
[76929]='/esoui/art/treasuremaps/treasuremap_highisle_07.dds',
[76930]='/esoui/art/treasuremaps/treasuremap_highisle_08.dds',
[76931]='/esoui/art/treasuremaps/treasuremap_highisle_09.dds',
[76932]='/esoui/art/treasuremaps/treasuremap_highisle_q6795.dds',
[76933]='/esoui/art/treasuremaps/treasuremap_khenarthi_01.dds',
[76934]='/esoui/art/treasuremaps/treasuremap_khenarthi_02.dds',
[76935]='/esoui/art/treasuremaps/treasuremap_khenarthi_03.dds',
[76936]='/esoui/art/treasuremaps/treasuremap_khenarthi_04.dds',
[76937]='/esoui/art/treasuremaps/treasuremap_malabaltor_01.dds',
[76938]='/esoui/art/treasuremaps/treasuremap_malabaltor_02.dds',
[76939]='/esoui/art/treasuremaps/treasuremap_malabaltor_03.dds',
[76940]='/esoui/art/treasuremaps/treasuremap_malabaltor_04.dds',
[76941]='/esoui/art/treasuremaps/treasuremap_malabaltor_05.dds',
[76942]='/esoui/art/treasuremaps/treasuremap_malabaltor_06.dds',
[76943]='/esoui/art/treasuremaps/treasuremap_markarth_01.dds',
[76944]='/esoui/art/treasuremaps/treasuremap_markarth_02.dds',
[76945]='/esoui/art/treasuremaps/treasuremap_markarth_crudemap_rb2.dds',
[76946]='/esoui/art/treasuremaps/treasuremap_murkmire_01.dds',
[76947]='/esoui/art/treasuremaps/treasuremap_murkmire_02.dds',
[76948]='/esoui/art/treasuremaps/treasuremap_murkmire_mmq4_plantsketch.dds',
[76949]='/esoui/art/treasuremaps/treasuremap_murkmire_teaserquest_01.dds',
[76950]='/esoui/art/treasuremaps/treasuremap_murkmire_teaserquest_02.dds',
[76951]='/esoui/art/treasuremaps/treasuremap_murkmire_teaserquest_03.dds',
[76952]='/esoui/art/treasuremaps/treasuremap_necrom_01.dds',
[76953]='/esoui/art/treasuremaps/treasuremap_necrom_02.dds',
[76954]='/esoui/art/treasuremaps/treasuremap_necrom_03.dds',
[76955]='/esoui/art/treasuremaps/treasuremap_necrom_04.dds',
[76956]='/esoui/art/treasuremaps/treasuremap_necrom_05.dds',
[76957]='/esoui/art/treasuremaps/treasuremap_necrom_06.dds',
[76958]='/esoui/art/treasuremaps/treasuremap_necrom_07.dds',
[76959]='/esoui/art/treasuremaps/treasuremap_necrom_08.dds',
[76960]='/esoui/art/treasuremaps/treasuremap_necrom_09.dds',
[76961]='/esoui/art/treasuremaps/treasuremap_necrom_10.dds',
[76962]='/esoui/art/treasuremaps/treasuremap_necrom_drawing_of_the_prism_of_moibund_sapience.dds',
[76963]='/esoui/art/treasuremaps/treasuremap_orsinium_01.dds',
[76964]='/esoui/art/treasuremaps/treasuremap_orsinium_02.dds',
[76965]='/esoui/art/treasuremaps/treasuremap_orsinium_03.dds',
[76966]='/esoui/art/treasuremaps/treasuremap_orsinium_04.dds',
[76967]='/esoui/art/treasuremaps/treasuremap_orsinium_05.dds',
[76968]='/esoui/art/treasuremaps/treasuremap_orsinium_06.dds',
[76969]='/esoui/art/treasuremaps/treasuremap_reapersmarch_01.dds',
[76970]='/esoui/art/treasuremaps/treasuremap_reapersmarch_02.dds',
[76971]='/esoui/art/treasuremaps/treasuremap_reapersmarch_03.dds',
[76972]='/esoui/art/treasuremaps/treasuremap_reapersmarch_04.dds',
[76973]='/esoui/art/treasuremaps/treasuremap_reapersmarch_05.dds',
[76974]='/esoui/art/treasuremaps/treasuremap_reapersmarch_06.dds',
[76975]='/esoui/art/treasuremaps/treasuremap_rivenspire_01.dds',
[76976]='/esoui/art/treasuremaps/treasuremap_rivenspire_02.dds',
[76977]='/esoui/art/treasuremaps/treasuremap_rivenspire_03.dds',
[76978]='/esoui/art/treasuremaps/treasuremap_rivenspire_04.dds',
[76979]='/esoui/art/treasuremaps/treasuremap_rivenspire_05.dds',
[76980]='/esoui/art/treasuremaps/treasuremap_rivenspire_06.dds',
[76981]='/esoui/art/treasuremaps/treasuremap_shadowfen_01.dds',
[76982]='/esoui/art/treasuremaps/treasuremap_shadowfen_02.dds',
[76983]='/esoui/art/treasuremaps/treasuremap_shadowfen_03.dds',
[76984]='/esoui/art/treasuremaps/treasuremap_shadowfen_04.dds',
[76985]='/esoui/art/treasuremaps/treasuremap_shadowfen_05.dds',
[76986]='/esoui/art/treasuremaps/treasuremap_shadowfen_06.dds',
[76987]='/esoui/art/treasuremaps/treasuremap_skeintreasure_maps_01.dds',
[76988]='/esoui/art/treasuremaps/treasuremap_skeintreasure_maps_02.dds',
[76989]='/esoui/art/treasuremaps/treasuremap_skeintreasure_maps_03.dds',
[76990]='/esoui/art/treasuremaps/treasuremap_skeintreasure_maps_04.dds',
[76991]='/esoui/art/treasuremaps/treasuremap_skeintreasure_maps_05.dds',
[76992]='/esoui/art/treasuremaps/treasuremap_skeintreasure_maps4.dds',
[76993]='/esoui/art/treasuremaps/treasuremap_skeintreasure_maps5.dds',
[76994]='/esoui/art/treasuremaps/treasuremap_skyrim_01.dds',
[76995]='/esoui/art/treasuremaps/treasuremap_skyrim_02.dds',
[76996]='/esoui/art/treasuremaps/treasuremap_skyrim_03.dds',
[76997]='/esoui/art/treasuremaps/treasuremap_skyrim_04.dds',
[76998]='/esoui/art/treasuremaps/treasuremap_skyrim_05.dds',
[76999]='/esoui/art/treasuremaps/treasuremap_skyrim_06.dds',
[77000]='/esoui/art/treasuremaps/treasuremap_skyrim_07.dds',
[77001]='/esoui/art/treasuremaps/treasuremap_skyrim_08.dds',
[77002]='/esoui/art/treasuremaps/treasuremap_skyrim_09.dds',
[77003]='/esoui/art/treasuremaps/treasuremap_skyrim_dark_clouds.dds',
[77004]='/esoui/art/treasuremaps/treasuremap_stonefalls_001.dds',
[77005]='/esoui/art/treasuremaps/treasuremap_stonefalls_002.dds',
[77006]='/esoui/art/treasuremaps/treasuremap_stonefalls_003.dds',
[77007]='/esoui/art/treasuremaps/treasuremap_stonefalls_004.dds',
[77008]='/esoui/art/treasuremaps/treasuremap_stonefalls_005.dds',
[77009]='/esoui/art/treasuremaps/treasuremap_stonefalls_006.dds',
[77010]='/esoui/art/treasuremaps/treasuremap_stormhaven_001.dds',
[77011]='/esoui/art/treasuremaps/treasuremap_stormhaven_002.dds',
[77012]='/esoui/art/treasuremaps/treasuremap_stormhaven_003.dds',
[77013]='/esoui/art/treasuremaps/treasuremap_stormhaven_004.dds',
[77014]='/esoui/art/treasuremaps/treasuremap_stormhaven_005.dds',
[77015]='/esoui/art/treasuremaps/treasuremap_stormhaven_006.dds',
[77016]='/esoui/art/treasuremaps/treasuremap_strosmkai_001.dds',
[77017]='/esoui/art/treasuremaps/treasuremap_strosmkai_002.dds',
[77018]='/esoui/art/treasuremaps/treasuremap_summerset_01.dds',
[77019]='/esoui/art/treasuremaps/treasuremap_summerset_02.dds',
[77020]='/esoui/art/treasuremaps/treasuremap_summerset_03.dds',
[77021]='/esoui/art/treasuremaps/treasuremap_summerset_04.dds',
[77022]='/esoui/art/treasuremaps/treasuremap_summerset_05.dds',
[77023]='/esoui/art/treasuremaps/treasuremap_summerset_06.dds',
[77024]='/esoui/art/treasuremaps/treasuremap_summerset_07.dds',
[77025]='/esoui/art/treasuremaps/treasuremap_summerset_08.dds',
[77026]='/esoui/art/treasuremaps/treasuremap_summerset_09.dds',
[77027]='/esoui/art/treasuremaps/treasuremap_summerset_10_gjadilslegacy.dds',
[77028]='/esoui/art/treasuremaps/treasuremap_therift_01.dds',
[77029]='/esoui/art/treasuremaps/treasuremap_therift_02.dds',
[77030]='/esoui/art/treasuremaps/treasuremap_therift_03.dds',
[77031]='/esoui/art/treasuremaps/treasuremap_therift_04.dds',
[77032]='/esoui/art/treasuremaps/treasuremap_therift_05.dds',
[77033]='/esoui/art/treasuremaps/treasuremap_therift_06.dds',
[77034]='/esoui/art/treasuremaps/treasuremap_thievesguild_01.dds',
[77035]='/esoui/art/treasuremaps/treasuremap_thievesguild_02.dds',
[77036]='/esoui/art/treasuremaps/treasuremap_u37.dds',
[77037]='/esoui/art/treasuremaps/treasuremap_u42_theforgottenprince_02.dds',
[77038]='/esoui/art/treasuremaps/treasuremap_u42_theforgottenprince_03.dds',
[77039]='/esoui/art/treasuremaps/treasuremap_u42_theforgottenprince_04.dds',
[77040]='/esoui/art/treasuremaps/treasuremap_u42_theforgottenprince_05.dds',
[77041]='/esoui/art/treasuremaps/treasuremap_u42_theforgottenprince_06.dds',
[77042]='/esoui/art/treasuremaps/treasuremap_u42_theforgottenprince_07.dds',
[77043]='/esoui/art/treasuremaps/treasuremap_u42_theforgottenprince_ce1.dds',
[77044]='/esoui/art/treasuremaps/treasuremap_u42_theforgottenprince_ce2.dds',
[77045]='/esoui/art/treasuremaps/treasuremap_u42_theforgottenprince_ce3.dds',
[77046]='/esoui/art/treasuremaps/treasuremap_u42_westweald_marked_map.dds',
[77047]='/esoui/art/treasuremaps/treasuremap_vvardenfell_01.dds',
[77048]='/esoui/art/treasuremaps/treasuremap_vvardenfell_02.dds',
[77049]='/esoui/art/treasuremaps/treasuremap_vvardenfell_03.dds',
[77050]='/esoui/art/treasuremaps/treasuremap_vvardenfell_04.dds',
[77051]='/esoui/art/treasuremaps/treasuremap_vvardenfell_05.dds',
[77052]='/esoui/art/treasuremaps/treasuremap_vvardenfell_06.dds',
[77053]='/esoui/art/treasuremaps/treasuremap_vvardenfell_07.dds',
[77054]='/esoui/art/treasuremaps/treasuremap_vvardenfell_08.dds',
[77055]='/esoui/art/treasuremaps/treasuremap_vvardenfell_09.dds',
[77056]='/esoui/art/treasuremaps/treasuremapglenumbraprototype1.dds',
[77057]='/esoui/art/treasuremaps/treasuremapglenumbraprototype3.dds',
[77058]='/esoui/art/treasuremaps/treasuremapglenumbraprototype4.dds',
[77059]='/esoui/art/treasuremaps/vvardenfell_puzzlemap_01.dds',
[77060]='/esoui/art/treasuremaps/vvardenfell_survey_alchemist.dds',
[77061]='/esoui/art/treasuremaps/vvardenfell_survey_blacksmith.dds',
[77062]='/esoui/art/treasuremaps/vvardenfell_survey_clothier.dds',
[77063]='/esoui/art/treasuremaps/vvardenfell_survey_enchanter.dds',
[77064]='/esoui/art/treasuremaps/vvardenfell_survey_woodworker.dds',
[77065]='/esoui/art/treasuremaps/wretched_spire_runes.dds',
[77066]='/esoui/art/treeicons/achievements_indexicon_alliancewar_down.dds',
[77067]='/esoui/art/treeicons/achievements_indexicon_alliancewar_over.dds',
[77068]='/esoui/art/treeicons/achievements_indexicon_alliancewar_up.dds',
[77069]='/esoui/art/treeicons/achievements_indexicon_champion_down.dds',
[77070]='/esoui/art/treeicons/achievements_indexicon_champion_over.dds',
[77071]='/esoui/art/treeicons/achievements_indexicon_champion_up.dds',
[77072]='/esoui/art/treeicons/achievements_indexicon_collections_down.dds',
[77073]='/esoui/art/treeicons/achievements_indexicon_collections_over.dds',
[77074]='/esoui/art/treeicons/achievements_indexicon_collections_up.dds',
[77075]='/esoui/art/treeicons/achievements_indexicon_crafting_down.dds',
[77076]='/esoui/art/treeicons/achievements_indexicon_crafting_over.dds',
[77077]='/esoui/art/treeicons/achievements_indexicon_crafting_up.dds',
[77078]='/esoui/art/treeicons/achievements_indexicon_darkanchors_down.dds',
[77079]='/esoui/art/treeicons/achievements_indexicon_darkanchors_over.dds',
[77080]='/esoui/art/treeicons/achievements_indexicon_darkanchors_up.dds',
[77081]='/esoui/art/treeicons/achievements_indexicon_dungeons_down.dds',
[77082]='/esoui/art/treeicons/achievements_indexicon_dungeons_over.dds',
[77083]='/esoui/art/treeicons/achievements_indexicon_dungeons_up.dds',
[77084]='/esoui/art/treeicons/achievements_indexicon_events_down.dds',
[77085]='/esoui/art/treeicons/achievements_indexicon_events_over.dds',
[77086]='/esoui/art/treeicons/achievements_indexicon_events_up.dds',
[77087]='/esoui/art/treeicons/achievements_indexicon_exploration_down.dds',
[77088]='/esoui/art/treeicons/achievements_indexicon_exploration_over.dds',
[77089]='/esoui/art/treeicons/achievements_indexicon_exploration_up.dds',
[77090]='/esoui/art/treeicons/achievements_indexicon_fishing_down.dds',
[77091]='/esoui/art/treeicons/achievements_indexicon_fishing_over.dds',
[77092]='/esoui/art/treeicons/achievements_indexicon_fishing_up.dds',
[77093]='/esoui/art/treeicons/achievements_indexicon_general_down.dds',
[77094]='/esoui/art/treeicons/achievements_indexicon_general_over.dds',
[77095]='/esoui/art/treeicons/achievements_indexicon_general_up.dds',
[77096]='/esoui/art/treeicons/achievements_indexicon_justice_down.dds',
[77097]='/esoui/art/treeicons/achievements_indexicon_justice_over.dds',
[77098]='/esoui/art/treeicons/achievements_indexicon_justice_up.dds',
[77099]='/esoui/art/treeicons/achievements_indexicon_prologue_down.dds',
[77100]='/esoui/art/treeicons/achievements_indexicon_prologue_over.dds',
[77101]='/esoui/art/treeicons/achievements_indexicon_prologue_up.dds',
[77102]='/esoui/art/treeicons/achievements_indexicon_quests_down.dds',
[77103]='/esoui/art/treeicons/achievements_indexicon_quests_over.dds',
[77104]='/esoui/art/treeicons/achievements_indexicon_quests_up.dds',
[77105]='/esoui/art/treeicons/achievements_indexicon_skyshards_down.dds',
[77106]='/esoui/art/treeicons/achievements_indexicon_skyshards_over.dds',
[77107]='/esoui/art/treeicons/achievements_indexicon_skyshards_up.dds',
[77108]='/esoui/art/treeicons/achievements_indexicon_summary_down.dds',
[77109]='/esoui/art/treeicons/achievements_indexicon_summary_over.dds',
[77110]='/esoui/art/treeicons/achievements_indexicon_summary_up.dds',
[77111]='/esoui/art/treeicons/achievements_indexicon_veterandungeons_down.dds',
[77112]='/esoui/art/treeicons/achievements_indexicon_veterandungeons_over.dds',
[77113]='/esoui/art/treeicons/achievements_indexicon_veterandungeons_up.dds',
[77114]='/esoui/art/treeicons/antiquities_indexicon_scryable_down.dds',
[77115]='/esoui/art/treeicons/antiquities_indexicon_scryable_over.dds',
[77116]='/esoui/art/treeicons/antiquities_indexicon_scryable_up.dds',
[77117]='/esoui/art/treeicons/antiquities_quest_scrying_selected.dds',
[77118]='/esoui/art/treeicons/antiquities_tabicon_coldharbour_down.dds',
[77119]='/esoui/art/treeicons/antiquities_tabicon_coldharbour_over.dds',
[77120]='/esoui/art/treeicons/antiquities_tabicon_coldharbour_up.dds',
[77121]='/esoui/art/treeicons/antiquities_tabicon_craglorn_down.dds',
[77122]='/esoui/art/treeicons/antiquities_tabicon_craglorn_over.dds',
[77123]='/esoui/art/treeicons/antiquities_tabicon_craglorn_up.dds',
[77124]='/esoui/art/treeicons/antiquities_tabicon_eyevea_down.dds',
[77125]='/esoui/art/treeicons/antiquities_tabicon_eyevea_over.dds',
[77126]='/esoui/art/treeicons/antiquities_tabicon_eyevea_up.dds',
[77127]='/esoui/art/treeicons/collection_indexicon_abilityskins_down.dds',
[77128]='/esoui/art/treeicons/collection_indexicon_abilityskins_over.dds',
[77129]='/esoui/art/treeicons/collection_indexicon_abilityskins_up.dds',
[77130]='/esoui/art/treeicons/collection_indexicon_allies_down.dds',
[77131]='/esoui/art/treeicons/collection_indexicon_allies_over.dds',
[77132]='/esoui/art/treeicons/collection_indexicon_allies_up.dds',
[77133]='/esoui/art/treeicons/collection_indexicon_armor_disabled.dds',
[77134]='/esoui/art/treeicons/collection_indexicon_armor_down.dds',
[77135]='/esoui/art/treeicons/collection_indexicon_armor_over.dds',
[77136]='/esoui/art/treeicons/collection_indexicon_armor_up.dds',
[77137]='/esoui/art/treeicons/collection_indexicon_assistants_down.dds',
[77138]='/esoui/art/treeicons/collection_indexicon_assistants_over.dds',
[77139]='/esoui/art/treeicons/collection_indexicon_assistants_up.dds',
[77140]='/esoui/art/treeicons/collection_indexicon_companions_down.dds',
[77141]='/esoui/art/treeicons/collection_indexicon_companions_over.dds',
[77142]='/esoui/art/treeicons/collection_indexicon_companions_up.dds',
[77143]='/esoui/art/treeicons/collection_indexicon_customaction_disabled.dds',
[77144]='/esoui/art/treeicons/collection_indexicon_customaction_down.dds',
[77145]='/esoui/art/treeicons/collection_indexicon_customaction_over.dds',
[77146]='/esoui/art/treeicons/collection_indexicon_customaction_up.dds',
[77147]='/esoui/art/treeicons/collection_indexicon_dyes_down.dds',
[77148]='/esoui/art/treeicons/collection_indexicon_dyes_over.dds',
[77149]='/esoui/art/treeicons/collection_indexicon_dyes_up.dds',
[77150]='/esoui/art/treeicons/collection_indexicon_equipment_down.dds',
[77151]='/esoui/art/treeicons/collection_indexicon_equipment_over.dds',
[77152]='/esoui/art/treeicons/collection_indexicon_equipment_up.dds',
[77153]='/esoui/art/treeicons/collection_indexicon_furnishings_down.dds',
[77154]='/esoui/art/treeicons/collection_indexicon_furnishings_over.dds',
[77155]='/esoui/art/treeicons/collection_indexicon_furnishings_up.dds',
[77156]='/esoui/art/treeicons/collection_indexicon_housing_down.dds',
[77157]='/esoui/art/treeicons/collection_indexicon_housing_over.dds',
[77158]='/esoui/art/treeicons/collection_indexicon_housing_up.dds',
[77159]='/esoui/art/treeicons/collection_indexicon_rapport_down.dds',
[77160]='/esoui/art/treeicons/collection_indexicon_rapport_over.dds',
[77161]='/esoui/art/treeicons/collection_indexicon_rapport_up.dds',
[77162]='/esoui/art/treeicons/collection_indexicon_service_disabled.dds',
[77163]='/esoui/art/treeicons/collection_indexicon_service_down.dds',
[77164]='/esoui/art/treeicons/collection_indexicon_service_over.dds',
[77165]='/esoui/art/treeicons/collection_indexicon_service_up.dds',
[77166]='/esoui/art/treeicons/collection_indexicon_styleparlor_down.dds',
[77167]='/esoui/art/treeicons/collection_indexicon_styleparlor_over.dds',
[77168]='/esoui/art/treeicons/collection_indexicon_styleparlor_up.dds',
[77169]='/esoui/art/treeicons/collection_indexicon_tribute_disabled.dds',
[77170]='/esoui/art/treeicons/collection_indexicon_tribute_down.dds',
[77171]='/esoui/art/treeicons/collection_indexicon_tribute_over.dds',
[77172]='/esoui/art/treeicons/collection_indexicon_tribute_up.dds',
[77173]='/esoui/art/treeicons/collection_indexicon_upgrade_disabled.dds',
[77174]='/esoui/art/treeicons/collection_indexicon_upgrade_down.dds',
[77175]='/esoui/art/treeicons/collection_indexicon_upgrade_over.dds',
[77176]='/esoui/art/treeicons/collection_indexicon_upgrade_up.dds',
[77177]='/esoui/art/treeicons/collection_indexicon_weapons_disabled.dds',
[77178]='/esoui/art/treeicons/collection_indexicon_weapons_down.dds',
[77179]='/esoui/art/treeicons/collection_indexicon_weapons_over.dds',
[77180]='/esoui/art/treeicons/collection_indexicon_weapons_up.dds',
[77181]='/esoui/art/treeicons/collection_indexicon_weapons+armor_down.dds',
[77182]='/esoui/art/treeicons/collection_indexicon_weapons+armor_over.dds',
[77183]='/esoui/art/treeicons/collection_indexicon_weapons+armor_up.dds',
[77184]='/esoui/art/treeicons/gamepad/achievement_categoryicon_ava.dds',
[77185]='/esoui/art/treeicons/gamepad/achievement_categoryicon_champion.dds',
[77186]='/esoui/art/treeicons/gamepad/achievement_categoryicon_collections.dds',
[77187]='/esoui/art/treeicons/gamepad/achievement_categoryicon_crafting.dds',
[77188]='/esoui/art/treeicons/gamepad/achievement_categoryicon_darkanchors.dds',
[77189]='/esoui/art/treeicons/gamepad/achievement_categoryicon_dungeons.dds',
[77190]='/esoui/art/treeicons/gamepad/achievement_categoryicon_events.dds',
[77191]='/esoui/art/treeicons/gamepad/achievement_categoryicon_exploration.dds',
[77192]='/esoui/art/treeicons/gamepad/achievement_categoryicon_fishing.dds',
[77193]='/esoui/art/treeicons/gamepad/achievement_categoryicon_general.dds',
[77194]='/esoui/art/treeicons/gamepad/achievement_categoryicon_justice.dds',
[77195]='/esoui/art/treeicons/gamepad/achievement_categoryicon_prologue.dds',
[77196]='/esoui/art/treeicons/gamepad/achievement_categoryicon_quests.dds',
[77197]='/esoui/art/treeicons/gamepad/achievement_categoryicon_skyshards.dds',
[77198]='/esoui/art/treeicons/gamepad/achievement_categoryicon_summary.dds',
[77199]='/esoui/art/treeicons/gamepad/achievement_categoryicon_veterandungeons.dds',
[77200]='/esoui/art/treeicons/gamepad/gp_antiquities_indexicon_scryable.dds',
[77201]='/esoui/art/treeicons/gamepad/gp_codextype_coldharbour.dds',
[77202]='/esoui/art/treeicons/gamepad/gp_codextype_craglorn.dds',
[77203]='/esoui/art/treeicons/gamepad/gp_codextype_eyevea.dds',
[77204]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_allies.dds',
[77205]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_assistants.dds',
[77206]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_companions.dds',
[77207]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_customaction.dds',
[77208]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_equipment.dds',
[77209]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_rapport.dds',
[77210]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_service.dds',
[77211]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_tribute.dds',
[77212]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_upgrade.dds',
[77213]='/esoui/art/treeicons/gamepad/gp_collectionicon_abilityskins.dds',
[77214]='/esoui/art/treeicons/gamepad/gp_collectionicon_bodymarkings.dds',
[77215]='/esoui/art/treeicons/gamepad/gp_collectionicon_costumes.dds',
[77216]='/esoui/art/treeicons/gamepad/gp_collectionicon_emotes.dds',
[77217]='/esoui/art/treeicons/gamepad/gp_collectionicon_facialaccessories.dds',
[77218]='/esoui/art/treeicons/gamepad/gp_collectionicon_facialhair.dds',
[77219]='/esoui/art/treeicons/gamepad/gp_collectionicon_facialmarkings.dds',
[77220]='/esoui/art/treeicons/gamepad/gp_collectionicon_furnishings.dds',
[77221]='/esoui/art/treeicons/gamepad/gp_collectionicon_hair.dds',
[77222]='/esoui/art/treeicons/gamepad/gp_collectionicon_hats.dds',
[77223]='/esoui/art/treeicons/gamepad/gp_collectionicon_housing.dds',
[77224]='/esoui/art/treeicons/gamepad/gp_collectionicon_personalities.dds',
[77225]='/esoui/art/treeicons/gamepad/gp_collectionicon_polymorphs.dds',
[77226]='/esoui/art/treeicons/gamepad/gp_collectionicon_skins.dds',
[77227]='/esoui/art/treeicons/gamepad/gp_collectionicon_weapona+armor.dds',
[77228]='/esoui/art/treeicons/gamepad/gp_emoteicon_ceremonial.dds',
[77229]='/esoui/art/treeicons/gamepad/gp_emoteicon_cheersjeers.dds',
[77230]='/esoui/art/treeicons/gamepad/gp_emoteicon_common.dds',
[77231]='/esoui/art/treeicons/gamepad/gp_emoteicon_direction.dds',
[77232]='/esoui/art/treeicons/gamepad/gp_emoteicon_eatdrink.dds',
[77233]='/esoui/art/treeicons/gamepad/gp_emoteicon_emotion.dds',
[77234]='/esoui/art/treeicons/gamepad/gp_emoteicon_entertain.dds',
[77235]='/esoui/art/treeicons/gamepad/gp_emoteicon_fidget.dds',
[77236]='/esoui/art/treeicons/gamepad/gp_emoteicon_perpetual.dds',
[77237]='/esoui/art/treeicons/gamepad/gp_emoteicon_physical.dds',
[77238]='/esoui/art/treeicons/gamepad/gp_emoteicon_prop.dds',
[77239]='/esoui/art/treeicons/gamepad/gp_emoteicon_social.dds',
[77240]='/esoui/art/treeicons/gamepad/gp_esoplussub_costumedying.dds',
[77241]='/esoui/art/treeicons/gamepad/gp_esoplussub_craftbag.dds',
[77242]='/esoui/art/treeicons/gamepad/gp_esoplussub_crownsanddeals.dds',
[77243]='/esoui/art/treeicons/gamepad/gp_esoplussub_doublecrystalcurrency.dds',
[77244]='/esoui/art/treeicons/gamepad/gp_esoplussub_doublefurnishingspace.dds',
[77245]='/esoui/art/treeicons/gamepad/gp_esoplussub_increasedbankspace.dds',
[77246]='/esoui/art/treeicons/gamepad/gp_esoplussub_increasedprogression.dds',
[77247]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_collectables.dds',
[77248]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_conservatory.dds',
[77249]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_courtyard.dds',
[77250]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_dining.dds',
[77251]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_gallery.dds',
[77252]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_hearth.dds',
[77253]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_library.dds',
[77254]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_miscellaneous.dds',
[77255]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_parlor.dds',
[77256]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_shrine.dds',
[77257]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_structures.dds',
[77258]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_suite.dds',
[77259]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_undercroft.dds',
[77260]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_weapons.dds',
[77261]='/esoui/art/treeicons/gamepad/gp_housing_categoryicon_workshop.dds',
[77262]='/esoui/art/treeicons/gamepad/gp_icon_activityfinder.dds',
[77263]='/esoui/art/treeicons/gamepad/gp_journal_tabicon_antiquities.dds',
[77264]='/esoui/art/treeicons/gamepad/gp_lorelibrary_categoryicon_craftingstyle.dds',
[77265]='/esoui/art/treeicons/gamepad/gp_lorelibrary_categoryicon_daedric.dds',
[77266]='/esoui/art/treeicons/gamepad/gp_lorelibrary_categoryicon_divine.dds',
[77267]='/esoui/art/treeicons/gamepad/gp_lorelibrary_categoryicon_dungeons.dds',
[77268]='/esoui/art/treeicons/gamepad/gp_lorelibrary_categoryicon_dwemer.dds',
[77269]='/esoui/art/treeicons/gamepad/gp_lorelibrary_categoryicon_literature.dds',
[77270]='/esoui/art/treeicons/gamepad/gp_lorelibrary_categoryicon_magic.dds',
[77271]='/esoui/art/treeicons/gamepad/gp_lorelibrary_categoryicon_places.dds',
[77272]='/esoui/art/treeicons/gamepad/gp_ouroboros_indexicon.dds',
[77273]='/esoui/art/treeicons/gamepad/gp_quest_scrying_tracker.dds',
[77274]='/esoui/art/treeicons/gamepad/gp_reconstruction_tabicon_arenagroup.dds',
[77275]='/esoui/art/treeicons/gamepad/gp_reconstruction_tabicon_arenasolo.dds',
[77276]='/esoui/art/treeicons/gamepad/gp_reconstruction_tabicon_dungeon.dds',
[77277]='/esoui/art/treeicons/gamepad/gp_reconstruction_tabicon_misc.dds',
[77278]='/esoui/art/treeicons/gamepad/gp_reconstruction_tabicon_trialgroup.dds',
[77279]='/esoui/art/treeicons/gamepad/gp_reconstruction_tabicon_trialsolo.dds',
[77280]='/esoui/art/treeicons/gamepad/gp_store_indexicon_bundles.dds',
[77281]='/esoui/art/treeicons/gamepad/gp_store_indexicon_chapters.dds',
[77282]='/esoui/art/treeicons/gamepad/gp_store_indexicon_consumeables.dds',
[77283]='/esoui/art/treeicons/gamepad/gp_store_indexicon_costumes.dds',
[77284]='/esoui/art/treeicons/gamepad/gp_store_indexicon_crownstore.dds',
[77285]='/esoui/art/treeicons/gamepad/gp_store_indexicon_dlc.dds',
[77286]='/esoui/art/treeicons/gamepad/gp_store_indexicon_dungdlc.dds',
[77287]='/esoui/art/treeicons/gamepad/gp_store_indexicon_fragments.dds',
[77288]='/esoui/art/treeicons/gamepad/gp_store_indexicon_lootcrates.dds',
[77289]='/esoui/art/treeicons/gamepad/gp_store_indexicon_mounts.dds',
[77290]='/esoui/art/treeicons/gamepad/gp_store_indexicon_novelties.dds',
[77291]='/esoui/art/treeicons/gamepad/gp_store_indexicon_promotion.dds',
[77292]='/esoui/art/treeicons/gamepad/gp_store_indexicon_trophy.dds',
[77293]='/esoui/art/treeicons/gamepad/gp_store_indexicon_vanitypets.dds',
[77294]='/esoui/art/treeicons/gamepad/gp_tools.dds',
[77295]='/esoui/art/treeicons/gamepad/gp_tutorial_endlessdungeon.dds',
[77296]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_adventuring.dds',
[77297]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_ava.dds',
[77298]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_blackwood.dds',
[77299]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_champion.dds',
[77300]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_charactercontrols.dds',
[77301]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_charprogression.dds',
[77302]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_combat.dds',
[77303]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_contacts.dds',
[77304]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_cwc.dds',
[77305]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_darkbrotherhood.dds',
[77306]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_deadlands.dds',
[77307]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_death.dds',
[77308]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_dragonguard.dds',
[77309]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_elsweyr.dds',
[77310]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_fishing.dds',
[77311]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_gettingstarted.dds',
[77312]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_goldroad.dds',
[77313]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_groups.dds',
[77314]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_guilds.dds',
[77315]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_highisle.dds',
[77316]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_ic.dds',
[77317]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_items.dds',
[77318]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_justice.dds',
[77319]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_magicweaponsarmor.dds',
[77320]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_morrowind.dds',
[77321]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_murkmire.dds',
[77322]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_ridingskills.dds',
[77323]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_summerset.dds',
[77324]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_synergy.dds',
[77325]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_thievesguild.dds',
[77326]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_timedactivities.dds',
[77327]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_tradeskills.dds',
[77328]='/esoui/art/treeicons/gamepad/gp_tutorial_idexicon_uibasics.dds',
[77329]='/esoui/art/treeicons/gamepad/gp_tutorial_indexicon_blackwood.dds',
[77330]='/esoui/art/treeicons/gamepad/gp_tutorial_indexicon_firesong.dds',
[77331]='/esoui/art/treeicons/gamepad/gp_tutorial_indexicon_greymoor.dds',
[77332]='/esoui/art/treeicons/gamepad/gp_tutorial_indexicon_markarth.dds',
[77333]='/esoui/art/treeicons/gamepad/gp_tutorial_indexicon_necrom.dds',
[77334]='/esoui/art/treeicons/gamepad/gp_tutorial_indexicon_scribing.dds',
[77335]='/esoui/art/treeicons/gamepad/gp_tutorial_indexicon_wrothgar.dds',
[77336]='/esoui/art/treeicons/gamepad/progression_levelup_choiceofarmor.dds',
[77337]='/esoui/art/treeicons/gamepad/progression_levelup_choiceoffurniture.dds',
[77338]='/esoui/art/treeicons/gamepad/progression_levelup_choiceofpotion.dds',
[77339]='/esoui/art/treeicons/gamepad/progression_levelup_costumechoice.dds',
[77340]='/esoui/art/treeicons/gamepad/progression_levelup_craftingupgradechoice.dds',
[77341]='/esoui/art/treeicons/gamepad/progression_levelup_racialskillline.dds',
[77342]='/esoui/art/treeicons/gamepad/progression_levelup_weaponswap.dds',
[77343]='/esoui/art/treeicons/gamepad/tutorial_idexicon_battlegrounds.dds',
[77344]='/esoui/art/treeicons/gamepad/tutorial_idexicon_esoplus.dds',
[77345]='/esoui/art/treeicons/housing_indexicon_collections_down.dds',
[77346]='/esoui/art/treeicons/housing_indexicon_collections_over.dds',
[77347]='/esoui/art/treeicons/housing_indexicon_collections_up.dds',
[77348]='/esoui/art/treeicons/housing_indexicon_conservatory_down.dds',
[77349]='/esoui/art/treeicons/housing_indexicon_conservatory_over.dds',
[77350]='/esoui/art/treeicons/housing_indexicon_conservatory_up.dds',
[77351]='/esoui/art/treeicons/housing_indexicon_courtyard_down.dds',
[77352]='/esoui/art/treeicons/housing_indexicon_courtyard_over.dds',
[77353]='/esoui/art/treeicons/housing_indexicon_courtyard_up.dds',
[77354]='/esoui/art/treeicons/housing_indexicon_dining_down.dds',
[77355]='/esoui/art/treeicons/housing_indexicon_dining_over.dds',
[77356]='/esoui/art/treeicons/housing_indexicon_dining_up.dds',
[77357]='/esoui/art/treeicons/housing_indexicon_gallery_down.dds',
[77358]='/esoui/art/treeicons/housing_indexicon_gallery_over.dds',
[77359]='/esoui/art/treeicons/housing_indexicon_gallery_up.dds',
[77360]='/esoui/art/treeicons/housing_indexicon_hearth_down.dds',
[77361]='/esoui/art/treeicons/housing_indexicon_hearth_over.dds',
[77362]='/esoui/art/treeicons/housing_indexicon_hearth_up.dds',
[77363]='/esoui/art/treeicons/housing_indexicon_library_down.dds',
[77364]='/esoui/art/treeicons/housing_indexicon_library_over.dds',
[77365]='/esoui/art/treeicons/housing_indexicon_library_up.dds',
[77366]='/esoui/art/treeicons/housing_indexicon_misc_down.dds',
[77367]='/esoui/art/treeicons/housing_indexicon_misc_over.dds',
[77368]='/esoui/art/treeicons/housing_indexicon_misc_up.dds',
[77369]='/esoui/art/treeicons/housing_indexicon_parlor_down.dds',
[77370]='/esoui/art/treeicons/housing_indexicon_parlor_over.dds',
[77371]='/esoui/art/treeicons/housing_indexicon_parlor_up.dds',
[77372]='/esoui/art/treeicons/housing_indexicon_shrine_down.dds',
[77373]='/esoui/art/treeicons/housing_indexicon_shrine_over.dds',
[77374]='/esoui/art/treeicons/housing_indexicon_shrine_up.dds',
[77375]='/esoui/art/treeicons/housing_indexicon_structures_down.dds',
[77376]='/esoui/art/treeicons/housing_indexicon_structures_over.dds',
[77377]='/esoui/art/treeicons/housing_indexicon_structures_up.dds',
[77378]='/esoui/art/treeicons/housing_indexicon_suite_down.dds',
[77379]='/esoui/art/treeicons/housing_indexicon_suite_over.dds',
[77380]='/esoui/art/treeicons/housing_indexicon_suite_up.dds',
[77381]='/esoui/art/treeicons/housing_indexicon_undercroft_down.dds',
[77382]='/esoui/art/treeicons/housing_indexicon_undercroft_over.dds',
[77383]='/esoui/art/treeicons/housing_indexicon_undercroft_up.dds',
[77384]='/esoui/art/treeicons/housing_indexicon_weapons_down.dds',
[77385]='/esoui/art/treeicons/housing_indexicon_weapons_over.dds',
[77386]='/esoui/art/treeicons/housing_indexicon_weapons_up.dds',
[77387]='/esoui/art/treeicons/housing_indexicon_workshop_down.dds',
[77388]='/esoui/art/treeicons/housing_indexicon_workshop_over.dds',
[77389]='/esoui/art/treeicons/housing_indexicon_workshop_up.dds',
[77390]='/esoui/art/treeicons/journal_tabicon_antiquities_down.dds',
[77391]='/esoui/art/treeicons/journal_tabicon_antiquities_over.dds',
[77392]='/esoui/art/treeicons/journal_tabicon_antiquities_up.dds',
[77393]='/esoui/art/treeicons/ouroboros_indexicon_down.dds',
[77394]='/esoui/art/treeicons/ouroboros_indexicon_over.dds',
[77395]='/esoui/art/treeicons/ouroboros_indexicon_up.dds',
[77396]='/esoui/art/treeicons/outfit_styles_disabled.dds',
[77397]='/esoui/art/treeicons/outfit_styles_down.dds',
[77398]='/esoui/art/treeicons/outfit_styles_over.dds',
[77399]='/esoui/art/treeicons/outfit_styles_up.dds',
[77400]='/esoui/art/treeicons/provisioner_indexicon_baked_disabled.dds',
[77401]='/esoui/art/treeicons/provisioner_indexicon_baked_down.dds',
[77402]='/esoui/art/treeicons/provisioner_indexicon_baked_over.dds',
[77403]='/esoui/art/treeicons/provisioner_indexicon_baked_up.dds',
[77404]='/esoui/art/treeicons/provisioner_indexicon_beer_disabled.dds',
[77405]='/esoui/art/treeicons/provisioner_indexicon_beer_down.dds',
[77406]='/esoui/art/treeicons/provisioner_indexicon_beer_over.dds',
[77407]='/esoui/art/treeicons/provisioner_indexicon_beer_up.dds',
[77408]='/esoui/art/treeicons/provisioner_indexicon_meat_disabled.dds',
[77409]='/esoui/art/treeicons/provisioner_indexicon_meat_down.dds',
[77410]='/esoui/art/treeicons/provisioner_indexicon_meat_over.dds',
[77411]='/esoui/art/treeicons/provisioner_indexicon_meat_up.dds',
[77412]='/esoui/art/treeicons/provisioner_indexicon_spirits_disabled.dds',
[77413]='/esoui/art/treeicons/provisioner_indexicon_spirits_down.dds',
[77414]='/esoui/art/treeicons/provisioner_indexicon_spirits_over.dds',
[77415]='/esoui/art/treeicons/provisioner_indexicon_spirits_up.dds',
[77416]='/esoui/art/treeicons/provisioner_indexicon_stew_disabled.dds',
[77417]='/esoui/art/treeicons/provisioner_indexicon_stew_down.dds',
[77418]='/esoui/art/treeicons/provisioner_indexicon_stew_over.dds',
[77419]='/esoui/art/treeicons/provisioner_indexicon_stew_up.dds',
[77420]='/esoui/art/treeicons/provisioner_indexicon_wine_disabled.dds',
[77421]='/esoui/art/treeicons/provisioner_indexicon_wine_down.dds',
[77422]='/esoui/art/treeicons/provisioner_indexicon_wine_over.dds',
[77423]='/esoui/art/treeicons/provisioner_indexicon_wine_up.dds',
[77424]='/esoui/art/treeicons/reconstruction_tabicon_arenagroup_down.dds',
[77425]='/esoui/art/treeicons/reconstruction_tabicon_arenagroup_over.dds',
[77426]='/esoui/art/treeicons/reconstruction_tabicon_arenagroup_up.dds',
[77427]='/esoui/art/treeicons/reconstruction_tabicon_arenasolo_down.dds',
[77428]='/esoui/art/treeicons/reconstruction_tabicon_arenasolo_over.dds',
[77429]='/esoui/art/treeicons/reconstruction_tabicon_arenasolo_up.dds',
[77430]='/esoui/art/treeicons/reconstruction_tabicon_dungeon_down.dds',
[77431]='/esoui/art/treeicons/reconstruction_tabicon_dungeon_over.dds',
[77432]='/esoui/art/treeicons/reconstruction_tabicon_dungeon_up.dds',
[77433]='/esoui/art/treeicons/reconstruction_tabicon_misc_down.dds',
[77434]='/esoui/art/treeicons/reconstruction_tabicon_misc_over.dds',
[77435]='/esoui/art/treeicons/reconstruction_tabicon_misc_up.dds',
[77436]='/esoui/art/treeicons/reconstruction_tabicon_trialgroup_down.dds',
[77437]='/esoui/art/treeicons/reconstruction_tabicon_trialgroup_over.dds',
[77438]='/esoui/art/treeicons/reconstruction_tabicon_trialgroup_up.dds',
[77439]='/esoui/art/treeicons/reconstruction_tabicon_trialsolo_down.dds',
[77440]='/esoui/art/treeicons/reconstruction_tabicon_trialsolo_over.dds',
[77441]='/esoui/art/treeicons/reconstruction_tabicon_trialsolo_up.dds',
[77442]='/esoui/art/treeicons/store_indexicon_bundle_down.dds',
[77443]='/esoui/art/treeicons/store_indexicon_bundle_over.dds',
[77444]='/esoui/art/treeicons/store_indexicon_bundle_up.dds',
[77445]='/esoui/art/treeicons/store_indexicon_chapters_down.dds',
[77446]='/esoui/art/treeicons/store_indexicon_chapters_over.dds',
[77447]='/esoui/art/treeicons/store_indexicon_chapters_up.dds',
[77448]='/esoui/art/treeicons/store_indexicon_characterupgrades_disabled.dds',
[77449]='/esoui/art/treeicons/store_indexicon_characterupgrades_down.dds',
[77450]='/esoui/art/treeicons/store_indexicon_characterupgrades_over.dds',
[77451]='/esoui/art/treeicons/store_indexicon_characterupgrades_up.dds',
[77452]='/esoui/art/treeicons/store_indexicon_consumables_down.dds',
[77453]='/esoui/art/treeicons/store_indexicon_consumables_over.dds',
[77454]='/esoui/art/treeicons/store_indexicon_consumables_up.dds',
[77455]='/esoui/art/treeicons/store_indexicon_convenience_down.dds',
[77456]='/esoui/art/treeicons/store_indexicon_convenience_over.dds',
[77457]='/esoui/art/treeicons/store_indexicon_convenience_up.dds',
[77458]='/esoui/art/treeicons/store_indexicon_costumes_down.dds',
[77459]='/esoui/art/treeicons/store_indexicon_costumes_over.dds',
[77460]='/esoui/art/treeicons/store_indexicon_costumes_up.dds',
[77461]='/esoui/art/treeicons/store_indexicon_craftingmotiff_down.dds',
[77462]='/esoui/art/treeicons/store_indexicon_craftingmotiff_over.dds',
[77463]='/esoui/art/treeicons/store_indexicon_craftingmotiff_up.dds',
[77464]='/esoui/art/treeicons/store_indexicon_crowncrates_down.dds',
[77465]='/esoui/art/treeicons/store_indexicon_crowncrates_over.dds',
[77466]='/esoui/art/treeicons/store_indexicon_crowncrates_up.dds',
[77467]='/esoui/art/treeicons/store_indexicon_dlc_down.dds',
[77468]='/esoui/art/treeicons/store_indexicon_dlc_over.dds',
[77469]='/esoui/art/treeicons/store_indexicon_dlc_up.dds',
[77470]='/esoui/art/treeicons/store_indexicon_dungdlc_down.dds',
[77471]='/esoui/art/treeicons/store_indexicon_dungdlc_over.dds',
[77472]='/esoui/art/treeicons/store_indexicon_dungdlc_up.dds',
[77473]='/esoui/art/treeicons/store_indexicon_esoplus_down.dds',
[77474]='/esoui/art/treeicons/store_indexicon_esoplus_over.dds',
[77475]='/esoui/art/treeicons/store_indexicon_esoplus_up.dds',
[77476]='/esoui/art/treeicons/store_indexicon_fragments_down.dds',
[77477]='/esoui/art/treeicons/store_indexicon_fragments_over.dds',
[77478]='/esoui/art/treeicons/store_indexicon_fragments_up.dds',
[77479]='/esoui/art/treeicons/store_indexicon_mounts_down.dds',
[77480]='/esoui/art/treeicons/store_indexicon_mounts_over.dds',
[77481]='/esoui/art/treeicons/store_indexicon_mounts_up.dds',
[77482]='/esoui/art/treeicons/store_indexicon_novelties_down.dds',
[77483]='/esoui/art/treeicons/store_indexicon_novelties_over.dds',
[77484]='/esoui/art/treeicons/store_indexicon_novelties_up.dds',
[77485]='/esoui/art/treeicons/store_indexicon_promotion_down.dds',
[77486]='/esoui/art/treeicons/store_indexicon_promotion_over.dds',
[77487]='/esoui/art/treeicons/store_indexicon_promotion_up.dds',
[77488]='/esoui/art/treeicons/store_indexicon_trophy_down.dds',
[77489]='/esoui/art/treeicons/store_indexicon_trophy_over.dds',
[77490]='/esoui/art/treeicons/store_indexicon_trophy_up.dds',
[77491]='/esoui/art/treeicons/store_indexicon_vanitypets_down.dds',
[77492]='/esoui/art/treeicons/store_indexicon_vanitypets_over.dds',
[77493]='/esoui/art/treeicons/store_indexicon_vanitypets_up.dds',
[77494]='/esoui/art/treeicons/tools_disabled.dds',
[77495]='/esoui/art/treeicons/tools_down.dds',
[77496]='/esoui/art/treeicons/tools_over.dds',
[77497]='/esoui/art/treeicons/tools_up.dds',
[77498]='/esoui/art/treeicons/tutorial_endlessdungeon_disabled.dds',
[77499]='/esoui/art/treeicons/tutorial_endlessdungeon_down.dds',
[77500]='/esoui/art/treeicons/tutorial_endlessdungeon_over.dds',
[77501]='/esoui/art/treeicons/tutorial_endlessdungeon_up.dds',
[77502]='/esoui/art/treeicons/tutorial_idexicon_adventuring_down.dds',
[77503]='/esoui/art/treeicons/tutorial_idexicon_adventuring_over.dds',
[77504]='/esoui/art/treeicons/tutorial_idexicon_adventuring_up.dds',
[77505]='/esoui/art/treeicons/tutorial_idexicon_ava_down.dds',
[77506]='/esoui/art/treeicons/tutorial_idexicon_ava_over.dds',
[77507]='/esoui/art/treeicons/tutorial_idexicon_ava_up.dds',
[77508]='/esoui/art/treeicons/tutorial_idexicon_battlegrounds_down.dds',
[77509]='/esoui/art/treeicons/tutorial_idexicon_battlegrounds_over.dds',
[77510]='/esoui/art/treeicons/tutorial_idexicon_battlegrounds_up.dds',
[77511]='/esoui/art/treeicons/tutorial_idexicon_blackwood_down.dds',
[77512]='/esoui/art/treeicons/tutorial_idexicon_blackwood_over.dds',
[77513]='/esoui/art/treeicons/tutorial_idexicon_blackwood_up.dds',
[77514]='/esoui/art/treeicons/tutorial_idexicon_charactercontrols_down.dds',
[77515]='/esoui/art/treeicons/tutorial_idexicon_charactercontrols_over.dds',
[77516]='/esoui/art/treeicons/tutorial_idexicon_charactercontrols_up.dds',
[77517]='/esoui/art/treeicons/tutorial_idexicon_charprogression_down.dds',
[77518]='/esoui/art/treeicons/tutorial_idexicon_charprogression_over.dds',
[77519]='/esoui/art/treeicons/tutorial_idexicon_charprogression_up.dds',
[77520]='/esoui/art/treeicons/tutorial_idexicon_combat_down.dds',
[77521]='/esoui/art/treeicons/tutorial_idexicon_combat_over.dds',
[77522]='/esoui/art/treeicons/tutorial_idexicon_combat_up.dds',
[77523]='/esoui/art/treeicons/tutorial_idexicon_contacts_down.dds',
[77524]='/esoui/art/treeicons/tutorial_idexicon_contacts_over.dds',
[77525]='/esoui/art/treeicons/tutorial_idexicon_contacts_up.dds',
[77526]='/esoui/art/treeicons/tutorial_idexicon_crownstore_down.dds',
[77527]='/esoui/art/treeicons/tutorial_idexicon_crownstore_over.dds',
[77528]='/esoui/art/treeicons/tutorial_idexicon_crownstore_up.dds',
[77529]='/esoui/art/treeicons/tutorial_idexicon_cwc_down.dds',
[77530]='/esoui/art/treeicons/tutorial_idexicon_cwc_over.dds',
[77531]='/esoui/art/treeicons/tutorial_idexicon_cwc_up.dds',
[77532]='/esoui/art/treeicons/tutorial_idexicon_darkbrotherhood_down.dds',
[77533]='/esoui/art/treeicons/tutorial_idexicon_darkbrotherhood_over.dds',
[77534]='/esoui/art/treeicons/tutorial_idexicon_darkbrotherhood_up.dds',
[77535]='/esoui/art/treeicons/tutorial_idexicon_deadlands_down.dds',
[77536]='/esoui/art/treeicons/tutorial_idexicon_deadlands_over.dds',
[77537]='/esoui/art/treeicons/tutorial_idexicon_deadlands_up.dds',
[77538]='/esoui/art/treeicons/tutorial_idexicon_death_down.dds',
[77539]='/esoui/art/treeicons/tutorial_idexicon_death_over.dds',
[77540]='/esoui/art/treeicons/tutorial_idexicon_death_up.dds',
[77541]='/esoui/art/treeicons/tutorial_idexicon_dragonguard_down.dds',
[77542]='/esoui/art/treeicons/tutorial_idexicon_dragonguard_over.dds',
[77543]='/esoui/art/treeicons/tutorial_idexicon_dragonguard_up.dds',
[77544]='/esoui/art/treeicons/tutorial_idexicon_elsweyr_down.dds',
[77545]='/esoui/art/treeicons/tutorial_idexicon_elsweyr_over.dds',
[77546]='/esoui/art/treeicons/tutorial_idexicon_elsweyr_up.dds',
[77547]='/esoui/art/treeicons/tutorial_idexicon_emotes_down.dds',
[77548]='/esoui/art/treeicons/tutorial_idexicon_emotes_over.dds',
[77549]='/esoui/art/treeicons/tutorial_idexicon_emotes_up.dds',
[77550]='/esoui/art/treeicons/tutorial_idexicon_esoplus_down.dds',
[77551]='/esoui/art/treeicons/tutorial_idexicon_esoplus_over.dds',
[77552]='/esoui/art/treeicons/tutorial_idexicon_esoplus_up.dds',
[77553]='/esoui/art/treeicons/tutorial_idexicon_firesong_disabled.dds',
[77554]='/esoui/art/treeicons/tutorial_idexicon_firesong_down.dds',
[77555]='/esoui/art/treeicons/tutorial_idexicon_firesong_over.dds',
[77556]='/esoui/art/treeicons/tutorial_idexicon_firesong_up.dds',
[77557]='/esoui/art/treeicons/tutorial_idexicon_fishing_down.dds',
[77558]='/esoui/art/treeicons/tutorial_idexicon_fishing_over.dds',
[77559]='/esoui/art/treeicons/tutorial_idexicon_fishing_up.dds',
[77560]='/esoui/art/treeicons/tutorial_idexicon_gettingstarted_down.dds',
[77561]='/esoui/art/treeicons/tutorial_idexicon_gettingstarted_over.dds',
[77562]='/esoui/art/treeicons/tutorial_idexicon_gettingstarted_up.dds',
[77563]='/esoui/art/treeicons/tutorial_idexicon_goldroad_down.dds',
[77564]='/esoui/art/treeicons/tutorial_idexicon_goldroad_over.dds',
[77565]='/esoui/art/treeicons/tutorial_idexicon_goldroad_up.dds',
[77566]='/esoui/art/treeicons/tutorial_idexicon_groups_down.dds',
[77567]='/esoui/art/treeicons/tutorial_idexicon_groups_over.dds',
[77568]='/esoui/art/treeicons/tutorial_idexicon_groups_up.dds',
[77569]='/esoui/art/treeicons/tutorial_idexicon_guilds_down.dds',
[77570]='/esoui/art/treeicons/tutorial_idexicon_guilds_over.dds',
[77571]='/esoui/art/treeicons/tutorial_idexicon_guilds_up.dds',
[77572]='/esoui/art/treeicons/tutorial_idexicon_highisle_down.dds',
[77573]='/esoui/art/treeicons/tutorial_idexicon_highisle_over.dds',
[77574]='/esoui/art/treeicons/tutorial_idexicon_highisle_up.dds',
[77575]='/esoui/art/treeicons/tutorial_idexicon_items_down.dds',
[77576]='/esoui/art/treeicons/tutorial_idexicon_items_over.dds',
[77577]='/esoui/art/treeicons/tutorial_idexicon_items_up.dds',
[77578]='/esoui/art/treeicons/tutorial_idexicon_magicweaponsarmor_down.dds',
[77579]='/esoui/art/treeicons/tutorial_idexicon_magicweaponsarmor_over.dds',
[77580]='/esoui/art/treeicons/tutorial_idexicon_magicweaponsarmor_up.dds',
[77581]='/esoui/art/treeicons/tutorial_idexicon_morrowind_down.dds',
[77582]='/esoui/art/treeicons/tutorial_idexicon_morrowind_over.dds',
[77583]='/esoui/art/treeicons/tutorial_idexicon_morrowind_up.dds',
[77584]='/esoui/art/treeicons/tutorial_idexicon_mounts_down.dds',
[77585]='/esoui/art/treeicons/tutorial_idexicon_mounts_over.dds',
[77586]='/esoui/art/treeicons/tutorial_idexicon_mounts_up.dds',
[77587]='/esoui/art/treeicons/tutorial_idexicon_murkmire_down.dds',
[77588]='/esoui/art/treeicons/tutorial_idexicon_murkmire_over.dds',
[77589]='/esoui/art/treeicons/tutorial_idexicon_murkmire_up.dds',
[77590]='/esoui/art/treeicons/tutorial_idexicon_necrom_disabled.dds',
[77591]='/esoui/art/treeicons/tutorial_idexicon_necrom_down.dds',
[77592]='/esoui/art/treeicons/tutorial_idexicon_necrom_over.dds',
[77593]='/esoui/art/treeicons/tutorial_idexicon_necrom_up.dds',
[77594]='/esoui/art/treeicons/tutorial_idexicon_summerset_down.dds',
[77595]='/esoui/art/treeicons/tutorial_idexicon_summerset_over.dds',
[77596]='/esoui/art/treeicons/tutorial_idexicon_summerset_up.dds',
[77597]='/esoui/art/treeicons/tutorial_idexicon_thievesguild_down.dds',
[77598]='/esoui/art/treeicons/tutorial_idexicon_thievesguild_over.dds',
[77599]='/esoui/art/treeicons/tutorial_idexicon_thievesguild_up.dds',
[77600]='/esoui/art/treeicons/tutorial_idexicon_timedactivities_down.dds',
[77601]='/esoui/art/treeicons/tutorial_idexicon_timedactivities_over.dds',
[77602]='/esoui/art/treeicons/tutorial_idexicon_timedactivities_up.dds',
[77603]='/esoui/art/treeicons/tutorial_idexicon_tradeskills_down.dds',
[77604]='/esoui/art/treeicons/tutorial_idexicon_tradeskills_over.dds',
[77605]='/esoui/art/treeicons/tutorial_idexicon_tradeskills_up.dds',
[77606]='/esoui/art/treeicons/tutorial_idexicon_uibasics_down.dds',
[77607]='/esoui/art/treeicons/tutorial_idexicon_uibasics_over.dds',
[77608]='/esoui/art/treeicons/tutorial_idexicon_uibasics_up.dds',
[77609]='/esoui/art/treeicons/tutorial_idexicon_wrothgar_down.dds',
[77610]='/esoui/art/treeicons/tutorial_idexicon_wrothgar_over.dds',
[77611]='/esoui/art/treeicons/tutorial_idexicon_wrothgar_up.dds',
[77612]='/esoui/art/treeicons/tutorial_indexicon_greymoor_down.dds',
[77613]='/esoui/art/treeicons/tutorial_indexicon_greymoor_over.dds',
[77614]='/esoui/art/treeicons/tutorial_indexicon_greymoor_up.dds',
[77615]='/esoui/art/treeicons/tutorial_indexicon_ic_down.dds',
[77616]='/esoui/art/treeicons/tutorial_indexicon_ic_over.dds',
[77617]='/esoui/art/treeicons/tutorial_indexicon_ic_up.dds',
[77618]='/esoui/art/treeicons/tutorial_indexicon_markarth_down.dds',
[77619]='/esoui/art/treeicons/tutorial_indexicon_markarth_over.dds',
[77620]='/esoui/art/treeicons/tutorial_indexicon_markarth_up.dds',
[77621]='/esoui/art/treeicons/tutorial_indexicon_scribing_down.dds',
[77622]='/esoui/art/treeicons/tutorial_indexicon_scribing_over.dds',
[77623]='/esoui/art/treeicons/tutorial_indexicon_scribing_up.dds',
[77624]='/esoui/art/treeicons/tutorial_indexicon_synergy_down.dds',
[77625]='/esoui/art/treeicons/tutorial_indexicon_synergy_over.dds',
[77626]='/esoui/art/treeicons/tutorial_indexicon_synergy_up.dds',
[77627]='/esoui/art/tribute/cards/tot_almalexia_almsivischarity_glow.dds',
[77628]='/esoui/art/tribute/cards/tot_almalexia_almsivischarity.dds',
[77629]='/esoui/art/tribute/cards/tot_almalexia_bardicveneration_glow.dds',
[77630]='/esoui/art/tribute/cards/tot_almalexia_bardicveneration.dds',
[77631]='/esoui/art/tribute/cards/tot_almalexia_collectionplate_glow.dds',
[77632]='/esoui/art/tribute/cards/tot_almalexia_collectionplate.dds',
[77633]='/esoui/art/tribute/cards/tot_almalexia_devotionalgaoler_glow.dds',
[77634]='/esoui/art/tribute/cards/tot_almalexia_devotionalgaoler.dds',
[77635]='/esoui/art/tribute/cards/tot_almalexia_festivalofforbearance_glow.dds',
[77636]='/esoui/art/tribute/cards/tot_almalexia_festivalofforbearance.dds',
[77637]='/esoui/art/tribute/cards/tot_almalexia_handofalmalexia_glow.dds',
[77638]='/esoui/art/tribute/cards/tot_almalexia_handofalmalexia.dds',
[77639]='/esoui/art/tribute/cards/tot_almalexia_mercymothersmarauder_glow.dds',
[77640]='/esoui/art/tribute/cards/tot_almalexia_mercymothersmarauder.dds',
[77641]='/esoui/art/tribute/cards/tot_almalexia_mothersmercy_glow.dds',
[77642]='/esoui/art/tribute/cards/tot_almalexia_mothersmercy.dds',
[77643]='/esoui/art/tribute/cards/tot_almalexia_mournholdclergy_glow.dds',
[77644]='/esoui/art/tribute/cards/tot_almalexia_mournholdclergy.dds',
[77645]='/esoui/art/tribute/cards/tot_almalexia_philanthropy_glow.dds',
[77646]='/esoui/art/tribute/cards/tot_almalexia_philanthropy.dds',
[77647]='/esoui/art/tribute/cards/tot_almalexia_templearbiter_glow.dds',
[77648]='/esoui/art/tribute/cards/tot_almalexia_templearbiter.dds',
[77649]='/esoui/art/tribute/cards/tot_almalexia_thelessonofayem_glow.dds',
[77650]='/esoui/art/tribute/cards/tot_almalexia_thelessonofayem.dds',
[77651]='/esoui/art/tribute/cards/tot_almalexia_tribunalsentinel_glow.dds',
[77652]='/esoui/art/tribute/cards/tot_almalexia_tribunalsentinel.dds',
[77653]='/esoui/art/tribute/cards/tot_blackfeather_brigand_glow.dds',
[77654]='/esoui/art/tribute/cards/tot_blackfeather_brigand.dds',
[77655]='/esoui/art/tribute/cards/tot_blackfeather_knave_glow.dds',
[77656]='/esoui/art/tribute/cards/tot_blackfeather_knave.dds',
[77657]='/esoui/art/tribute/cards/tot_blackfeather_knight_glow.dds',
[77658]='/esoui/art/tribute/cards/tot_blackfeather_knight.dds',
[77659]='/esoui/art/tribute/cards/tot_blackfeather_law-of-sovereign-roost_glow.dds',
[77660]='/esoui/art/tribute/cards/tot_blackfeather_law-of-sovereign-roost.dds',
[77661]='/esoui/art/tribute/cards/tot_blackfeather_murder-of-crows_glow.dds',
[77662]='/esoui/art/tribute/cards/tot_blackfeather_murder-of-crows.dds',
[77663]='/esoui/art/tribute/cards/tot_blackfeather_peck_glow.dds',
[77664]='/esoui/art/tribute/cards/tot_blackfeather_peck.dds',
[77665]='/esoui/art/tribute/cards/tot_blackfeather_pilfer_glow.dds',
[77666]='/esoui/art/tribute/cards/tot_blackfeather_pilfer.dds',
[77667]='/esoui/art/tribute/cards/tot_blackfeather_plunder_glow.dds',
[77668]='/esoui/art/tribute/cards/tot_blackfeather_plunder.dds',
[77669]='/esoui/art/tribute/cards/tot_blackfeather_pool-of-shadow_glow.dds',
[77670]='/esoui/art/tribute/cards/tot_blackfeather_pool-of-shadow.dds',
[77671]='/esoui/art/tribute/cards/tot_blackfeather_scratch_glow.dds',
[77672]='/esoui/art/tribute/cards/tot_blackfeather_scratch.dds',
[77673]='/esoui/art/tribute/cards/tot_blackfeather_squawkingoratory_glow.dds',
[77674]='/esoui/art/tribute/cards/tot_blackfeather_squawkingoratory.dds',
[77675]='/esoui/art/tribute/cards/tot_blackfeather_toll-of-flesh_glow.dds',
[77676]='/esoui/art/tribute/cards/tot_blackfeather_toll-of-flesh.dds',
[77677]='/esoui/art/tribute/cards/tot_blackfeather_toll-of-silver_glow.dds',
[77678]='/esoui/art/tribute/cards/tot_blackfeather_toll-of-silver.dds',
[77679]='/esoui/art/tribute/cards/tot_druidking_chimera_glow.dds',
[77680]='/esoui/art/tribute/cards/tot_druidking_chimera.dds',
[77681]='/esoui/art/tribute/cards/tot_druidking_deepwoods-ritual_glow.dds',
[77682]='/esoui/art/tribute/cards/tot_druidking_deepwoods-ritual.dds',
[77683]='/esoui/art/tribute/cards/tot_druidking_draoife-ritecaller_glow.dds',
[77684]='/esoui/art/tribute/cards/tot_druidking_draoife-ritecaller.dds',
[77685]='/esoui/art/tribute/cards/tot_druidking_eldertide-fenwitch_glow.dds',
[77686]='/esoui/art/tribute/cards/tot_druidking_eldertide-fenwitch.dds',
[77687]='/esoui/art/tribute/cards/tot_druidking_envoy-of-the-draoife.dds',
[77688]='/esoui/art/tribute/cards/tot_druidking_envoy-of-the-droife_glow.dds',
[77689]='/esoui/art/tribute/cards/tot_druidking_forest-wraith_glow.dds',
[77690]='/esoui/art/tribute/cards/tot_druidking_forest-wraith.dds',
[77691]='/esoui/art/tribute/cards/tot_druidking_haruspex_glow.dds',
[77692]='/esoui/art/tribute/cards/tot_druidking_haruspex.dds',
[77693]='/esoui/art/tribute/cards/tot_druidking_ritual-herbs_glow.dds',
[77694]='/esoui/art/tribute/cards/tot_druidking_ritual-herbs.dds',
[77695]='/esoui/art/tribute/cards/tot_druidking_runes-of-the-draiofe_glow.dds',
[77696]='/esoui/art/tribute/cards/tot_druidking_runes-of-the-draiofe.dds',
[77697]='/esoui/art/tribute/cards/tot_druidking_stonelore-rockseer_glow.dds',
[77698]='/esoui/art/tribute/cards/tot_druidking_stonelore-rockseer.dds',
[77699]='/esoui/art/tribute/cards/tot_druidking_vestments-of-the-druid_glow.dds',
[77700]='/esoui/art/tribute/cards/tot_druidking_vestments-of-the-druid.dds',
[77701]='/esoui/art/tribute/cards/tot_druidking_whispers-of-the-grove_glow.dds',
[77702]='/esoui/art/tribute/cards/tot_druidking_whispers-of-the-grove.dds',
[77703]='/esoui/art/tribute/cards/tot_druidking_wispcaller-totem_glow.dds',
[77704]='/esoui/art/tribute/cards/tot_druidking_wispcaller-totem.dds',
[77705]='/esoui/art/tribute/cards/tot_druidking_wispheart-totem_glow.dds',
[77706]='/esoui/art/tribute/cards/tot_druidking_wispheart-totem.dds',
[77707]='/esoui/art/tribute/cards/tot_hermaeusmora_apocryphalcontract_glow.dds',
[77708]='/esoui/art/tribute/cards/tot_hermaeusmora_apocryphalcontract.dds',
[77709]='/esoui/art/tribute/cards/tot_hermaeusmora_bargainforknowledge_glow.dds',
[77710]='/esoui/art/tribute/cards/tot_hermaeusmora_bargainforknowledge.dds',
[77711]='/esoui/art/tribute/cards/tot_hermaeusmora_chromaticdomain_glow.dds',
[77712]='/esoui/art/tribute/cards/tot_hermaeusmora_chromaticdomain.dds',
[77713]='/esoui/art/tribute/cards/tot_hermaeusmora_cipheroftheeye_glow.dds',
[77714]='/esoui/art/tribute/cards/tot_hermaeusmora_cipheroftheeye.dds',
[77715]='/esoui/art/tribute/cards/tot_hermaeusmora_inkandblood_glow.dds',
[77716]='/esoui/art/tribute/cards/tot_hermaeusmora_inkandblood.dds',
[77717]='/esoui/art/tribute/cards/tot_hermaeusmora_lanternoftheendlesslibrary_glow.dds',
[77718]='/esoui/art/tribute/cards/tot_hermaeusmora_lanternoftheendlesslibrary.dds',
[77719]='/esoui/art/tribute/cards/tot_hermaeusmora_seekeraspirant_glow.dds',
[77720]='/esoui/art/tribute/cards/tot_hermaeusmora_seekeraspirant.dds',
[77721]='/esoui/art/tribute/cards/tot_hermaeusmora_threadsoffate_glow.dds',
[77722]='/esoui/art/tribute/cards/tot_hermaeusmora_threadsoffate.dds',
[77723]='/esoui/art/tribute/cards/tot_hermaeusmora_unsealedglyphic_glow.dds',
[77724]='/esoui/art/tribute/cards/tot_hermaeusmora_unsealedglyphic.dds',
[77725]='/esoui/art/tribute/cards/tot_hermaeusmora_unsettlingaura_glow.dds',
[77726]='/esoui/art/tribute/cards/tot_hermaeusmora_unsettlingaura.dds',
[77727]='/esoui/art/tribute/cards/tot_hermaeusmora_voracioustomeshell_glow.dds',
[77728]='/esoui/art/tribute/cards/tot_hermaeusmora_voracioustomeshell.dds',
[77729]='/esoui/art/tribute/cards/tot_hermaeusmora_wewerenotmeanttoknow_glow.dds',
[77730]='/esoui/art/tribute/cards/tot_hermaeusmora_wewerenotmeanttoknow.dds',
[77731]='/esoui/art/tribute/cards/tot_hlaalu_councilor_glow.dds',
[77732]='/esoui/art/tribute/cards/tot_hlaalu_councilor.dds',
[77733]='/esoui/art/tribute/cards/tot_hlaalu_currency-exchange_glow.dds',
[77734]='/esoui/art/tribute/cards/tot_hlaalu_currency-exchange.dds',
[77735]='/esoui/art/tribute/cards/tot_hlaalu_customs-seizure_glow.dds',
[77736]='/esoui/art/tribute/cards/tot_hlaalu_customs-seizure.dds',
[77737]='/esoui/art/tribute/cards/tot_hlaalu_ebony-mine_glow.dds',
[77738]='/esoui/art/tribute/cards/tot_hlaalu_ebony-mine.dds',
[77739]='/esoui/art/tribute/cards/tot_hlaalu_goods-shipment_glow.dds',
[77740]='/esoui/art/tribute/cards/tot_hlaalu_goods-shipment.dds',
[77741]='/esoui/art/tribute/cards/tot_hlaalu_hireling_glow.dds',
[77742]='/esoui/art/tribute/cards/tot_hlaalu_hireling.dds',
[77743]='/esoui/art/tribute/cards/tot_hlaalu_hostile-takeover_glow.dds',
[77744]='/esoui/art/tribute/cards/tot_hlaalu_hostile-takeover.dds',
[77745]='/esoui/art/tribute/cards/tot_hlaalu_house-embassy_glow.dds',
[77746]='/esoui/art/tribute/cards/tot_hlaalu_house-embassy.dds',
[77747]='/esoui/art/tribute/cards/tot_hlaalu_house-marketplace_glow.dds',
[77748]='/esoui/art/tribute/cards/tot_hlaalu_house-marketplace.dds',
[77749]='/esoui/art/tribute/cards/tot_hlaalu_kinsman_alternate_glow.dds',
[77750]='/esoui/art/tribute/cards/tot_hlaalu_kinsman_alternate.dds',
[77751]='/esoui/art/tribute/cards/tot_hlaalu_kinsman_glow.dds',
[77752]='/esoui/art/tribute/cards/tot_hlaalu_kinsman.dds',
[77753]='/esoui/art/tribute/cards/tot_hlaalu_kwama-egg-mine_glow.dds',
[77754]='/esoui/art/tribute/cards/tot_hlaalu_kwama-egg-mine.dds',
[77755]='/esoui/art/tribute/cards/tot_hlaalu_luxury-exports_glow.dds',
[77756]='/esoui/art/tribute/cards/tot_hlaalu_luxury-exports.dds',
[77757]='/esoui/art/tribute/cards/tot_hlaalu_oathman_glow.dds',
[77758]='/esoui/art/tribute/cards/tot_hlaalu_oathman.dds',
[77759]='/esoui/art/tribute/cards/tot_hunding_ansei-assault_glow.dds',
[77760]='/esoui/art/tribute/cards/tot_hunding_ansei-assault.dds',
[77761]='/esoui/art/tribute/cards/tot_hunding_anseis-victory_glow.dds',
[77762]='/esoui/art/tribute/cards/tot_hunding_anseis-victory.dds',
[77763]='/esoui/art/tribute/cards/tot_hunding_battle-meditation_glow.dds',
[77764]='/esoui/art/tribute/cards/tot_hunding_battle-meditation.dds',
[77765]='/esoui/art/tribute/cards/tot_hunding_conquest_glow.dds',
[77766]='/esoui/art/tribute/cards/tot_hunding_conquest.dds',
[77767]='/esoui/art/tribute/cards/tot_hunding_grand-oratory_glow.dds',
[77768]='/esoui/art/tribute/cards/tot_hunding_grand-oratory.dds',
[77769]='/esoui/art/tribute/cards/tot_hunding_hel-shira-herald_glow.dds',
[77770]='/esoui/art/tribute/cards/tot_hunding_hel-shira-herald.dds',
[77771]='/esoui/art/tribute/cards/tot_hunding_hiras-end_glow.dds',
[77772]='/esoui/art/tribute/cards/tot_hunding_hiras-end.dds',
[77773]='/esoui/art/tribute/cards/tot_hunding_march-on-hattu_glow.dds',
[77774]='/esoui/art/tribute/cards/tot_hunding_march-on-hattu.dds',
[77775]='/esoui/art/tribute/cards/tot_hunding_no-shira-poet_glow.dds',
[77776]='/esoui/art/tribute/cards/tot_hunding_no-shira-poet.dds',
[77777]='/esoui/art/tribute/cards/tot_hunding_shehai-summoning_glow.dds',
[77778]='/esoui/art/tribute/cards/tot_hunding_shehai-summoning.dds',
[77779]='/esoui/art/tribute/cards/tot_hunding_warrior-wave_glow.dds',
[77780]='/esoui/art/tribute/cards/tot_hunding_warrior-wave.dds',
[77781]='/esoui/art/tribute/cards/tot_hunding_way-of-the-sword_glow.dds',
[77782]='/esoui/art/tribute/cards/tot_hunding_way-of-the-sword.dds',
[77783]='/esoui/art/tribute/cards/tot_neutral_ambush_glow.dds',
[77784]='/esoui/art/tribute/cards/tot_neutral_ambush.dds',
[77785]='/esoui/art/tribute/cards/tot_neutral_barterer_glow.dds',
[77786]='/esoui/art/tribute/cards/tot_neutral_barterer.dds',
[77787]='/esoui/art/tribute/cards/tot_neutral_black-sacrament_glow.dds',
[77788]='/esoui/art/tribute/cards/tot_neutral_black-sacrament.dds',
[77789]='/esoui/art/tribute/cards/tot_neutral_blackmail_glow.dds',
[77790]='/esoui/art/tribute/cards/tot_neutral_blackmail.dds',
[77791]='/esoui/art/tribute/cards/tot_neutral_gold_glow.dds',
[77792]='/esoui/art/tribute/cards/tot_neutral_gold.dds',
[77793]='/esoui/art/tribute/cards/tot_neutral_gold2_glow.dds',
[77794]='/esoui/art/tribute/cards/tot_neutral_gold2.dds',
[77795]='/esoui/art/tribute/cards/tot_neutral_harvest-season_glow.dds',
[77796]='/esoui/art/tribute/cards/tot_neutral_harvest-season.dds',
[77797]='/esoui/art/tribute/cards/tot_neutral_imprisonment_glow.dds',
[77798]='/esoui/art/tribute/cards/tot_neutral_imprisonment.dds',
[77799]='/esoui/art/tribute/cards/tot_neutral_ragpicker_glow.dds',
[77800]='/esoui/art/tribute/cards/tot_neutral_ragpicker.dds',
[77801]='/esoui/art/tribute/cards/tot_neutral_the-treasury_glow.dds',
[77802]='/esoui/art/tribute/cards/tot_neutral_the-treasury.dds',
[77803]='/esoui/art/tribute/cards/tot_neutral_tithe_glow.dds',
[77804]='/esoui/art/tribute/cards/tot_neutral_tithe.dds',
[77805]='/esoui/art/tribute/cards/tot_neutral_writ-of-coin_glow.dds',
[77806]='/esoui/art/tribute/cards/tot_neutral_writ-of-coin.dds',
[77807]='/esoui/art/tribute/cards/tot_orgnum_ghostscale-sea-serpent_glow.dds',
[77808]='/esoui/art/tribute/cards/tot_orgnum_ghostscale-sea-serpent.dds',
[77809]='/esoui/art/tribute/cards/tot_orgnum_king-orgnums-command_glow.dds',
[77810]='/esoui/art/tribute/cards/tot_orgnum_king-orgnums-command.dds',
[77811]='/esoui/art/tribute/cards/tot_orgnum_maormer-boarding-party_glow.dds',
[77812]='/esoui/art/tribute/cards/tot_orgnum_maormer-boarding-party.dds',
[77813]='/esoui/art/tribute/cards/tot_orgnum_maormer-cutter_glow.dds',
[77814]='/esoui/art/tribute/cards/tot_orgnum_maormer-cutter.dds',
[77815]='/esoui/art/tribute/cards/tot_orgnum_pyandonean-war-fleet_glow.dds',
[77816]='/esoui/art/tribute/cards/tot_orgnum_pyandonean-war-fleet.dds',
[77817]='/esoui/art/tribute/cards/tot_orgnum_sea-elf-raid_glow.dds',
[77818]='/esoui/art/tribute/cards/tot_orgnum_sea-elf-raid.dds',
[77819]='/esoui/art/tribute/cards/tot_orgnum_sea-raiders-glory_glow.dds',
[77820]='/esoui/art/tribute/cards/tot_orgnum_sea-raiders-glory.dds',
[77821]='/esoui/art/tribute/cards/tot_orgnum_sea-serpent-colossus_glow.dds',
[77822]='/esoui/art/tribute/cards/tot_orgnum_sea-serpent-colossus.dds',
[77823]='/esoui/art/tribute/cards/tot_orgnum_serpentguard-rider_glow.dds',
[77824]='/esoui/art/tribute/cards/tot_orgnum_serpentguard-rider.dds',
[77825]='/esoui/art/tribute/cards/tot_orgnum_serpentprow-schooner_glow.dds',
[77826]='/esoui/art/tribute/cards/tot_orgnum_serpentprow-schooner.dds',
[77827]='/esoui/art/tribute/cards/tot_orgnum_snakeskin-freebooter_glow.dds',
[77828]='/esoui/art/tribute/cards/tot_orgnum_snakeskin-freebooter.dds',
[77829]='/esoui/art/tribute/cards/tot_orgnum_storm-shark-wavecaller_glow.dds',
[77830]='/esoui/art/tribute/cards/tot_orgnum_storm-shark-wavecaller.dds',
[77831]='/esoui/art/tribute/cards/tot_orgnum_summerset-sacking_glow.dds',
[77832]='/esoui/art/tribute/cards/tot_orgnum_summerset-sacking.dds',
[77833]='/esoui/art/tribute/cards/tot_pelin_archers-volley_glow.dds',
[77834]='/esoui/art/tribute/cards/tot_pelin_archers-volley.dds',
[77835]='/esoui/art/tribute/cards/tot_pelin_bangkorai-sentries_glow.dds',
[77836]='/esoui/art/tribute/cards/tot_pelin_bangkorai-sentries.dds',
[77837]='/esoui/art/tribute/cards/tot_pelin_banneret_glow.dds',
[77838]='/esoui/art/tribute/cards/tot_pelin_banneret.dds',
[77839]='/esoui/art/tribute/cards/tot_pelin_fortify-brace_glow.dds',
[77840]='/esoui/art/tribute/cards/tot_pelin_fortify-brace.dds',
[77841]='/esoui/art/tribute/cards/tot_pelin_knights-commander-1_glow.dds',
[77842]='/esoui/art/tribute/cards/tot_pelin_knights-commander-1.dds',
[77843]='/esoui/art/tribute/cards/tot_pelin_knights-commander-2_glow.dds',
[77844]='/esoui/art/tribute/cards/tot_pelin_knights-commander-2.dds',
[77845]='/esoui/art/tribute/cards/tot_pelin_knights-of-stpelin_glow.dds',
[77846]='/esoui/art/tribute/cards/tot_pelin_knights-of-stpelin.dds',
[77847]='/esoui/art/tribute/cards/tot_pelin_legions-arrival_glow.dds',
[77848]='/esoui/art/tribute/cards/tot_pelin_legions-arrival.dds',
[77849]='/esoui/art/tribute/cards/tot_pelin_porticullis_glow.dds',
[77850]='/esoui/art/tribute/cards/tot_pelin_porticullis.dds',
[77851]='/esoui/art/tribute/cards/tot_pelin_rally_glow.dds',
[77852]='/esoui/art/tribute/cards/tot_pelin_rally.dds',
[77853]='/esoui/art/tribute/cards/tot_pelin_reinforcements_glow.dds',
[77854]='/esoui/art/tribute/cards/tot_pelin_reinforcements.dds',
[77855]='/esoui/art/tribute/cards/tot_pelin_shield-bearer_glow.dds',
[77856]='/esoui/art/tribute/cards/tot_pelin_shield-bearer.dds',
[77857]='/esoui/art/tribute/cards/tot_pelin_siege-weapon-volley_glow.dds',
[77858]='/esoui/art/tribute/cards/tot_pelin_siege-weapon-volley.dds',
[77859]='/esoui/art/tribute/cards/tot_pelin_the-armory_glow.dds',
[77860]='/esoui/art/tribute/cards/tot_pelin_the-armory.dds',
[77861]='/esoui/art/tribute/cards/tot_psijic_augurs-counsel_glow.dds',
[77862]='/esoui/art/tribute/cards/tot_psijic_augurs-counsel.dds',
[77863]='/esoui/art/tribute/cards/tot_psijic_ceporahs-insight_glow.dds',
[77864]='/esoui/art/tribute/cards/tot_psijic_ceporahs-insight.dds',
[77865]='/esoui/art/tribute/cards/tot_psijic_insight_glow.dds',
[77866]='/esoui/art/tribute/cards/tot_psijic_insight.dds',
[77867]='/esoui/art/tribute/cards/tot_psijic_mainland-inquiries_glow.dds',
[77868]='/esoui/art/tribute/cards/tot_psijic_mainland-inquiries.dds',
[77869]='/esoui/art/tribute/cards/tot_psijic_prescience_glow.dds',
[77870]='/esoui/art/tribute/cards/tot_psijic_prescience.dds',
[77871]='/esoui/art/tribute/cards/tot_psijic_prophecy_glow.dds',
[77872]='/esoui/art/tribute/cards/tot_psijic_prophecy.dds',
[77873]='/esoui/art/tribute/cards/tot_psijic_sage-counsel_glow.dds',
[77874]='/esoui/art/tribute/cards/tot_psijic_sage-counsel.dds',
[77875]='/esoui/art/tribute/cards/tot_psijic_scrying-globe_glow.dds',
[77876]='/esoui/art/tribute/cards/tot_psijic_scrying-globe.dds',
[77877]='/esoui/art/tribute/cards/tot_psijic_the-dreaming-cave_glow.dds',
[77878]='/esoui/art/tribute/cards/tot_psijic_the-dreaming-cave.dds',
[77879]='/esoui/art/tribute/cards/tot_psijic_time-mastery_glow.dds',
[77880]='/esoui/art/tribute/cards/tot_psijic_time-mastery.dds',
[77881]='/esoui/art/tribute/cards/tot_psijic-apprentice_alternate_glow.dds',
[77882]='/esoui/art/tribute/cards/tot_psijic-apprentice_alternate.dds',
[77883]='/esoui/art/tribute/cards/tot_psijic-apprentice_glow.dds',
[77884]='/esoui/art/tribute/cards/tot_psijic-apprentice.dds',
[77885]='/esoui/art/tribute/cards/tot_psijic-relicmaster_glow.dds',
[77886]='/esoui/art/tribute/cards/tot_psijic-relicmaster.dds',
[77887]='/esoui/art/tribute/cards/tot_rahjin_bag-of-tricks_glow.dds',
[77888]='/esoui/art/tribute/cards/tot_rahjin_bag-of-tricks.dds',
[77889]='/esoui/art/tribute/cards/tot_rahjin_bewilderment_glow.dds',
[77890]='/esoui/art/tribute/cards/tot_rahjin_bewilderment.dds',
[77891]='/esoui/art/tribute/cards/tot_rahjin_grand-larceny_glow.dds',
[77892]='/esoui/art/tribute/cards/tot_rahjin_grand-larceny.dds',
[77893]='/esoui/art/tribute/cards/tot_rahjin_jarring-lullaby_glow.dds',
[77894]='/esoui/art/tribute/cards/tot_rahjin_jarring-lullaby.dds',
[77895]='/esoui/art/tribute/cards/tot_rahjin_jeering-shadow_glow.dds',
[77896]='/esoui/art/tribute/cards/tot_rahjin_jeering-shadow.dds',
[77897]='/esoui/art/tribute/cards/tot_rahjin_moonlit-illusion_glow.dds',
[77898]='/esoui/art/tribute/cards/tot_rahjin_moonlit-illusion.dds',
[77899]='/esoui/art/tribute/cards/tot_rahjin_pounce-and-profit_glow.dds',
[77900]='/esoui/art/tribute/cards/tot_rahjin_pounce-and-profit.dds',
[77901]='/esoui/art/tribute/cards/tot_rahjin_prowling-shadow_glow.dds',
[77902]='/esoui/art/tribute/cards/tot_rahjin_prowling-shadow.dds',
[77903]='/esoui/art/tribute/cards/tot_rahjin_rings-guile_glow.dds',
[77904]='/esoui/art/tribute/cards/tot_rahjin_rings-guile.dds',
[77905]='/esoui/art/tribute/cards/tot_rahjin_sleight-of-hand_glow.dds',
[77906]='/esoui/art/tribute/cards/tot_rahjin_sleight-of-hand.dds',
[77907]='/esoui/art/tribute/cards/tot_rahjin_spellbound-slumber_glow.dds',
[77908]='/esoui/art/tribute/cards/tot_rahjin_spellbound-slumber.dds',
[77909]='/esoui/art/tribute/cards/tot_rahjin_stubborn-shadow_glow.dds',
[77910]='/esoui/art/tribute/cards/tot_rahjin_stubborn-shadow.dds',
[77911]='/esoui/art/tribute/cards/tot_rahjin_swipe_glow.dds',
[77912]='/esoui/art/tribute/cards/tot_rahjin_swipe.dds',
[77913]='/esoui/art/tribute/cards/tot_rahjin_twilight-revelry_glow.dds',
[77914]='/esoui/art/tribute/cards/tot_rahjin_twilight-revelry.dds',
[77915]='/esoui/art/tribute/cards/tot_reach_blood-sacrifice_glow.dds',
[77916]='/esoui/art/tribute/cards/tot_reach_blood-sacrifice.dds',
[77917]='/esoui/art/tribute/cards/tot_reach_bloody-offering_glow.dds',
[77918]='/esoui/art/tribute/cards/tot_reach_bloody-offering.dds',
[77919]='/esoui/art/tribute/cards/tot_reach_bonfire_glow.dds',
[77920]='/esoui/art/tribute/cards/tot_reach_bonfire.dds',
[77921]='/esoui/art/tribute/cards/tot_reach_briarheart_ritual_glow.dds',
[77922]='/esoui/art/tribute/cards/tot_reach_briarheart_ritual.dds',
[77923]='/esoui/art/tribute/cards/tot_reach_clan-witch_glow.dds',
[77924]='/esoui/art/tribute/cards/tot_reach_clan-witch.dds',
[77925]='/esoui/art/tribute/cards/tot_reach_elder-witch_glow.dds',
[77926]='/esoui/art/tribute/cards/tot_reach_elder-witch.dds',
[77927]='/esoui/art/tribute/cards/tot_reach_hagraven_glow.dds',
[77928]='/esoui/art/tribute/cards/tot_reach_hagraven-matron_glow.dds',
[77929]='/esoui/art/tribute/cards/tot_reach_hagraven-matron.dds',
[77930]='/esoui/art/tribute/cards/tot_reach_hagraven.dds',
[77931]='/esoui/art/tribute/cards/tot_reach_imperial-plunder_glow.dds',
[77932]='/esoui/art/tribute/cards/tot_reach_imperial-plunder.dds',
[77933]='/esoui/art/tribute/cards/tot_reach_imperial-spoils_glow.dds',
[77934]='/esoui/art/tribute/cards/tot_reach_imperial-spoils.dds',
[77935]='/esoui/art/tribute/cards/tot_reach_karth-man-hunter_glow.dds',
[77936]='/esoui/art/tribute/cards/tot_reach_karth-man-hunter.dds',
[77937]='/esoui/art/tribute/cards/tot_reach_midnight-raid_glow.dds',
[77938]='/esoui/art/tribute/cards/tot_reach_midnight-raid.dds',
[77939]='/esoui/art/tribute/cards/tot_reach_war-song_glow.dds',
[77940]='/esoui/art/tribute/cards/tot_reach_war-song.dds',
[77941]='/esoui/art/tribute/cards/tot_stalessia_alessian-rebel_glow.dds',
[77942]='/esoui/art/tribute/cards/tot_stalessia_alessian-rebel.dds',
[77943]='/esoui/art/tribute/cards/tot_stalessia_ayleid-defector_glow.dds',
[77944]='/esoui/art/tribute/cards/tot_stalessia_ayleid-defector.dds',
[77945]='/esoui/art/tribute/cards/tot_stalessia_ayleid-quartermaster_glow.dds',
[77946]='/esoui/art/tribute/cards/tot_stalessia_ayleid-quartermaster.dds',
[77947]='/esoui/art/tribute/cards/tot_stalessia_chainbreaker-captain_glow.dds',
[77948]='/esoui/art/tribute/cards/tot_stalessia_chainbreaker-captain.dds',
[77949]='/esoui/art/tribute/cards/tot_stalessia_chainbreaker-sergeant_glow.dds',
[77950]='/esoui/art/tribute/cards/tot_stalessia_chainbreaker-sergeant.dds',
[77951]='/esoui/art/tribute/cards/tot_stalessia_lady-of-heavens-wrath_glow.dds',
[77952]='/esoui/art/tribute/cards/tot_stalessia_lady-of-heavens-wrath.dds',
[77953]='/esoui/art/tribute/cards/tot_stalessia_morihaus-archer_glow.dds',
[77954]='/esoui/art/tribute/cards/tot_stalessia_morihaus-archer.dds',
[77955]='/esoui/art/tribute/cards/tot_stalessia_pelinal-whitestrake_glow.dds',
[77956]='/esoui/art/tribute/cards/tot_stalessia_pelinal-whitestrake.dds',
[77957]='/esoui/art/tribute/cards/tot_stalessia_priestess-of-the-eight_glow.dds',
[77958]='/esoui/art/tribute/cards/tot_stalessia_priestess-of-the-eight.dds',
[77959]='/esoui/art/tribute/cards/tot_stalessia_sacredbull_glow.dds',
[77960]='/esoui/art/tribute/cards/tot_stalessia_sacredbull.dds',
[77961]='/esoui/art/tribute/cards/tot_stalessia_solder-of-the-empire_glow.dds',
[77962]='/esoui/art/tribute/cards/tot_stalessia_solder-of-the-empire.dds',
[77963]='/esoui/art/tribute/cards/tot_stalessia_whitestrake-ascendant_glow.dds',
[77964]='/esoui/art/tribute/cards/tot_stalessia_whitestrake-ascendant.dds',
[77965]='/esoui/art/tribute/gp_patron_neutral.dds',
[77966]='/esoui/art/tribute/gp_patron.dds',
[77967]='/esoui/art/tribute/patrons/almalexia_coin_thumbnail.dds',
[77968]='/esoui/art/tribute/patrons/almalexia_coin.dds',
[77969]='/esoui/art/tribute/patrons/anseir-frandar-hunding_coin_thumbnail.dds',
[77970]='/esoui/art/tribute/patrons/anseir-frandar-hunding_coin.dds',
[77971]='/esoui/art/tribute/patrons/blackfeather-court_coin_thumbnail.dds',
[77972]='/esoui/art/tribute/patrons/blackfeather-court_coin.dds',
[77973]='/esoui/art/tribute/patrons/druid_coin_thumbnail.dds',
[77974]='/esoui/art/tribute/patrons/druid_coin.dds',
[77975]='/esoui/art/tribute/patrons/house-hlaalu_coin_thumbnail.dds',
[77976]='/esoui/art/tribute/patrons/house-hlaalu_coin.dds',
[77977]='/esoui/art/tribute/patrons/mora_coin_thumbnail.dds',
[77978]='/esoui/art/tribute/patrons/mora_coin.dds',
[77979]='/esoui/art/tribute/patrons/orgnum_coin_thumbnail.dds',
[77980]='/esoui/art/tribute/patrons/orgnum_coin.dds',
[77981]='/esoui/art/tribute/patrons/patron_coin_border_blank.dds',
[77982]='/esoui/art/tribute/patrons/patron_coin_border.dds',
[77983]='/esoui/art/tribute/patrons/patron_coin_neutral.dds',
[77984]='/esoui/art/tribute/patrons/psiijic_coin.dds',
[77985]='/esoui/art/tribute/patrons/psijic_coin_thumbnail.dds',
[77986]='/esoui/art/tribute/patrons/rahjin_coin_thumbnail.dds',
[77987]='/esoui/art/tribute/patrons/rahjin_coin.dds',
[77988]='/esoui/art/tribute/patrons/red-eagle_coin_thumbnail.dds',
[77989]='/esoui/art/tribute/patrons/red-eagle_coin.dds',
[77990]='/esoui/art/tribute/patrons/saint-pelin_coin_thumbnail.dds',
[77991]='/esoui/art/tribute/patrons/saint-pelin_coin.dds',
[77992]='/esoui/art/tribute/patrons/stalessia_coin_thumbnail.dds',
[77993]='/esoui/art/tribute/patrons/stalessia_coin.dds',
[77994]='/esoui/art/tribute/patrons/tot_icon_almalexia.dds',
[77995]='/esoui/art/tribute/patrons/tot_icon_blackfeather.dds',
[77996]='/esoui/art/tribute/patrons/tot_icon_druid.dds',
[77997]='/esoui/art/tribute/patrons/tot_icon_generic.dds',
[77998]='/esoui/art/tribute/patrons/tot_icon_hlaalu.dds',
[77999]='/esoui/art/tribute/patrons/tot_icon_hunding.dds',
[78000]='/esoui/art/tribute/patrons/tot_icon_mora.dds',
[78001]='/esoui/art/tribute/patrons/tot_icon_orgnum.dds',
[78002]='/esoui/art/tribute/patrons/tot_icon_pelin.dds',
[78003]='/esoui/art/tribute/patrons/tot_icon_psijic.dds',
[78004]='/esoui/art/tribute/patrons/tot_icon_rajhin.dds',
[78005]='/esoui/art/tribute/patrons/tot_icon_redeagle.dds',
[78006]='/esoui/art/tribute/patrons/tot_icon_stalessia.dds',
[78007]='/esoui/art/tribute/patrons/tot_icon_wild.dds',
[78008]='/esoui/art/tribute/patrons/treasury_coin_thumbnail.dds',
[78009]='/esoui/art/tribute/patrons/tribute_cardback_highlight.dds',
[78010]='/esoui/art/tribute/patrons/tributebackdrop_almalexia_1.dds',
[78011]='/esoui/art/tribute/patrons/tributebackdrop_almalexia_2.dds',
[78012]='/esoui/art/tribute/patrons/tributebackdrop_almalexia_3.dds',
[78013]='/esoui/art/tribute/patrons/tributebackdrop_almalexia.dds',
[78014]='/esoui/art/tribute/patrons/tributebackdrop_choice_boxonly.dds',
[78015]='/esoui/art/tribute/patrons/tributebackdrop_choice_glow.dds',
[78016]='/esoui/art/tribute/patrons/tributebackdrop_choice.dds',
[78017]='/esoui/art/tribute/patrons/tributebackdrop_generic_glow.dds',
[78018]='/esoui/art/tribute/patrons/tributebackdrop_mora_1.dds',
[78019]='/esoui/art/tribute/patrons/tributebackdrop_mora_2.dds',
[78020]='/esoui/art/tribute/patrons/tributebackdrop_mora_3.dds',
[78021]='/esoui/art/tribute/patrons/tributebackdrop_mora.dds',
[78022]='/esoui/art/tribute/patrons/tributebackdrop_stalessia_1.dds',
[78023]='/esoui/art/tribute/patrons/tributebackdrop_stalessia_2.dds',
[78024]='/esoui/art/tribute/patrons/tributebackdrop_stalessia_3.dds',
[78025]='/esoui/art/tribute/patrons/tributebackdrop_stalessia.dds',
[78026]='/esoui/art/tribute/patrons/tributepatroncoinlarge_test.dds',
[78027]='/esoui/art/tribute/patrons/tributepatronsuitatlas_2.dds',
[78028]='/esoui/art/tribute/patrons/tributepatronsuitatlas_blackfeather_1.dds',
[78029]='/esoui/art/tribute/patrons/tributepatronsuitatlas_blackfeather_2.dds',
[78030]='/esoui/art/tribute/patrons/tributepatronsuitatlas_blackfeather_3.dds',
[78031]='/esoui/art/tribute/patrons/tributepatronsuitatlas_blackfeather.dds',
[78032]='/esoui/art/tribute/patrons/tributepatronsuitatlas_druid_1.dds',
[78033]='/esoui/art/tribute/patrons/tributepatronsuitatlas_druid_3.dds',
[78034]='/esoui/art/tribute/patrons/tributepatronsuitatlas_druid.dds',
[78035]='/esoui/art/tribute/patrons/tributepatronsuitatlas_generic.dds',
[78036]='/esoui/art/tribute/patrons/tributepatronsuitatlas_hlaalu_1.dds',
[78037]='/esoui/art/tribute/patrons/tributepatronsuitatlas_hlaalu_2.dds',
[78038]='/esoui/art/tribute/patrons/tributepatronsuitatlas_hlaalu_3.dds',
[78039]='/esoui/art/tribute/patrons/tributepatronsuitatlas_hlaalu.dds',
[78040]='/esoui/art/tribute/patrons/tributepatronsuitatlas_hunding_1.dds',
[78041]='/esoui/art/tribute/patrons/tributepatronsuitatlas_hunding_2.dds',
[78042]='/esoui/art/tribute/patrons/tributepatronsuitatlas_hunding_3.dds',
[78043]='/esoui/art/tribute/patrons/tributepatronsuitatlas_hunding.dds',
[78044]='/esoui/art/tribute/patrons/tributepatronsuitatlas_normal_glow.dds',
[78045]='/esoui/art/tribute/patrons/tributepatronsuitatlas_orgnum_1.dds',
[78046]='/esoui/art/tribute/patrons/tributepatronsuitatlas_orgnum_2.dds',
[78047]='/esoui/art/tribute/patrons/tributepatronsuitatlas_orgnum_3.dds',
[78048]='/esoui/art/tribute/patrons/tributepatronsuitatlas_orgnum.dds',
[78049]='/esoui/art/tribute/patrons/tributepatronsuitatlas_pelin_1.dds',
[78050]='/esoui/art/tribute/patrons/tributepatronsuitatlas_pelin_2.dds',
[78051]='/esoui/art/tribute/patrons/tributepatronsuitatlas_pelin_3.dds',
[78052]='/esoui/art/tribute/patrons/tributepatronsuitatlas_pelin.dds',
[78053]='/esoui/art/tribute/patrons/tributepatronsuitatlas_psijic_1.dds',
[78054]='/esoui/art/tribute/patrons/tributepatronsuitatlas_psijic_2.dds',
[78055]='/esoui/art/tribute/patrons/tributepatronsuitatlas_psijic_3.dds',
[78056]='/esoui/art/tribute/patrons/tributepatronsuitatlas_psijic.dds',
[78057]='/esoui/art/tribute/patrons/tributepatronsuitatlas_rajhin_1.dds',
[78058]='/esoui/art/tribute/patrons/tributepatronsuitatlas_rajhin_2.dds',
[78059]='/esoui/art/tribute/patrons/tributepatronsuitatlas_rajhin_3.dds',
[78060]='/esoui/art/tribute/patrons/tributepatronsuitatlas_rajhin.dds',
[78061]='/esoui/art/tribute/patrons/tributepatronsuitatlas_redeagle_1.dds',
[78062]='/esoui/art/tribute/patrons/tributepatronsuitatlas_redeagle_2.dds',
[78063]='/esoui/art/tribute/patrons/tributepatronsuitatlas_redeagle_3.dds',
[78064]='/esoui/art/tribute/patrons/tributepatronsuitatlas_redeagle.dds',
[78065]='/esoui/art/tribute/patrons/tributepatronsuitatlas_wild_glow.dds',
[78066]='/esoui/art/tribute/patrons/tributepatronsuitatlas_wildcard.dds',
[78067]='/esoui/art/tribute/tribute_indexicon_patron_down.dds',
[78068]='/esoui/art/tribute/tribute_indexicon_patron_neutral_down.dds',
[78069]='/esoui/art/tribute/tribute_indexicon_patron_neutral_over.dds',
[78070]='/esoui/art/tribute/tribute_indexicon_patron_neutral_up.dds',
[78071]='/esoui/art/tribute/tribute_indexicon_patron_over.dds',
[78072]='/esoui/art/tribute/tribute_indexicon_patron_up.dds',
[78073]='/esoui/art/tutorial/_help_dh_overview_1024x512.dds',
[78074]='/esoui/art/tutorial/_help_dngn41_overview_1024x512.dds',
[78075]='/esoui/art/tutorial/_help_ew_overview_1024x512.dds',
[78076]='/esoui/art/tutorial/_help_glrd_overview_1024x512.dds',
[78077]='/esoui/art/tutorial/_help_glrd_scribing_howtoscribeskills_1024x512.dds',
[78078]='/esoui/art/tutorial/_help_glrd_scribing_overview_1024x512.dds',
[78079]='/esoui/art/tutorial/_help_glrd_scribing_scribing_sigilsoftheluminaries_1024x512.dds',
[78080]='/esoui/art/tutorial/_help_glrd_skillstyling_skillstyles_1024x512.dds',
[78081]='/esoui/art/tutorial/_help_scof_overview_1024x512.dds',
[78082]='/esoui/art/tutorial/_help_wh_overview_1024x512.dds',
[78083]='/esoui/art/tutorial/achievements_indexicon_alliancewar_up.dds',
[78084]='/esoui/art/tutorial/achievements_indexicon_collections_up.dds',
[78085]='/esoui/art/tutorial/achievements_indexicon_crafting_up.dds',
[78086]='/esoui/art/tutorial/achievements_indexicon_darkanchors_up.dds',
[78087]='/esoui/art/tutorial/achievements_indexicon_dungeons_up.dds',
[78088]='/esoui/art/tutorial/achievements_indexicon_exploration_up.dds',
[78089]='/esoui/art/tutorial/achievements_indexicon_fishing_up.dds',
[78090]='/esoui/art/tutorial/achievements_indexicon_general_up.dds',
[78091]='/esoui/art/tutorial/achievements_indexicon_quests_up.dds',
[78092]='/esoui/art/tutorial/achievements_indexicon_skyshards_up.dds',
[78093]='/esoui/art/tutorial/achievements_indexicon_summary_up.dds',
[78094]='/esoui/art/tutorial/achievements_maximize_up.dds',
[78095]='/esoui/art/tutorial/achievements_minimize_up.dds',
[78096]='/esoui/art/tutorial/ad.dds',
[78097]='/esoui/art/tutorial/alchemy_tabicon_reagent_up.dds',
[78098]='/esoui/art/tutorial/alchemy_tabicon_solvent_up.dds',
[78099]='/esoui/art/tutorial/ava_farmunderattack_neutral.dds',
[78100]='/esoui/art/tutorial/ava_impcity_closed.dds',
[78101]='/esoui/art/tutorial/ava_impcity_open.dds',
[78102]='/esoui/art/tutorial/ava_largekeep_neutral_underattack.dds',
[78103]='/esoui/art/tutorial/ava_lumbermillunderattack_neutral.dds',
[78104]='/esoui/art/tutorial/ava_rankicon_augustpalatine.dds',
[78105]='/esoui/art/tutorial/ava_rankicon_brigadier.dds',
[78106]='/esoui/art/tutorial/ava_rankicon_captain.dds',
[78107]='/esoui/art/tutorial/ava_rankicon_centurion.dds',
[78108]='/esoui/art/tutorial/ava_rankicon_citizen.dds',
[78109]='/esoui/art/tutorial/ava_rankicon_colonel.dds',
[78110]='/esoui/art/tutorial/ava_rankicon_corporal.dds',
[78111]='/esoui/art/tutorial/ava_rankicon_firstseargant.dds',
[78112]='/esoui/art/tutorial/ava_rankicon_general.dds',
[78113]='/esoui/art/tutorial/ava_rankicon_grandoverlord.dds',
[78114]='/esoui/art/tutorial/ava_rankicon_grandwarlord.dds',
[78115]='/esoui/art/tutorial/ava_rankicon_legate.dds',
[78116]='/esoui/art/tutorial/ava_rankicon_legionary.dds',
[78117]='/esoui/art/tutorial/ava_rankicon_lieutenant.dds',
[78118]='/esoui/art/tutorial/ava_rankicon_major.dds',
[78119]='/esoui/art/tutorial/ava_rankicon_overlord.dds',
[78120]='/esoui/art/tutorial/ava_rankicon_palatine.dds',
[78121]='/esoui/art/tutorial/ava_rankicon_praetorian.dds',
[78122]='/esoui/art/tutorial/ava_rankicon_prefect.dds',
[78123]='/esoui/art/tutorial/ava_rankicon_recruit.dds',
[78124]='/esoui/art/tutorial/ava_rankicon_sergeant.dds',
[78125]='/esoui/art/tutorial/ava_rankicon_tribune.dds',
[78126]='/esoui/art/tutorial/ava_rankicon_tyro.dds',
[78127]='/esoui/art/tutorial/ava_rankicon_veteran.dds',
[78128]='/esoui/art/tutorial/ava_rankicon_volunteer.dds',
[78129]='/esoui/art/tutorial/ava_rankicon_warlord.dds',
[78130]='/esoui/art/tutorial/ava_rankicon64_augustpalatine.dds',
[78131]='/esoui/art/tutorial/ava_rankicon64_brigadier.dds',
[78132]='/esoui/art/tutorial/ava_rankicon64_captain.dds',
[78133]='/esoui/art/tutorial/ava_rankicon64_centurion.dds',
[78134]='/esoui/art/tutorial/ava_rankicon64_citizen.dds',
[78135]='/esoui/art/tutorial/ava_rankicon64_colonel.dds',
[78136]='/esoui/art/tutorial/ava_rankicon64_corporal.dds',
[78137]='/esoui/art/tutorial/ava_rankicon64_firstseargant.dds',
[78138]='/esoui/art/tutorial/ava_rankicon64_general.dds',
[78139]='/esoui/art/tutorial/ava_rankicon64_grandoverlord.dds',
[78140]='/esoui/art/tutorial/ava_rankicon64_grandwarlord.dds',
[78141]='/esoui/art/tutorial/ava_rankicon64_legate.dds',
[78142]='/esoui/art/tutorial/ava_rankicon64_legionary.dds',
[78143]='/esoui/art/tutorial/ava_rankicon64_lieutenant.dds',
[78144]='/esoui/art/tutorial/ava_rankicon64_major.dds',
[78145]='/esoui/art/tutorial/ava_rankicon64_overlord.dds',
[78146]='/esoui/art/tutorial/ava_rankicon64_palatine.dds',
[78147]='/esoui/art/tutorial/ava_rankicon64_praetorian.dds',
[78148]='/esoui/art/tutorial/ava_rankicon64_prefect.dds',
[78149]='/esoui/art/tutorial/ava_rankicon64_recruit.dds',
[78150]='/esoui/art/tutorial/ava_rankicon64_sergeant.dds',
[78151]='/esoui/art/tutorial/ava_rankicon64_tribune.dds',
[78152]='/esoui/art/tutorial/ava_rankicon64_tyro.dds',
[78153]='/esoui/art/tutorial/ava_rankicon64_veteran.dds',
[78154]='/esoui/art/tutorial/ava_rankicon64_volunteer.dds',
[78155]='/esoui/art/tutorial/ava_rankicon64_warlord.dds',
[78156]='/esoui/art/tutorial/bank_tabicon_deposit_up.dds',
[78157]='/esoui/art/tutorial/bank_tabicon_withdraw_up.dds',
[78158]='/esoui/art/tutorial/cadwell_indexicon_gold_up.dds',
[78159]='/esoui/art/tutorial/cadwell_indexicon_silver_up.dds',
[78160]='/esoui/art/tutorial/campaign_tabicon_browser_up.dds',
[78161]='/esoui/art/tutorial/campaignbrowser_indexicon_hardcore_up.dds',
[78162]='/esoui/art/tutorial/campaignbrowser_indexicon_normal_up.dds',
[78163]='/esoui/art/tutorial/campaignbrowser_indexicon_specialevents_up.dds',
[78164]='/esoui/art/tutorial/campaignbrowser_tabicon_campaigns_up.dds',
[78165]='/esoui/art/tutorial/campaignbrowser_tabicon_history_up.dds',
[78166]='/esoui/art/tutorial/campaignbrowser_tabicon_leaderboard_up.dds',
[78167]='/esoui/art/tutorial/campaignbrowser_tabicon_summary_up.dds',
[78168]='/esoui/art/tutorial/category_u30_companions_down.dds',
[78169]='/esoui/art/tutorial/category_u30_companions_over.dds',
[78170]='/esoui/art/tutorial/category_u30_companions_up.dds',
[78171]='/esoui/art/tutorial/champion_points_health_icon.dds',
[78172]='/esoui/art/tutorial/champion_points_magicka_icon.dds',
[78173]='/esoui/art/tutorial/champion_points_stamina_icon.dds',
[78174]='/esoui/art/tutorial/chat-mail_up.dds',
[78175]='/esoui/art/tutorial/chat-notifications_up.dds',
[78176]='/esoui/art/tutorial/chat-social_up.dds',
[78177]='/esoui/art/tutorial/chat-system_up.dds',
[78178]='/esoui/art/tutorial/collection_indexicon_customaction_disabled.dds',
[78179]='/esoui/art/tutorial/collection_indexicon_customaction_down.dds',
[78180]='/esoui/art/tutorial/collection_indexicon_customaction_over.dds',
[78181]='/esoui/art/tutorial/collection_indexicon_customaction_up.dds',
[78182]='/esoui/art/tutorial/contact-radialicon_addfriend_up.dds',
[78183]='/esoui/art/tutorial/contact-radialicon_cancel_up.dds',
[78184]='/esoui/art/tutorial/contact-radialicon_invitegroup_up.dds',
[78185]='/esoui/art/tutorial/contact-radialicon_reportplayer_up.dds',
[78186]='/esoui/art/tutorial/contact-radialicon_trade_up.dds',
[78187]='/esoui/art/tutorial/contact-radialicon_whisper_up.dds',
[78188]='/esoui/art/tutorial/crownstore_consumables_up.dds',
[78189]='/esoui/art/tutorial/crownstore_mounts_up.dds',
[78190]='/esoui/art/tutorial/dc.dds',
[78191]='/esoui/art/tutorial/dyes_tabicon_dye_up.dds',
[78192]='/esoui/art/tutorial/dyes_toolicon_erase_up.dds',
[78193]='/esoui/art/tutorial/dyes_toolicon_fill_up.dds',
[78194]='/esoui/art/tutorial/dyes_toolicon_paint_up.dds',
[78195]='/esoui/art/tutorial/dyes_toolicon_sample_up.dds',
[78196]='/esoui/art/tutorial/dyes_toolicon_setfill_up.dds',
[78197]='/esoui/art/tutorial/enchantment_tabicon_aspect_up.dds',
[78198]='/esoui/art/tutorial/enchantment_tabicon_deconstruction_up.dds',
[78199]='/esoui/art/tutorial/enchantment_tabicon_essence_up.dds',
[78200]='/esoui/art/tutorial/enchantment_tabicon_potency_up.dds',
[78201]='/esoui/art/tutorial/ep.dds',
[78202]='/esoui/art/tutorial/examples/_help_atd_overview_1024x512.dds',
[78203]='/esoui/art/tutorial/examples/_help_bwd_overview_1024x512.dds',
[78204]='/esoui/art/tutorial/examples/_help_cc_overview_1024x512.dds',
[78205]='/esoui/art/tutorial/examples/_help_companions_overview_1024x512.dds',
[78206]='/esoui/art/tutorial/examples/_help_craftingstations_1024x512.dds',
[78207]='/esoui/art/tutorial/examples/_help_db_bladeofwoe_1024x512.dds',
[78208]='/esoui/art/tutorial/examples/_help_db_overview_1024x512.dds',
[78209]='/esoui/art/tutorial/examples/_help_dbd_overview_1024x512.dds',
[78210]='/esoui/art/tutorial/examples/_help_dlc_hgil_keyart_launch_threebanner_1024x512.dds',
[78211]='/esoui/art/tutorial/examples/_help_dlc_ncrm_overview_1024x512.dds',
[78212]='/esoui/art/tutorial/examples/_help_dlds_overview_1024x512.dds',
[78213]='/esoui/art/tutorial/examples/_help_dyestamps_1024x512.dds',
[78214]='/esoui/art/tutorial/examples/_help_elar_overview_1024x512.dds',
[78215]='/esoui/art/tutorial/examples/_help_enchantmentquality_1024x512.dds',
[78216]='/esoui/art/tutorial/examples/_help_ew_overview_1024x512.dds',
[78217]='/esoui/art/tutorial/examples/_help_foa_overview_1024x512.dds',
[78218]='/esoui/art/tutorial/examples/_help_frsg_overview_1024x512.dds',
[78219]='/esoui/art/tutorial/examples/_help_gm_antiquities_basicgameplay_512x512.dds',
[78220]='/esoui/art/tutorial/examples/_help_gm_antiquities_diggingoverview_1024x512.dds',
[78221]='/esoui/art/tutorial/examples/_help_gm_antiquities_locatingdirtmound_512x512.dds',
[78222]='/esoui/art/tutorial/examples/_help_gm_antiquities_scryingoverview_1024x512.dds',
[78223]='/esoui/art/tutorial/examples/_help_gm_overview_1024x512.dds',
[78224]='/esoui/art/tutorial/examples/_help_groupmount_512x512.dds',
[78225]='/esoui/art/tutorial/examples/_help_guildtraders_1024x512.dds',
[78226]='/esoui/art/tutorial/examples/_help_hor_overview_1024x512.dds',
[78227]='/esoui/art/tutorial/examples/_help_hs_overview_1024x512.dds',
[78228]='/esoui/art/tutorial/examples/_help_hsg_characterpathing_1024x512.dds',
[78229]='/esoui/art/tutorial/examples/_help_itemretraiting_1024x512.dds',
[78230]='/esoui/art/tutorial/examples/_help_itemsets_1024x512.dds',
[78231]='/esoui/art/tutorial/examples/_help_itemupgrade_1024x512.dds',
[78232]='/esoui/art/tutorial/examples/_help_levelingup_1024x512.dds',
[78233]='/esoui/art/tutorial/examples/_help_ltdep_overview_1024x512.dds',
[78234]='/esoui/art/tutorial/examples/_help_markarth_overview_1024x512.dds',
[78235]='/esoui/art/tutorial/examples/_help_mm_indrikevolution_1024x512.dds',
[78236]='/esoui/art/tutorial/examples/_help_mm_indriknascent_1024x512.dds',
[78237]='/esoui/art/tutorial/examples/_help_mm_overview_1024x512.dds',
[78238]='/esoui/art/tutorial/examples/_help_mountfeeding_1024x512.dds',
[78239]='/esoui/art/tutorial/examples/_help_outfitsystem_1024x512.dds',
[78240]='/esoui/art/tutorial/examples/_help_sb_overview_1024x512.dds',
[78241]='/esoui/art/tutorial/examples/_help_skilllines_1024x512.dds',
[78242]='/esoui/art/tutorial/examples/_help_soulgem_1024x512.dds',
[78243]='/esoui/art/tutorial/examples/_help_sprint_1024x512.dds',
[78244]='/esoui/art/tutorial/examples/_help_sth_overview_1024x512.dds',
[78245]='/esoui/art/tutorial/examples/_help_su_overview_1024x512.dds',
[78246]='/esoui/art/tutorial/examples/_help_tot_howtoplay_1024x512.dds',
[78247]='/esoui/art/tutorial/examples/_help_tot_overview_1024x512.dds',
[78248]='/esoui/art/tutorial/examples/_help_undaunted_1024x512.dds',
[78249]='/esoui/art/tutorial/examples/_help_weaponswap_1024x512.dds',
[78250]='/esoui/art/tutorial/examples/_help_wkfm_overview_1024x512.dds',
[78251]='/esoui/art/tutorial/examples/_help_ws_overview_1024x512.dds',
[78252]='/esoui/art/tutorial/examples/_help-arachnophobia.dds',
[78253]='/esoui/art/tutorial/examples/_help-bloodfeast.dds',
[78254]='/esoui/art/tutorial/examples/_help-bloodfunnel.dds',
[78255]='/esoui/art/tutorial/examples/_help-bonewall.dds',
[78256]='/esoui/art/tutorial/examples/_help-chargedlightning.dds',
[78257]='/esoui/art/tutorial/examples/_help-combustion.dds',
[78258]='/esoui/art/tutorial/examples/_help-conduit.dds',
[78259]='/esoui/art/tutorial/examples/_help-craftbag-1024x512.dds',
[78260]='/esoui/art/tutorial/examples/_help-crowncrate-1024x512.dds',
[78261]='/esoui/art/tutorial/examples/_help-feedingfrenzy.dds',
[78262]='/esoui/art/tutorial/examples/_help-gravitycrush.dds',
[78263]='/esoui/art/tutorial/examples/_help-healingcombustion.dds',
[78264]='/esoui/art/tutorial/examples/_help-hiddenrefresh.dds',
[78265]='/esoui/art/tutorial/examples/_help-impale.dds',
[78266]='/esoui/art/tutorial/examples/_help-magickacombustion.dds',
[78267]='/esoui/art/tutorial/examples/_help-pickupspear.dds',
[78268]='/esoui/art/tutorial/examples/_help-purify.dds',
[78269]='/esoui/art/tutorial/examples/_help-radiate.dds',
[78270]='/esoui/art/tutorial/examples/_help-shackle.dds',
[78271]='/esoui/art/tutorial/examples/_help-soulleech.dds',
[78272]='/esoui/art/tutorial/examples/_help-spawnblackwidow.dds',
[78273]='/esoui/art/tutorial/examples/_help-spawnbroodlings.dds',
[78274]='/esoui/art/tutorial/examples/_help-spinalsurge.dds',
[78275]='/esoui/art/tutorial/examples/_help-supernova.dds',
[78276]='/esoui/art/tutorial/examples/gp_help-abilitybar_empty.dds',
[78277]='/esoui/art/tutorial/examples/gp_help-abilitybar_full.dds',
[78278]='/esoui/art/tutorial/examples/gp_help-enlightenment_gained.dds',
[78279]='/esoui/art/tutorial/examples/gp_help-enlightenment_potential.dds',
[78280]='/esoui/art/tutorial/examples/gp_help-enlightenment.dds',
[78281]='/esoui/art/tutorial/examples/gp_help-enltnmt_gain.dds',
[78282]='/esoui/art/tutorial/examples/gp_help-enltnmt_strt.dds',
[78283]='/esoui/art/tutorial/examples/help_10bonus1024x512.dds',
[78284]='/esoui/art/tutorial/examples/help_bagupgradelevel7_1024x512.dds',
[78285]='/esoui/art/tutorial/examples/help_bankcapacity1024x512.dds',
[78286]='/esoui/art/tutorial/examples/help_bretonmedium_1024x512.dds',
[78287]='/esoui/art/tutorial/examples/help_costumedying1024x512.dds',
[78288]='/esoui/art/tutorial/examples/help_crafting_jewelrycrafting_1024x512.dds',
[78289]='/esoui/art/tutorial/examples/help_dlcaccess1024x512.dds',
[78290]='/esoui/art/tutorial/examples/help_elar_indexlobby_1024x512.dds',
[78291]='/esoui/art/tutorial/examples/help_elar_indexportal.dds',
[78292]='/esoui/art/tutorial/examples/help_elar_portaltotheunknown.dds',
[78293]='/esoui/art/tutorial/examples/help_enchantedweaponsandarmor_overview_1024x512.dds',
[78294]='/esoui/art/tutorial/examples/help_furniturecapacity1024x512.dds',
[78295]='/esoui/art/tutorial/examples/help_graverobber.dds',
[78296]='/esoui/art/tutorial/examples/help_passage.dds',
[78297]='/esoui/art/tutorial/examples/help_pureagony.dds',
[78298]='/esoui/art/tutorial/examples/help_runebreak.dds',
[78299]='/esoui/art/tutorial/examples/help-a_dungeon_entrance-1024x512.dds',
[78300]='/esoui/art/tutorial/examples/help-abilitybar_empty.dds',
[78301]='/esoui/art/tutorial/examples/help-abilitybar_full.dds',
[78302]='/esoui/art/tutorial/examples/help-aldmerialliance-1024x512.dds',
[78303]='/esoui/art/tutorial/examples/help-basic_attack_1024x512.dds',
[78304]='/esoui/art/tutorial/examples/help-basic_attack-512x512-alt.dds',
[78305]='/esoui/art/tutorial/examples/help-basic_attack-512x512.dds',
[78306]='/esoui/art/tutorial/examples/help-batteringram-1024x512.dds',
[78307]='/esoui/art/tutorial/examples/help-batteringram-512x512-alt.dds',
[78308]='/esoui/art/tutorial/examples/help-batteringram-512x512.dds',
[78309]='/esoui/art/tutorial/examples/help-battlegrounds_1024x512.dds',
[78310]='/esoui/art/tutorial/examples/help-battlegrounds_relics_512x512.dds',
[78311]='/esoui/art/tutorial/examples/help-bg-highlight-domination-1024x512.dds',
[78312]='/esoui/art/tutorial/examples/help-blocking_enemyheavyattack-1024x512.dds',
[78313]='/esoui/art/tutorial/examples/help-blocking_enemyheavyattack-512x512-alt.dds',
[78314]='/esoui/art/tutorial/examples/help-blocking_enemyheavyattack-512x512.dds',
[78315]='/esoui/art/tutorial/examples/help-blocking-512x512-alt.dds',
[78316]='/esoui/art/tutorial/examples/help-blocking-512x512.dds',
[78317]='/esoui/art/tutorial/examples/help-breaksnare-1024x512.dds',
[78318]='/esoui/art/tutorial/examples/help-breaksnare-512x512.dds',
[78319]='/esoui/art/tutorial/examples/help-brokenarmor-1024x512.dds',
[78320]='/esoui/art/tutorial/examples/help-consumables_1024x512.dds',
[78321]='/esoui/art/tutorial/examples/help-costume_1024x512.dds',
[78322]='/esoui/art/tutorial/examples/help-crafting_1024x512.dds',
[78323]='/esoui/art/tutorial/examples/help-crownpacks_512x512.dds',
[78324]='/esoui/art/tutorial/examples/help-cyrodiilroutes-512x512-alt.dds',
[78325]='/esoui/art/tutorial/examples/help-cyrodiilroutes-512x512.dds',
[78326]='/esoui/art/tutorial/examples/help-daggerfallalliance-1024x512.dds',
[78327]='/esoui/art/tutorial/examples/help-dlc_1024x512.dds',
[78328]='/esoui/art/tutorial/examples/help-ebonheartalliance-1024x512.dds',
[78329]='/esoui/art/tutorial/examples/help-elder_scrolls_temple-1024x512.dds',
[78330]='/esoui/art/tutorial/examples/help-enlightenment_gained.dds',
[78331]='/esoui/art/tutorial/examples/help-enlightenment_potential.dds',
[78332]='/esoui/art/tutorial/examples/help-enlightenment.dds',
[78333]='/esoui/art/tutorial/examples/help-enltnmt_gain.dds',
[78334]='/esoui/art/tutorial/examples/help-enltnmt_strt.dds',
[78335]='/esoui/art/tutorial/examples/help-esoplus_1024x512.dds',
[78336]='/esoui/art/tutorial/examples/help-excavation-augur-512x512.dds',
[78337]='/esoui/art/tutorial/examples/help-excavation-fissures-512x512.dds',
[78338]='/esoui/art/tutorial/examples/help-fishing-1024x512.dds',
[78339]='/esoui/art/tutorial/examples/help-gamepad-statusbars-health_mini.dds',
[78340]='/esoui/art/tutorial/examples/help-gamepad-statusbars-magicka_mini.dds',
[78341]='/esoui/art/tutorial/examples/help-gamepad-statusbars-stamina_mini.dds',
[78342]='/esoui/art/tutorial/examples/help-gathering_alchemy_plants-1024x512.dds',
[78343]='/esoui/art/tutorial/examples/help-gathering_cloth_plants-1024x512.dds',
[78344]='/esoui/art/tutorial/examples/help-gathering_cooking_ingredients-1024x512.dds',
[78345]='/esoui/art/tutorial/examples/help-gathering_ore-1024x512.dds',
[78346]='/esoui/art/tutorial/examples/help-gathering_runes-1024x512.dds',
[78347]='/esoui/art/tutorial/examples/help-gathering_wood-1024x512.dds',
[78348]='/esoui/art/tutorial/examples/help-gathering-ore-orichalcum-512x512.dds',
[78349]='/esoui/art/tutorial/examples/help-gathering-runes-512x512.dds',
[78350]='/esoui/art/tutorial/examples/help-gp-infamy-trespassing.dds',
[78351]='/esoui/art/tutorial/examples/help-gp-status-health_empty.dds',
[78352]='/esoui/art/tutorial/examples/help-gp-status-health_full.dds',
[78353]='/esoui/art/tutorial/examples/help-gp-status-health_half.dds',
[78354]='/esoui/art/tutorial/examples/help-gp-status-magicka_empty.dds',
[78355]='/esoui/art/tutorial/examples/help-gp-status-magicka_full.dds',
[78356]='/esoui/art/tutorial/examples/help-gp-status-magicka_half.dds',
[78357]='/esoui/art/tutorial/examples/help-gp-status-stamina_empty.dds',
[78358]='/esoui/art/tutorial/examples/help-gp-status-stamina_full.dds',
[78359]='/esoui/art/tutorial/examples/help-gp-status-stamina_half.dds',
[78360]='/esoui/art/tutorial/examples/help-guards-1024x512.dds',
[78361]='/esoui/art/tutorial/examples/help-guards-512x512.dds',
[78362]='/esoui/art/tutorial/examples/help-guildshot-1024x512-alt.dds',
[78363]='/esoui/art/tutorial/examples/help-guildshot-1024x512.dds',
[78364]='/esoui/art/tutorial/examples/help-ic_door-1024x512.dds',
[78365]='/esoui/art/tutorial/examples/help-ic_map-512x512.dds',
[78366]='/esoui/art/tutorial/examples/help-imperiaalliance-1024x512.dds',
[78367]='/esoui/art/tutorial/examples/help-interupt-redlines-1024x512.dds',
[78368]='/esoui/art/tutorial/examples/help-interupt-redlines-512x256.dds',
[78369]='/esoui/art/tutorial/examples/help-interupt-redlines-512x512-alt.dds',
[78370]='/esoui/art/tutorial/examples/help-interupt-redlines-512x512.dds',
[78371]='/esoui/art/tutorial/examples/help-keep-1024x512.dds',
[78372]='/esoui/art/tutorial/examples/help-killing_livestock-1024x512.dds',
[78373]='/esoui/art/tutorial/examples/help-morrowind_1024x512.dds',
[78374]='/esoui/art/tutorial/examples/help-mounts_1024x512.dds',
[78375]='/esoui/art/tutorial/examples/help-mounts-1024x512.dds',
[78376]='/esoui/art/tutorial/examples/help-mounts-512x512.dds',
[78377]='/esoui/art/tutorial/examples/help-murder_assault-1024x512.dds',
[78378]='/esoui/art/tutorial/examples/help-npc-highlight-red-256x512-alt.dds',
[78379]='/esoui/art/tutorial/examples/help-npc-highlight-red-256x512.dds',
[78380]='/esoui/art/tutorial/examples/help-npc-highlight-red-yellow-1024x512.dds',
[78381]='/esoui/art/tutorial/examples/help-npc-highlight-red-yellow-512x512.dds',
[78382]='/esoui/art/tutorial/examples/help-npc-highlight-white-256x512-alt.dds',
[78383]='/esoui/art/tutorial/examples/help-npc-highlight-white-256x512.dds',
[78384]='/esoui/art/tutorial/examples/help-npc-highlight-yellow-256x512-alt.dds',
[78385]='/esoui/art/tutorial/examples/help-npc-highlight-yellow-256x512.dds',
[78386]='/esoui/art/tutorial/examples/help-orsinium_1024x512.dds',
[78387]='/esoui/art/tutorial/examples/help-orsinium-ambassador-lazgara.dds',
[78388]='/esoui/art/tutorial/examples/help-orsiniumentry-ad-vulkhelguard.dds',
[78389]='/esoui/art/tutorial/examples/help-orsiniumentry-all.dds',
[78390]='/esoui/art/tutorial/examples/help-orsiniumentry-dc-daggerfall.dds',
[78391]='/esoui/art/tutorial/examples/help-orsiniumentry-ep-davonswatch.dds',
[78392]='/esoui/art/tutorial/examples/help-outlaws_refuge-1024x512.dds',
[78393]='/esoui/art/tutorial/examples/help-outlaws-refuge-512x512.dds',
[78394]='/esoui/art/tutorial/examples/help-overviewstoreitems_1024x512.dds',
[78395]='/esoui/art/tutorial/examples/help-pc-infamy-trespassing.dds',
[78396]='/esoui/art/tutorial/examples/help-pets_1024x512.dds',
[78397]='/esoui/art/tutorial/examples/help-playerbasic-1024x256.dds',
[78398]='/esoui/art/tutorial/examples/help-poi-1024x512.dds',
[78399]='/esoui/art/tutorial/examples/help-q42018eventmerchant_1024x512.dds',
[78400]='/esoui/art/tutorial/examples/help-questgiver-1024x512.dds',
[78401]='/esoui/art/tutorial/examples/help-radial-quest-objective_256x256.dds',
[78402]='/esoui/art/tutorial/examples/help-recalling_to_a_wayshrine-1024x512.dds',
[78403]='/esoui/art/tutorial/examples/help-reviving-1024x512.dds',
[78404]='/esoui/art/tutorial/examples/help-rollddodge-1024x512.dds',
[78405]='/esoui/art/tutorial/examples/help-rollddodge-512x256.dds',
[78406]='/esoui/art/tutorial/examples/help-rollddodge-512x512-alt.dds',
[78407]='/esoui/art/tutorial/examples/help-rollddodge-512x512.dds',
[78408]='/esoui/art/tutorial/examples/help-servicetoken-1024x512.dds',
[78409]='/esoui/art/tutorial/examples/help-shadowsofthehistdlc-1024x512.dds',
[78410]='/esoui/art/tutorial/examples/help-siegeaim-1024x512.dds',
[78411]='/esoui/art/tutorial/examples/help-siegeaim-512x512-alt.dds',
[78412]='/esoui/art/tutorial/examples/help-siegeaim-512x512.dds',
[78413]='/esoui/art/tutorial/examples/help-siegeaim-fail-1024x512.dds',
[78414]='/esoui/art/tutorial/examples/help-siegeaim-fail-512x512.dds',
[78415]='/esoui/art/tutorial/examples/help-siegeaim-success-1024x512.dds',
[78416]='/esoui/art/tutorial/examples/help-siegeaim-success-512x512.dds',
[78417]='/esoui/art/tutorial/examples/help-siegeaimarrow-1024x512.dds',
[78418]='/esoui/art/tutorial/examples/help-sneaking-1024x512.dds',
[78419]='/esoui/art/tutorial/examples/help-statusbars-health_empty.dds',
[78420]='/esoui/art/tutorial/examples/help-statusbars-health_full.dds',
[78421]='/esoui/art/tutorial/examples/help-statusbars-health_half.dds',
[78422]='/esoui/art/tutorial/examples/help-statusbars-health_mini.dds',
[78423]='/esoui/art/tutorial/examples/help-statusbars-magicka_empty.dds',
[78424]='/esoui/art/tutorial/examples/help-statusbars-magicka_full.dds',
[78425]='/esoui/art/tutorial/examples/help-statusbars-magicka_half.dds',
[78426]='/esoui/art/tutorial/examples/help-statusbars-magicka_mini.dds',
[78427]='/esoui/art/tutorial/examples/help-statusbars-stamina_empty.dds',
[78428]='/esoui/art/tutorial/examples/help-statusbars-stamina_full.dds',
[78429]='/esoui/art/tutorial/examples/help-statusbars-stamina_half.dds',
[78430]='/esoui/art/tutorial/examples/help-statusbars-stamina_mini.dds',
[78431]='/esoui/art/tutorial/examples/help-stealing-1024x512.dds',
[78432]='/esoui/art/tutorial/examples/help-summerset_1024x512.dds',
[78433]='/esoui/art/tutorial/examples/help-thievesguild_1024x512.dds',
[78434]='/esoui/art/tutorial/examples/help-transitusshrine-1024x512.dds',
[78435]='/esoui/art/tutorial/examples/help-trespassingconsole_256x128.dds',
[78436]='/esoui/art/tutorial/examples/help-trespassingpc_512x128.dds',
[78437]='/esoui/art/tutorial/examples/help-triggering_a_synergy-1024x512.dds',
[78438]='/esoui/art/tutorial/examples/help-ultimate_charged.dds',
[78439]='/esoui/art/tutorial/examples/help-ultimate-1024x512.dds',
[78440]='/esoui/art/tutorial/examples/help-unstuck-512x256.dds',
[78441]='/esoui/art/tutorial/examples/help-upgrade_1024x512.dds',
[78442]='/esoui/art/tutorial/examples/help-wardenfrozenretreat_1024x512.dds',
[78443]='/esoui/art/tutorial/examples/help-wardenharvest-1024x512.dds',
[78444]='/esoui/art/tutorial/examples/help-wayshrine-1024x512.dds',
[78445]='/esoui/art/tutorial/examples/help-wayshrine-512x512.dds',
[78446]='/esoui/art/tutorial/examples/help-witchesfest_crowcaller_1024x512.dds',
[78447]='/esoui/art/tutorial/examples/helpmenu_versesandvisions_512x512.dds',
[78448]='/esoui/art/tutorial/examples/imperialcity1024x512.dds',
[78449]='/esoui/art/tutorial/gamepad_costumedye.dds',
[78450]='/esoui/art/tutorial/gamepad/achievement_categoryicon_ava.dds',
[78451]='/esoui/art/tutorial/gamepad/achievement_categoryicon_champion.dds',
[78452]='/esoui/art/tutorial/gamepad/achievement_categoryicon_collections.dds',
[78453]='/esoui/art/tutorial/gamepad/achievement_categoryicon_crafting.dds',
[78454]='/esoui/art/tutorial/gamepad/achievement_categoryicon_darkanchors.dds',
[78455]='/esoui/art/tutorial/gamepad/achievement_categoryicon_dungeons.dds',
[78456]='/esoui/art/tutorial/gamepad/achievement_categoryicon_exploration.dds',
[78457]='/esoui/art/tutorial/gamepad/achievement_categoryicon_fishing.dds',
[78458]='/esoui/art/tutorial/gamepad/achievement_categoryicon_general.dds',
[78459]='/esoui/art/tutorial/gamepad/achievement_categoryicon_justice.dds',
[78460]='/esoui/art/tutorial/gamepad/achievement_categoryicon_quests.dds',
[78461]='/esoui/art/tutorial/gamepad/achievement_categoryicon_skyshards.dds',
[78462]='/esoui/art/tutorial/gamepad/achievement_categoryicon_summary.dds',
[78463]='/esoui/art/tutorial/gamepad/gp_alliancepoints.dds',
[78464]='/esoui/art/tutorial/gamepad/gp_bonusicon_emperor.dds',
[78465]='/esoui/art/tutorial/gamepad/gp_bonusicon_keeps.dds',
[78466]='/esoui/art/tutorial/gamepad/gp_bonusicon_scrolls.dds',
[78467]='/esoui/art/tutorial/gamepad/gp_category_u30_companions.dds',
[78468]='/esoui/art/tutorial/gamepad/gp_collection_indexicon_customaction.dds',
[78469]='/esoui/art/tutorial/gamepad/gp_crafting_menuicon_create.dds',
[78470]='/esoui/art/tutorial/gamepad/gp_crafting_menuicon_deconstruct.dds',
[78471]='/esoui/art/tutorial/gamepad/gp_crafting_menuicon_enchanting.dds',
[78472]='/esoui/art/tutorial/gamepad/gp_crafting_menuicon_improve.dds',
[78473]='/esoui/art/tutorial/gamepad/gp_crafting_menuicon_refine.dds',
[78474]='/esoui/art/tutorial/gamepad/gp_crafting_menuicon_research.dds',
[78475]='/esoui/art/tutorial/gamepad/gp_crowns.dds',
[78476]='/esoui/art/tutorial/gamepad/gp_emptyslot_over.dds',
[78477]='/esoui/art/tutorial/gamepad/gp_gold.dds',
[78478]='/esoui/art/tutorial/gamepad/gp_help-ultimate_charged.dds',
[78479]='/esoui/art/tutorial/gamepad/gp_icon_locked32.dds',
[78480]='/esoui/art/tutorial/gamepad/gp_icon_new.dds',
[78481]='/esoui/art/tutorial/gamepad/gp_icon_unlocked32.dds',
[78482]='/esoui/art/tutorial/gamepad/gp_inspiration.dds',
[78483]='/esoui/art/tutorial/gamepad/gp_inventory_icon_all.dds',
[78484]='/esoui/art/tutorial/gamepad/gp_inventory_icon_apparel.dds',
[78485]='/esoui/art/tutorial/gamepad/gp_inventory_icon_bounty.dds',
[78486]='/esoui/art/tutorial/gamepad/gp_inventory_icon_consumables.dds',
[78487]='/esoui/art/tutorial/gamepad/gp_inventory_icon_equipped.dds',
[78488]='/esoui/art/tutorial/gamepad/gp_inventory_icon_materials.dds',
[78489]='/esoui/art/tutorial/gamepad/gp_inventory_icon_miscellaneous.dds',
[78490]='/esoui/art/tutorial/gamepad/gp_inventory_icon_quickslot.dds',
[78491]='/esoui/art/tutorial/gamepad/gp_inventory_icon_weapons.dds',
[78492]='/esoui/art/tutorial/gamepad/gp_inventory_trait_intricate_icon.dds',
[78493]='/esoui/art/tutorial/gamepad/gp_inventory_trait_not_researched_icon.dds',
[78494]='/esoui/art/tutorial/gamepad/gp_inventory_trait_ornate_icon.dds',
[78495]='/esoui/art/tutorial/gamepad/gp_inventory_trait_retrait_icon.dds',
[78496]='/esoui/art/tutorial/gamepad/gp_itempurchaseable.dds',
[78497]='/esoui/art/tutorial/gamepad/gp_journalcheck.dds',
[78498]='/esoui/art/tutorial/gamepad/gp_lfg_ava.dds',
[78499]='/esoui/art/tutorial/gamepad/gp_lfg_dps.dds',
[78500]='/esoui/art/tutorial/gamepad/gp_lfg_healer.dds',
[78501]='/esoui/art/tutorial/gamepad/gp_lfg_normaldungeon.dds',
[78502]='/esoui/art/tutorial/gamepad/gp_lfg_tank.dds',
[78503]='/esoui/art/tutorial/gamepad/gp_lfg_trial.dds',
[78504]='/esoui/art/tutorial/gamepad/gp_lfg_veteranldungeon.dds',
[78505]='/esoui/art/tutorial/gamepad/gp_lfg_world.dds',
[78506]='/esoui/art/tutorial/gamepad/gp_lorelibrary_categoryicon_daedric.dds',
[78507]='/esoui/art/tutorial/gamepad/gp_lorelibrary_categoryicon_divine.dds',
[78508]='/esoui/art/tutorial/gamepad/gp_lorelibrary_categoryicon_dungeons.dds',
[78509]='/esoui/art/tutorial/gamepad/gp_lorelibrary_categoryicon_dwemer.dds',
[78510]='/esoui/art/tutorial/gamepad/gp_lorelibrary_categoryicon_literature.dds',
[78511]='/esoui/art/tutorial/gamepad/gp_lorelibrary_categoryicon_magic.dds',
[78512]='/esoui/art/tutorial/gamepad/gp_lorelibrary_categoryicon_places.dds',
[78513]='/esoui/art/tutorial/gamepad/gp_mailmenu_attachitem.dds',
[78514]='/esoui/art/tutorial/gamepad/gp_mailmenu_mailtype_cs.dds',
[78515]='/esoui/art/tutorial/gamepad/gp_mailmenu_mailtype_read.dds',
[78516]='/esoui/art/tutorial/gamepad/gp_mailmenu_mailtype_replied.dds',
[78517]='/esoui/art/tutorial/gamepad/gp_mailmenu_mailtype_system.dds',
[78518]='/esoui/art/tutorial/gamepad/gp_mailmenu_mailtype_unread.dds',
[78519]='/esoui/art/tutorial/gamepad/gp_mailmenu_message.dds',
[78520]='/esoui/art/tutorial/gamepad/gp_mailmenu_requestgold.dds',
[78521]='/esoui/art/tutorial/gamepad/gp_mailmenu_sendgold.dds',
[78522]='/esoui/art/tutorial/gamepad/gp_mailmenu_subject.dds',
[78523]='/esoui/art/tutorial/gamepad/gp_mailmenu_to.dds',
[78524]='/esoui/art/tutorial/gamepad/gp_morph.dds',
[78525]='/esoui/art/tutorial/gamepad/gp_mounts_emptyslot.dds',
[78526]='/esoui/art/tutorial/gamepad/gp_notification_cs.dds',
[78527]='/esoui/art/tutorial/gamepad/gp_notification_leaderboardaccept_down.dds',
[78528]='/esoui/art/tutorial/gamepad/gp_notificationicon_campaignqueue.dds',
[78529]='/esoui/art/tutorial/gamepad/gp_notificationicon_friend.dds',
[78530]='/esoui/art/tutorial/gamepad/gp_notificationicon_group.dds',
[78531]='/esoui/art/tutorial/gamepad/gp_notificationicon_guild.dds',
[78532]='/esoui/art/tutorial/gamepad/gp_notificationicon_mara.dds',
[78533]='/esoui/art/tutorial/gamepad/gp_notificationicon_quest.dds',
[78534]='/esoui/art/tutorial/gamepad/gp_notificationicon_resurrect.dds',
[78535]='/esoui/art/tutorial/gamepad/gp_notificationicon_trade.dds',
[78536]='/esoui/art/tutorial/gamepad/gp_overview_allianceicon_aldmeri.dds',
[78537]='/esoui/art/tutorial/gamepad/gp_overview_allianceicon_daggerfall.dds',
[78538]='/esoui/art/tutorial/gamepad/gp_overview_allianceicon_ebonheart.dds',
[78539]='/esoui/art/tutorial/gamepad/gp_overview_friends.dds',
[78540]='/esoui/art/tutorial/gamepad/gp_overview_group.dds',
[78541]='/esoui/art/tutorial/gamepad/gp_overview_guild.dds',
[78542]='/esoui/art/tutorial/gamepad/gp_overview_keepicon.dds',
[78543]='/esoui/art/tutorial/gamepad/gp_overview_menuicon_bonus.dds',
[78544]='/esoui/art/tutorial/gamepad/gp_overview_menuicon_emperor.dds',
[78545]='/esoui/art/tutorial/gamepad/gp_overview_menuicon_guest.dds',
[78546]='/esoui/art/tutorial/gamepad/gp_overview_menuicon_home.dds',
[78547]='/esoui/art/tutorial/gamepad/gp_overview_menuicon_scoring.dds',
[78548]='/esoui/art/tutorial/gamepad/gp_overview_outposticon.dds',
[78549]='/esoui/art/tutorial/gamepad/gp_overview_resourceicon.dds',
[78550]='/esoui/art/tutorial/gamepad/gp_overview_scrollicon.dds',
[78551]='/esoui/art/tutorial/gamepad/gp_passiveframe_44.dds',
[78552]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_achievements.dds',
[78553]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_alliancewar.dds',
[78554]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_cadwell.dds',
[78555]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_champion.dds',
[78556]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_character.dds',
[78557]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_collections.dds',
[78558]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_contacts.dds',
[78559]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_groups.dds',
[78560]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_guilds.dds',
[78561]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_help.dds',
[78562]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_inventory.dds',
[78563]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_leaderboards.dds',
[78564]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_lorelibrary.dds',
[78565]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_mail.dds',
[78566]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_notifications.dds',
[78567]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_quests.dds',
[78568]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_settings.dds',
[78569]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_skills.dds',
[78570]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_store.dds',
[78571]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_textchat.dds',
[78572]='/esoui/art/tutorial/gamepad/gp_playermenu_icon_voip.dds',
[78573]='/esoui/art/tutorial/gamepad/gp_playermenu_statusicon_pointstospend.dds',
[78574]='/esoui/art/tutorial/gamepad/gp_purchase.dds',
[78575]='/esoui/art/tutorial/gamepad/gp_questtypeicon_ava.dds',
[78576]='/esoui/art/tutorial/gamepad/gp_questtypeicon_avagroup.dds',
[78577]='/esoui/art/tutorial/gamepad/gp_questtypeicon_crafting.dds',
[78578]='/esoui/art/tutorial/gamepad/gp_questtypeicon_dungeon.dds',
[78579]='/esoui/art/tutorial/gamepad/gp_questtypeicon_group.dds',
[78580]='/esoui/art/tutorial/gamepad/gp_questtypeicon_guild.dds',
[78581]='/esoui/art/tutorial/gamepad/gp_questtypeicon_mainstory.dds',
[78582]='/esoui/art/tutorial/gamepad/gp_questtypeicon_normal.dds',
[78583]='/esoui/art/tutorial/gamepad/gp_questtypeicon_raid.dds',
[78584]='/esoui/art/tutorial/gamepad/gp_radialicon_joinmount_disabled.dds',
[78585]='/esoui/art/tutorial/gamepad/gp_radialicon_joinmount_down.dds',
[78586]='/esoui/art/tutorial/gamepad/gp_tooltip_itemslot_chest.dds',
[78587]='/esoui/art/tutorial/gamepad/gp_tooltip_itemslot_feet.dds',
[78588]='/esoui/art/tutorial/gamepad/gp_tooltip_itemslot_hands.dds',
[78589]='/esoui/art/tutorial/gamepad/gp_tooltip_itemslot_head.dds',
[78590]='/esoui/art/tutorial/gamepad/gp_tooltip_itemslot_legs.dds',
[78591]='/esoui/art/tutorial/gamepad/gp_tooltip_itemslot_mainhand.dds',
[78592]='/esoui/art/tutorial/gamepad/gp_tooltip_itemslot_neck.dds',
[78593]='/esoui/art/tutorial/gamepad/gp_tooltip_itemslot_offhand.dds',
[78594]='/esoui/art/tutorial/gamepad/gp_tooltip_itemslot_ring.dds',
[78595]='/esoui/art/tutorial/gamepad/gp_tooltip_itemslot_shoulders.dds',
[78596]='/esoui/art/tutorial/gamepad/gp_tooltip_itemslot_waist.dds',
[78597]='/esoui/art/tutorial/gamepad/gp_trackedquesticon.dds',
[78598]='/esoui/art/tutorial/gamepad/gp_tutorial_idexicon_jewelry.dds',
[78599]='/esoui/art/tutorial/gamepad/gp_tutorial_idexicon_necklace.dds',
[78600]='/esoui/art/tutorial/gamepad/gp_tutorial_indexicon_scribing.dds',
[78601]='/esoui/art/tutorial/gamepad/lfg_menuicon_timedactivities.dds',
[78602]='/esoui/art/tutorial/gearslot_belt.dds',
[78603]='/esoui/art/tutorial/gearslot_chest.dds',
[78604]='/esoui/art/tutorial/gearslot_costume.dds',
[78605]='/esoui/art/tutorial/gearslot_feet.dds',
[78606]='/esoui/art/tutorial/gearslot_hands.dds',
[78607]='/esoui/art/tutorial/gearslot_head.dds',
[78608]='/esoui/art/tutorial/gearslot_legs.dds',
[78609]='/esoui/art/tutorial/gearslot_mainhand.dds',
[78610]='/esoui/art/tutorial/gearslot_neck.dds',
[78611]='/esoui/art/tutorial/gearslot_offhand.dds',
[78612]='/esoui/art/tutorial/gearslot_quickslot.dds',
[78613]='/esoui/art/tutorial/gearslot_ring.dds',
[78614]='/esoui/art/tutorial/gearslot_shoulders.dds',
[78615]='/esoui/art/tutorial/gp_tutorial_illo_attributedecreaseovertime.dds',
[78616]='/esoui/art/tutorial/gp_tutorial_illo_attributeincreaseovertime.dds',
[78617]='/esoui/art/tutorial/gp_tutorial_illo_damageshield.dds',
[78618]='/esoui/art/tutorial/gp_tutorial_illo_decreasearmor.dds',
[78619]='/esoui/art/tutorial/gp_tutorial_illo_decreasedattribute.dds',
[78620]='/esoui/art/tutorial/gp_tutorial_illo_decreasepower.dds',
[78621]='/esoui/art/tutorial/gp_tutorial_illo_deflect.dds',
[78622]='/esoui/art/tutorial/gp_tutorial_illo_healingnegation.dds',
[78623]='/esoui/art/tutorial/gp_tutorial_illo_increasedarmor.dds',
[78624]='/esoui/art/tutorial/gp_tutorial_illo_increasedattribute.dds',
[78625]='/esoui/art/tutorial/gp_tutorial_illo_increasepower.dds',
[78626]='/esoui/art/tutorial/gp_tutorial_illo_invulnerable.dds',
[78627]='/esoui/art/tutorial/gp_tutorial_illo_unitframe_01.dds',
[78628]='/esoui/art/tutorial/gp_tutorial_illo_unitframe_02.dds',
[78629]='/esoui/art/tutorial/gp_tutorial_illo_unitframe_03.dds',
[78630]='/esoui/art/tutorial/gp_tutorial_illo_unitframe_04.dds',
[78631]='/esoui/art/tutorial/groupleader_breadcrumb.dds',
[78632]='/esoui/art/tutorial/guild_indexicon_leader_up.dds',
[78633]='/esoui/art/tutorial/guild_indexicon_member_up.dds',
[78634]='/esoui/art/tutorial/guild_indexicon_misc01_up.dds',
[78635]='/esoui/art/tutorial/guild_indexicon_misc02_up.dds',
[78636]='/esoui/art/tutorial/guild_indexicon_misc03_up.dds',
[78637]='/esoui/art/tutorial/guild_indexicon_misc04_up.dds',
[78638]='/esoui/art/tutorial/guild_indexicon_misc05_up.dds',
[78639]='/esoui/art/tutorial/guild_indexicon_misc06_up.dds',
[78640]='/esoui/art/tutorial/guild_indexicon_misc07_up.dds',
[78641]='/esoui/art/tutorial/guild_indexicon_misc08_up.dds',
[78642]='/esoui/art/tutorial/guild_indexicon_misc09_up.dds',
[78643]='/esoui/art/tutorial/guild_indexicon_misc10_up.dds',
[78644]='/esoui/art/tutorial/guild_indexicon_misc11_up.dds',
[78645]='/esoui/art/tutorial/guild_indexicon_misc12_up.dds',
[78646]='/esoui/art/tutorial/guild_indexicon_officer_up.dds',
[78647]='/esoui/art/tutorial/guild_indexicon_recruit_up.dds',
[78648]='/esoui/art/tutorial/guild-tabicon_heraldry_up.dds',
[78649]='/esoui/art/tutorial/guild-tabicon_history_up.dds',
[78650]='/esoui/art/tutorial/guild-tabicon_home_up.dds',
[78651]='/esoui/art/tutorial/guild-tabicon_ranks_up.dds',
[78652]='/esoui/art/tutorial/guild-tabicon_roster_up.dds',
[78653]='/esoui/art/tutorial/guildheraldry_indexicon_background_up.dds',
[78654]='/esoui/art/tutorial/guildheraldry_indexicon_crest_up.dds',
[78655]='/esoui/art/tutorial/guildheraldry_indexicon_finalize_up.dds',
[78656]='/esoui/art/tutorial/guildhistory_indexicon_alliancewar_up.dds',
[78657]='/esoui/art/tutorial/guildhistory_indexicon_campaigns_up.dds',
[78658]='/esoui/art/tutorial/guildhistory_indexicon_guild_up.dds',
[78659]='/esoui/art/tutorial/guildhistory_indexicon_guildbank_up.dds',
[78660]='/esoui/art/tutorial/guildhistory_indexicon_guildstore_up.dds',
[78661]='/esoui/art/tutorial/guildstore_browse_tabicon_up.dds',
[78662]='/esoui/art/tutorial/guildstore_listings_tabicon_up.dds',
[78663]='/esoui/art/tutorial/guildstore_sell_tabicon_up.dds',
[78664]='/esoui/art/tutorial/guildstore-tradinghouse_browse_tabicon_up.dds',
[78665]='/esoui/art/tutorial/guildstore-tradinghouse_listings_tabicon_up.dds',
[78666]='/esoui/art/tutorial/guildstore-tradinghouse_sell_tabicon_up.dds',
[78667]='/esoui/art/tutorial/help_tabicon_cs_up.dds',
[78668]='/esoui/art/tutorial/help_tabicon_tutorial_up.dds',
[78669]='/esoui/art/tutorial/infamy_gamepad-empty.dds',
[78670]='/esoui/art/tutorial/infamy_gamepad-highbounty_highheat.dds',
[78671]='/esoui/art/tutorial/infamy_gamepad-highbounty_kos.dds',
[78672]='/esoui/art/tutorial/infamy_gamepad-kos.dds',
[78673]='/esoui/art/tutorial/infamy_gamepad-lightbounty_lightheat.dds',
[78674]='/esoui/art/tutorial/infamy_gamepad-lowbounty_kos.dds',
[78675]='/esoui/art/tutorial/infamy_gamepad-lowbounty.dds',
[78676]='/esoui/art/tutorial/infamy_gamepad-mediumbounty_mediumheat.dds',
[78677]='/esoui/art/tutorial/infamy_gamepad-zerobounty_zeroheat.dds',
[78678]='/esoui/art/tutorial/infamy_pc-empty.dds',
[78679]='/esoui/art/tutorial/infamy_pc-highbounty_highheat.dds',
[78680]='/esoui/art/tutorial/infamy_pc-highbounty_kos.dds',
[78681]='/esoui/art/tutorial/infamy_pc-kos.dds',
[78682]='/esoui/art/tutorial/infamy_pc-lightbounty_lightheat.dds',
[78683]='/esoui/art/tutorial/infamy_pc-lowbounty_kos.dds',
[78684]='/esoui/art/tutorial/infamy_pc-lowbounty.dds',
[78685]='/esoui/art/tutorial/infamy_pc-mediumbounty_mediumheat.dds',
[78686]='/esoui/art/tutorial/infamy_pc-zerobounty_zeroheat.dds',
[78687]='/esoui/art/tutorial/inventory_armor_tabicon_inactive.dds',
[78688]='/esoui/art/tutorial/inventory_consumables_tabicon_inactive.dds',
[78689]='/esoui/art/tutorial/inventory_craft_tabicon_inactive.dds',
[78690]='/esoui/art/tutorial/inventory_misc_tabicon_inactive.dds',
[78691]='/esoui/art/tutorial/inventory_tabicon_all_up.dds',
[78692]='/esoui/art/tutorial/inventory_tabicon_armor_up.dds',
[78693]='/esoui/art/tutorial/inventory_tabicon_consumables_up.dds',
[78694]='/esoui/art/tutorial/inventory_tabicon_crafting_up.dds',
[78695]='/esoui/art/tutorial/inventory_tabicon_food_up.dds',
[78696]='/esoui/art/tutorial/inventory_tabicon_items_up.dds',
[78697]='/esoui/art/tutorial/inventory_tabicon_junk_up.dds',
[78698]='/esoui/art/tutorial/inventory_tabicon_misc_up.dds',
[78699]='/esoui/art/tutorial/inventory_tabicon_quest_up.dds',
[78700]='/esoui/art/tutorial/inventory_tabicon_quickslot_up.dds',
[78701]='/esoui/art/tutorial/inventory_tabicon_repair_up.dds',
[78702]='/esoui/art/tutorial/inventory_tabicon_weapons_up.dds',
[78703]='/esoui/art/tutorial/inventory_trait_intricate_icon.dds',
[78704]='/esoui/art/tutorial/inventory_trait_not_researched_icon.dds',
[78705]='/esoui/art/tutorial/inventory_trait_ornate_icon.dds',
[78706]='/esoui/art/tutorial/inventory_trait_retrait_icon.dds',
[78707]='/esoui/art/tutorial/journal_tabicon_achievements_up.dds',
[78708]='/esoui/art/tutorial/journal_tabicon_cadwell_up.dds',
[78709]='/esoui/art/tutorial/journal_tabicon_lorelibrary_up.dds',
[78710]='/esoui/art/tutorial/journal_tabicon_quest_up.dds',
[78711]='/esoui/art/tutorial/leaderboard_indexicon_ava_up.dds',
[78712]='/esoui/art/tutorial/leaderboard_indexicon_challenge_up.dds',
[78713]='/esoui/art/tutorial/leaderboard_indexicon_raids_up.dds',
[78714]='/esoui/art/tutorial/leaderboard_tabicon_guest_up.dds',
[78715]='/esoui/art/tutorial/leaderboard_tabicon_home_up.dds',
[78716]='/esoui/art/tutorial/lfg_dps_up.dds',
[78717]='/esoui/art/tutorial/lfg_healer_up.dds',
[78718]='/esoui/art/tutorial/lfg_indexicon_timedactivities_down.dds',
[78719]='/esoui/art/tutorial/lfg_indexicon_timedactivities_over.dds',
[78720]='/esoui/art/tutorial/lfg_indexicon_timedactivities_up.dds',
[78721]='/esoui/art/tutorial/lfg_normaldungeon_up.dds',
[78722]='/esoui/art/tutorial/lfg_tabicon_grouptools_up.dds',
[78723]='/esoui/art/tutorial/lfg_tabicon_mygroup_up.dds',
[78724]='/esoui/art/tutorial/lfg_tank_up.dds',
[78725]='/esoui/art/tutorial/lfg_veterandungeon_up.dds',
[78726]='/esoui/art/tutorial/loot_telvarbag.dds',
[78727]='/esoui/art/tutorial/mail_tabicon_compose_up.dds',
[78728]='/esoui/art/tutorial/mail_tabicon_inbox_up.dds',
[78729]='/esoui/art/tutorial/menubar_ava_up.dds',
[78730]='/esoui/art/tutorial/menubar_champion_up.dds',
[78731]='/esoui/art/tutorial/menubar_character_up.dds',
[78732]='/esoui/art/tutorial/menubar_collections_up.dds',
[78733]='/esoui/art/tutorial/menubar_group_up.dds',
[78734]='/esoui/art/tutorial/menubar_guilds_up.dds',
[78735]='/esoui/art/tutorial/menubar_help_up.dds',
[78736]='/esoui/art/tutorial/menubar_inventory_up.dds',
[78737]='/esoui/art/tutorial/menubar_journal_up.dds',
[78738]='/esoui/art/tutorial/menubar_mail_up.dds',
[78739]='/esoui/art/tutorial/menubar_map_up.dds',
[78740]='/esoui/art/tutorial/menubar_market_up.dds',
[78741]='/esoui/art/tutorial/menubar_notifications_up.dds',
[78742]='/esoui/art/tutorial/menubar_skills_up.dds',
[78743]='/esoui/art/tutorial/menubar_social_up.dds',
[78744]='/esoui/art/tutorial/menubar_system_up.dds',
[78745]='/esoui/art/tutorial/menubar_voip_up.dds',
[78746]='/esoui/art/tutorial/minimap_zoomminus_up.dds',
[78747]='/esoui/art/tutorial/minimap_zoomplus_up.dds',
[78748]='/esoui/art/tutorial/morph_up.dds',
[78749]='/esoui/art/tutorial/ordering_up.dds',
[78750]='/esoui/art/tutorial/overview_indexicon_bonus_up.dds',
[78751]='/esoui/art/tutorial/overview_indexicon_emporer_up.dds',
[78752]='/esoui/art/tutorial/pc_costumedye.dds',
[78753]='/esoui/art/tutorial/poi_areaofinterest_complete.dds',
[78754]='/esoui/art/tutorial/poi_ayleidruin_complete.dds',
[78755]='/esoui/art/tutorial/poi_battlefield_complete.dds',
[78756]='/esoui/art/tutorial/poi_camp_complete.dds',
[78757]='/esoui/art/tutorial/poi_cave_complete.dds',
[78758]='/esoui/art/tutorial/poi_cemetary_complete.dds',
[78759]='/esoui/art/tutorial/poi_city_complete.dds',
[78760]='/esoui/art/tutorial/poi_crafting_complete.dds',
[78761]='/esoui/art/tutorial/poi_crypt_complete.dds',
[78762]='/esoui/art/tutorial/poi_daedricruin_complete.dds',
[78763]='/esoui/art/tutorial/poi_delve_complete.dds',
[78764]='/esoui/art/tutorial/poi_dock_complete.dds',
[78765]='/esoui/art/tutorial/poi_dungeon_complete.dds',
[78766]='/esoui/art/tutorial/poi_dungeon.dds',
[78767]='/esoui/art/tutorial/poi_dwemerruin_complete.dds',
[78768]='/esoui/art/tutorial/poi_estate_complete.dds',
[78769]='/esoui/art/tutorial/poi_explorable_complete.dds',
[78770]='/esoui/art/tutorial/poi_farm_complete.dds',
[78771]='/esoui/art/tutorial/poi_gate_complete.dds',
[78772]='/esoui/art/tutorial/poi_groupboss_complete.dds',
[78773]='/esoui/art/tutorial/poi_groupdelve_complete.dds',
[78774]='/esoui/art/tutorial/poi_groupdungeon_complete.dds',
[78775]='/esoui/art/tutorial/poi_groupinstance.dds',
[78776]='/esoui/art/tutorial/poi_grove_complete.dds',
[78777]='/esoui/art/tutorial/poi_horserace_complete.dds',
[78778]='/esoui/art/tutorial/poi_keep_complete.dds',
[78779]='/esoui/art/tutorial/poi_raiddungeon_complete.dds',
[78780]='/esoui/art/tutorial/poi_ruin_complete.dds',
[78781]='/esoui/art/tutorial/poi_sewer_complete.dds',
[78782]='/esoui/art/tutorial/poi_soloinstance_complete.dds',
[78783]='/esoui/art/tutorial/poi_tower_complete.dds',
[78784]='/esoui/art/tutorial/poi_town_complete.dds',
[78785]='/esoui/art/tutorial/poi_wayshrine_complete.dds',
[78786]='/esoui/art/tutorial/pointsminus_up.dds',
[78787]='/esoui/art/tutorial/pointsplus_up.dds',
[78788]='/esoui/art/tutorial/progression_crafting_decriment_up.dds',
[78789]='/esoui/art/tutorial/progression_crafting_locked_up.dds',
[78790]='/esoui/art/tutorial/progression_crafting_unlocked_up.dds',
[78791]='/esoui/art/tutorial/progression_indexicon_armor_up.dds',
[78792]='/esoui/art/tutorial/progression_indexicon_ava_up.dds',
[78793]='/esoui/art/tutorial/progression_indexicon_guilds_up.dds',
[78794]='/esoui/art/tutorial/progression_indexicon_race_up.dds',
[78795]='/esoui/art/tutorial/progression_tabicon_1handed_up.dds',
[78796]='/esoui/art/tutorial/progression_tabicon_armorheavy_up.dds',
[78797]='/esoui/art/tutorial/progression_tabicon_armorlight_up.dds',
[78798]='/esoui/art/tutorial/progression_tabicon_armormedium_up.dds',
[78799]='/esoui/art/tutorial/progression_tabicon_avadefender_up.dds',
[78800]='/esoui/art/tutorial/progression_tabicon_avaleadership_up.dds',
[78801]='/esoui/art/tutorial/progression_tabicon_dragonaspect_up.dds',
[78802]='/esoui/art/tutorial/progression_tabicon_fightersguild_up.dds',
[78803]='/esoui/art/tutorial/progression_tabicon_healinglight_up.dds',
[78804]='/esoui/art/tutorial/progression_tabicon_magesguild_up.dds',
[78805]='/esoui/art/tutorial/progression_tabicon_magma_up.dds',
[78806]='/esoui/art/tutorial/progression_tabicon_solspear_up.dds',
[78807]='/esoui/art/tutorial/progression_tabicon_tradeskills_up.dds',
[78808]='/esoui/art/tutorial/provisioner_indexicon_baked_up.dds',
[78809]='/esoui/art/tutorial/provisioner_indexicon_beer_up.dds',
[78810]='/esoui/art/tutorial/provisioner_indexicon_meat_up.dds',
[78811]='/esoui/art/tutorial/provisioner_indexicon_spirits_upr.dds',
[78812]='/esoui/art/tutorial/provisioner_indexicon_stew_up.dds',
[78813]='/esoui/art/tutorial/provisioner_indexicon_wine_up.dds',
[78814]='/esoui/art/tutorial/quest_assistedareapin.dds',
[78815]='/esoui/art/tutorial/radialicon_joinmount_disabled.dds',
[78816]='/esoui/art/tutorial/radialicon_joinmount_over.dds',
[78817]='/esoui/art/tutorial/radialicon_joinmount_up.dds',
[78818]='/esoui/art/tutorial/resource-stats_healthbar.dds',
[78819]='/esoui/art/tutorial/resource-stats_magickabar.dds',
[78820]='/esoui/art/tutorial/resource-stats_staminabar.dds',
[78821]='/esoui/art/tutorial/role-healinglight_up.dds',
[78822]='/esoui/art/tutorial/roles-class_up.dds',
[78823]='/esoui/art/tutorial/roles-weapons_up.dds',
[78824]='/esoui/art/tutorial/smithing_leftarrow_up.dds',
[78825]='/esoui/art/tutorial/smithing_rightarrow_up.dds',
[78826]='/esoui/art/tutorial/smithing_tabicon_armorset_up.dds',
[78827]='/esoui/art/tutorial/smithing_tabicon_creation_up.dds',
[78828]='/esoui/art/tutorial/smithing_tabicon_improve_up.dds',
[78829]='/esoui/art/tutorial/smithing_tabicon_refine_up.dds',
[78830]='/esoui/art/tutorial/smithing_tabicon_research_up.dds',
[78831]='/esoui/art/tutorial/smithing_tabicon_weaponset_up.dds',
[78832]='/esoui/art/tutorial/staticon_armor.dds',
[78833]='/esoui/art/tutorial/staticon_damage.dds',
[78834]='/esoui/art/tutorial/staticon_health.dds',
[78835]='/esoui/art/tutorial/staticon_magicka.dds',
[78836]='/esoui/art/tutorial/staticon_stamina.dds',
[78837]='/esoui/art/tutorial/stealth_64.dds',
[78838]='/esoui/art/tutorial/stealth-hidden.dds',
[78839]='/esoui/art/tutorial/stealth-seen.dds',
[78840]='/esoui/art/tutorial/store_indexicon_bundle_up.dds',
[78841]='/esoui/art/tutorial/store_indexicon_consumables_up.dds',
[78842]='/esoui/art/tutorial/store_indexicon_costumes_up.dds',
[78843]='/esoui/art/tutorial/store_indexicon_mounts_up.dds',
[78844]='/esoui/art/tutorial/store_indexicon_vanitypets_up.dds',
[78845]='/esoui/art/tutorial/swap_button_up.dds',
[78846]='/esoui/art/tutorial/tabicon_createguild_up.dds',
[78847]='/esoui/art/tutorial/tabicon_friends_up.dds',
[78848]='/esoui/art/tutorial/tabicon_heraldry_up.dds',
[78849]='/esoui/art/tutorial/tabicon_history_up.dds',
[78850]='/esoui/art/tutorial/tabicon_home_up.dds',
[78851]='/esoui/art/tutorial/tabicon_ignored_up.dds',
[78852]='/esoui/art/tutorial/tabicon_incoming_up.dds',
[78853]='/esoui/art/tutorial/tabicon_mounts_up.dds',
[78854]='/esoui/art/tutorial/tabicon_outgoing_up.dds',
[78855]='/esoui/art/tutorial/tabicon_ranks_up.dds',
[78856]='/esoui/art/tutorial/tabicon_ridingskills_up.dds',
[78857]='/esoui/art/tutorial/tabicon_roster_up.dds',
[78858]='/esoui/art/tutorial/telvar_gamepad_32.dds',
[78859]='/esoui/art/tutorial/telvar_gamepad_blank.dds',
[78860]='/esoui/art/tutorial/telvar_gamepad_max-alt.dds',
[78861]='/esoui/art/tutorial/telvar_gamepad_max.dds',
[78862]='/esoui/art/tutorial/telvar_gamepad_mid.dds',
[78863]='/esoui/art/tutorial/telvar_gamepad_zero.dds',
[78864]='/esoui/art/tutorial/telvar_pc_32.dds',
[78865]='/esoui/art/tutorial/telvar_pc_blank.dds',
[78866]='/esoui/art/tutorial/telvar_pc_empty.dds',
[78867]='/esoui/art/tutorial/telvar_pc_max-alt.dds',
[78868]='/esoui/art/tutorial/telvar_pc_max.dds',
[78869]='/esoui/art/tutorial/telvar_pc_mid.dds',
[78870]='/esoui/art/tutorial/telvar_pc_zero.dds',
[78871]='/esoui/art/tutorial/timely_escape_npc.dds',
[78872]='/esoui/art/tutorial/timer_icon.dds',
[78873]='/esoui/art/tutorial/tutorial_collections_tabicon_itemsets_down.dds',
[78874]='/esoui/art/tutorial/tutorial_collections_tabicon_itemsets_over.dds',
[78875]='/esoui/art/tutorial/tutorial_collections_tabicon_itemsets_up.dds',
[78876]='/esoui/art/tutorial/tutorial_idexicon_adventuring_down.dds',
[78877]='/esoui/art/tutorial/tutorial_idexicon_adventuring_over.dds',
[78878]='/esoui/art/tutorial/tutorial_idexicon_adventuring_up.dds',
[78879]='/esoui/art/tutorial/tutorial_idexicon_ava_down.dds',
[78880]='/esoui/art/tutorial/tutorial_idexicon_ava_over.dds',
[78881]='/esoui/art/tutorial/tutorial_idexicon_ava_up.dds',
[78882]='/esoui/art/tutorial/tutorial_idexicon_charactercontrols_down.dds',
[78883]='/esoui/art/tutorial/tutorial_idexicon_charactercontrols_over.dds',
[78884]='/esoui/art/tutorial/tutorial_idexicon_charactercontrols_up.dds',
[78885]='/esoui/art/tutorial/tutorial_idexicon_charprogression_up.dds',
[78886]='/esoui/art/tutorial/tutorial_idexicon_combat_down.dds',
[78887]='/esoui/art/tutorial/tutorial_idexicon_combat_over.dds',
[78888]='/esoui/art/tutorial/tutorial_idexicon_combat_up.dds',
[78889]='/esoui/art/tutorial/tutorial_idexicon_contacts_down.dds',
[78890]='/esoui/art/tutorial/tutorial_idexicon_contacts_over.dds',
[78891]='/esoui/art/tutorial/tutorial_idexicon_contacts_up.dds',
[78892]='/esoui/art/tutorial/tutorial_idexicon_death_down.dds',
[78893]='/esoui/art/tutorial/tutorial_idexicon_death_over.dds',
[78894]='/esoui/art/tutorial/tutorial_idexicon_death_up.dds',
[78895]='/esoui/art/tutorial/tutorial_idexicon_emotes_down.dds',
[78896]='/esoui/art/tutorial/tutorial_idexicon_emotes_over.dds',
[78897]='/esoui/art/tutorial/tutorial_idexicon_emotes_up.dds',
[78898]='/esoui/art/tutorial/tutorial_idexicon_enchanting_down.dds',
[78899]='/esoui/art/tutorial/tutorial_idexicon_enchanting_over.dds',
[78900]='/esoui/art/tutorial/tutorial_idexicon_enchanting_up.dds',
[78901]='/esoui/art/tutorial/tutorial_idexicon_fishing_down.dds',
[78902]='/esoui/art/tutorial/tutorial_idexicon_fishing_over.dds',
[78903]='/esoui/art/tutorial/tutorial_idexicon_fishing_up.dds',
[78904]='/esoui/art/tutorial/tutorial_idexicon_gettingstarted_down.dds',
[78905]='/esoui/art/tutorial/tutorial_idexicon_gettingstarted_over.dds',
[78906]='/esoui/art/tutorial/tutorial_idexicon_gettingstarted_up.dds',
[78907]='/esoui/art/tutorial/tutorial_idexicon_groups_down.dds',
[78908]='/esoui/art/tutorial/tutorial_idexicon_groups_over.dds',
[78909]='/esoui/art/tutorial/tutorial_idexicon_groups_up.dds',
[78910]='/esoui/art/tutorial/tutorial_idexicon_guilds_down.dds',
[78911]='/esoui/art/tutorial/tutorial_idexicon_guilds_over.dds',
[78912]='/esoui/art/tutorial/tutorial_idexicon_guilds_up.dds',
[78913]='/esoui/art/tutorial/tutorial_idexicon_items_down.dds',
[78914]='/esoui/art/tutorial/tutorial_idexicon_items_over.dds',
[78915]='/esoui/art/tutorial/tutorial_idexicon_items_up.dds',
[78916]='/esoui/art/tutorial/tutorial_idexicon_jewelry_disabled.dds',
[78917]='/esoui/art/tutorial/tutorial_idexicon_jewelry_down.dds',
[78918]='/esoui/art/tutorial/tutorial_idexicon_jewelry_over.dds',
[78919]='/esoui/art/tutorial/tutorial_idexicon_jewelry_up.dds',
[78920]='/esoui/art/tutorial/tutorial_idexicon_magicweaponsarmor_down.dds',
[78921]='/esoui/art/tutorial/tutorial_idexicon_magicweaponsarmor_over.dds',
[78922]='/esoui/art/tutorial/tutorial_idexicon_magicweaponsarmor_up.dds',
[78923]='/esoui/art/tutorial/tutorial_idexicon_mounts_down.dds',
[78924]='/esoui/art/tutorial/tutorial_idexicon_mounts_over.dds',
[78925]='/esoui/art/tutorial/tutorial_idexicon_mounts_up.dds',
[78926]='/esoui/art/tutorial/tutorial_idexicon_necklace_disabled.dds',
[78927]='/esoui/art/tutorial/tutorial_idexicon_necklace_down.dds',
[78928]='/esoui/art/tutorial/tutorial_idexicon_necklace_over.dds',
[78929]='/esoui/art/tutorial/tutorial_idexicon_necklace_up.dds',
[78930]='/esoui/art/tutorial/tutorial_idexicon_tradeskills_down.dds',
[78931]='/esoui/art/tutorial/tutorial_idexicon_tradeskills_over.dds',
[78932]='/esoui/art/tutorial/tutorial_idexicon_tradeskills_up.dds',
[78933]='/esoui/art/tutorial/tutorial_idexicon_uibasics_down.dds',
[78934]='/esoui/art/tutorial/tutorial_idexicon_uibasics_over.dds',
[78935]='/esoui/art/tutorial/tutorial_idexicon_uibasics_up.dds',
[78936]='/esoui/art/tutorial/tutorial_illo__heraldry_button.dds',
[78937]='/esoui/art/tutorial/tutorial_illo_attributedecreaseovertime.dds',
[78938]='/esoui/art/tutorial/tutorial_illo_attributeincreaseovertime.dds',
[78939]='/esoui/art/tutorial/tutorial_illo_canceledit.dds',
[78940]='/esoui/art/tutorial/tutorial_illo_damageshield.dds',
[78941]='/esoui/art/tutorial/tutorial_illo_decreasearmor.dds',
[78942]='/esoui/art/tutorial/tutorial_illo_decreasedattribute.dds',
[78943]='/esoui/art/tutorial/tutorial_illo_decreasepower.dds',
[78944]='/esoui/art/tutorial/tutorial_illo_deflect.dds',
[78945]='/esoui/art/tutorial/tutorial_illo_edit.dds',
[78946]='/esoui/art/tutorial/tutorial_illo_feedmount.dds',
[78947]='/esoui/art/tutorial/tutorial_illo_healingnegation.dds',
[78948]='/esoui/art/tutorial/tutorial_illo_increasedarmor.dds',
[78949]='/esoui/art/tutorial/tutorial_illo_increasedattribute.dds',
[78950]='/esoui/art/tutorial/tutorial_illo_increasepower.dds',
[78951]='/esoui/art/tutorial/tutorial_illo_invulnerable.dds',
[78952]='/esoui/art/tutorial/tutorial_illo_quickslot.dds',
[78953]='/esoui/art/tutorial/tutorial_illo_saveedit.dds',
[78954]='/esoui/art/tutorial/tutorial_illo_status_afk.dds',
[78955]='/esoui/art/tutorial/tutorial_illo_status_dnd.dds',
[78956]='/esoui/art/tutorial/tutorial_illo_status_offline.dds',
[78957]='/esoui/art/tutorial/tutorial_illo_status_online.dds',
[78958]='/esoui/art/tutorial/tutorial_illo_unitframe_01.dds',
[78959]='/esoui/art/tutorial/tutorial_illo_unitframe_02.dds',
[78960]='/esoui/art/tutorial/tutorial_illo_unitframe_03.dds',
[78961]='/esoui/art/tutorial/tutorial_illo_unitframe_04.dds',
[78962]='/esoui/art/tutorial/tutorial_indexicon_scribing_down.dds',
[78963]='/esoui/art/tutorial/tutorial_indexicon_scribing_over.dds',
[78964]='/esoui/art/tutorial/tutorial_indexicon_scribing_up.dds',
[78965]='/esoui/art/tutorial/tutorial_reconstruct_tabicon_disabled.dds',
[78966]='/esoui/art/tutorial/tutorial_reconstruct_tabicon_down.dds',
[78967]='/esoui/art/tutorial/tutorial_reconstruct_tabicon_over.dds',
[78968]='/esoui/art/tutorial/tutorial_reconstruct_tabicon_up.dds',
[78969]='/esoui/art/tutorial/vendor_pin.dds',
[78970]='/esoui/art/tutorial/vendor_tabicon_buy_up.dds',
[78971]='/esoui/art/tutorial/vendor_tabicon_buyback_up.dds',
[78972]='/esoui/art/tutorial/vendor_tabicon_fence_up.dds',
[78973]='/esoui/art/tutorial/vendor_tabicon_repair_up.dds',
[78974]='/esoui/art/tutorial/vendor_tabicon_sell_up.dds',
[78975]='/esoui/art/tutorial/veteranicon_large.dds',
[78976]='/esoui/art/tutorial/weaponswap_up.dds',
[78977]='/esoui/art/upsell/characterselect_chapter_blackwood.dds',
[78978]='/esoui/art/upsell/characterselect_chapter_elsweyr.dds',
[78979]='/esoui/art/upsell/characterselect_chapter_goldroad.dds',
[78980]='/esoui/art/upsell/characterselect_chapter_greymoor.dds',
[78981]='/esoui/art/upsell/characterselect_chapter_highisle.dds',
[78982]='/esoui/art/upsell/characterselect_chapter_morrowind.dds',
[78983]='/esoui/art/upsell/characterselect_chapter_necrom.dds',
[78984]='/esoui/art/upsell/characterselect_chapter_summerset.dds',
[78985]='/esoui/art/upsell/upsell_blackwood_bg.dds',
[78986]='/esoui/art/upsell/upsell_blackwood_logo.dds',
[78987]='/esoui/art/upsell/upsell_elsweyr_bg.dds',
[78988]='/esoui/art/upsell/upsell_elsweyr_logo.dds',
[78989]='/esoui/art/upsell/upsell_goldroad_bg.dds',
[78990]='/esoui/art/upsell/upsell_goldroad_logo.dds',
[78991]='/esoui/art/upsell/upsell_greymoor_bg.dds',
[78992]='/esoui/art/upsell/upsell_greymoor_logo.dds',
[78993]='/esoui/art/upsell/upsell_highisle_bg.dds',
[78994]='/esoui/art/upsell/upsell_highisle_logo.dds',
[78995]='/esoui/art/upsell/upsell_morrowind_bg.dds',
[78996]='/esoui/art/upsell/upsell_morrowind_logo.dds',
[78997]='/esoui/art/upsell/upsell_necrom_bg.dds',
[78998]='/esoui/art/upsell/upsell_necrom_logo.dds',
[78999]='/esoui/art/upsell/upsell_summerset_bg_2.dds',
[79000]='/esoui/art/upsell/upsell_summerset_bg.dds',
[79001]='/esoui/art/upsell/upsell_summerset_logo.dds',
[79002]='/esoui/art/achievements/achievement_character_icon_frame.dds',
[79003]='/esoui/art/achievements/achievements_iconbg.dds',
[79004]='/esoui/art/achievements/achievements_reward_earned.dds',
[79005]='/esoui/art/achievements/achievements_reward_unearned.dds',
[79006]='/esoui/art/achievements/gamepad/achievement_emptyicon.dds',
[79007]='/esoui/art/achievements/gamepad/gp_achievement_character_icon_frame.dds',
[79008]='/esoui/art/actionbar/ability_keybindbg.dds',
[79009]='/esoui/art/actionbar/ability_ultimate_framedecobg.dds',
[79010]='/esoui/art/actionbar/abilitycooldowninsert.dds',
[79011]='/esoui/art/actionbar/abilityframe_buff.dds',
[79012]='/esoui/art/actionbar/abilityframe_debuff.dds',
[79013]='/esoui/art/actionbar/abilityframe64_down.dds',
[79014]='/esoui/art/actionbar/abilityframe64_glow.dds',
[79015]='/esoui/art/actionbar/abilityframe64_up.dds',
[79016]='/esoui/art/actionbar/abilityhighlight_02.dds',
[79017]='/esoui/art/actionbar/abilityhighlight_mage_med.dds',
[79018]='/esoui/art/actionbar/abilityhighlight02.dds',
[79019]='/esoui/art/actionbar/abilityhighlightanimation_healer.dds',
[79020]='/esoui/art/actionbar/abilityinset_buffdebuff.dds',
[79021]='/esoui/art/actionbar/abilityinset.dds',
[79022]='/esoui/art/actionbar/actionbar_mouseover.dds',
[79023]='/esoui/art/actionbar/actionslot_empty.dds',
[79024]='/esoui/art/actionbar/actionslot_highlight2.dds',
[79025]='/esoui/art/actionbar/actionslot_normal.dds',
[79026]='/esoui/art/actionbar/actionslot_pressed.dds',
[79027]='/esoui/art/actionbar/actionslot_toggledon.dds',
[79028]='/esoui/art/actionbar/backrow_abilityframe_blank.dds',
[79029]='/esoui/art/actionbar/backrow_abilityframe_notimer.dds',
[79030]='/esoui/art/actionbar/backrow_abilityframe_overlay.dds',
[79031]='/esoui/art/actionbar/backrow_abilityframe.dds',
[79032]='/esoui/art/actionbar/backrow_timerbar.dds',
[79033]='/esoui/art/actionbar/buff_frame.dds',
[79034]='/esoui/art/actionbar/cooldown_completeefx.dds',
[79035]='/esoui/art/actionbar/cooldown_leadingedge.dds',
[79036]='/esoui/art/actionbar/debuff_frame.dds',
[79037]='/esoui/art/actionbar/gamepad/gp_abilityframe_buff.dds',
[79038]='/esoui/art/actionbar/gamepad/gp_abilityframe_debuff.dds',
[79039]='/esoui/art/actionbar/gamepad/gp_abilityframe_glow.dds',
[79040]='/esoui/art/actionbar/gamepad/gp_abilityframe64.dds',
[79041]='/esoui/art/actionbar/gamepad/gp_backrow_abilityframe_blank.dds',
[79042]='/esoui/art/actionbar/gamepad/gp_backrow_abilityframe_notimer.dds',
[79043]='/esoui/art/actionbar/gamepad/gp_backrow_abilityframe_overlay.dds',
[79044]='/esoui/art/actionbar/gamepad/gp_backrow_abilityframe.dds',
[79045]='/esoui/art/actionbar/gamepad/gp_quickslotfill.dds',
[79046]='/esoui/art/actionbar/iconframe.dds',
[79047]='/esoui/art/actionbar/iconhighlight03.dds',
[79048]='/esoui/art/actionbar/passiveabilityframe_round_down.dds',
[79049]='/esoui/art/actionbar/passiveabilityframe_round_empty.dds',
[79050]='/esoui/art/actionbar/passiveabilityframe_round_locked.dds',
[79051]='/esoui/art/actionbar/passiveabilityframe_round_over.dds',
[79052]='/esoui/art/actionbar/passiveabilityframe_round_up.dds',
[79053]='/esoui/art/actionbar/quickslotbg.dds',
[79054]='/esoui/art/actionbar/stateoverlay_chill.dds',
[79055]='/esoui/art/actionbar/stateoverlay_disease.dds',
[79056]='/esoui/art/actionbar/stateoverlay_magic.dds',
[79057]='/esoui/art/actionbar/stateoverlay_poison.dds',
[79058]='/esoui/art/actionbar/stateoverlay_stun.dds',
[79059]='/esoui/art/actionbar/stateoverlay_vulnerable.dds',
[79060]='/esoui/art/actionbar/stateoverlay_wound.dds',
[79061]='/esoui/art/actionbar/ultimatemeter_frame64.dds',
[79062]='/esoui/art/announcewindow/announcement_icon_down.dds',
[79063]='/esoui/art/announcewindow/announcement_icon_over.dds',
[79064]='/esoui/art/announcewindow/announcement_icon_up.dds',
[79065]='/esoui/art/announcewindow/blackfade.dds',
[79066]='/esoui/art/announcewindow/gamepad/gp_announcement_icon.dds',
[79067]='/esoui/art/antiquities/bullet_active.dds',
[79068]='/esoui/art/antiquities/bullet_empty.dds',
[79069]='/esoui/art/antiquities/bullet.dds',
[79070]='/esoui/art/antiquities/codex_document.dds',
[79071]='/esoui/art/antiquities/codex_missing_document.dds',
[79072]='/esoui/art/antiquities/codex/antiquity_entry_digging_large.dds',
[79073]='/esoui/art/antiquities/codex/antiquity_entry_digging_medium.dds',
[79074]='/esoui/art/antiquities/codex/antiquity_entry_digging_small.dds',
[79075]='/esoui/art/antiquities/codex/antiquity_entry_digging_xl.dds',
[79076]='/esoui/art/antiquities/codex/antiquitylore_large_1.dds',
[79077]='/esoui/art/antiquities/codex/antiquitylore_large_10.dds',
[79078]='/esoui/art/antiquities/codex/antiquitylore_large_2.dds',
[79079]='/esoui/art/antiquities/codex/antiquitylore_large_3.dds',
[79080]='/esoui/art/antiquities/codex/antiquitylore_large_4.dds',
[79081]='/esoui/art/antiquities/codex/antiquitylore_large_5.dds',
[79082]='/esoui/art/antiquities/codex/antiquitylore_large_6.dds',
[79083]='/esoui/art/antiquities/codex/antiquitylore_large_7.dds',
[79084]='/esoui/art/antiquities/codex/antiquitylore_large_8.dds',
[79085]='/esoui/art/antiquities/codex/antiquitylore_large_9.dds',
[79086]='/esoui/art/antiquities/codex/antiquitylore_medium_1.dds',
[79087]='/esoui/art/antiquities/codex/antiquitylore_medium_10.dds',
[79088]='/esoui/art/antiquities/codex/antiquitylore_medium_2.dds',
[79089]='/esoui/art/antiquities/codex/antiquitylore_medium_3.dds',
[79090]='/esoui/art/antiquities/codex/antiquitylore_medium_4.dds',
[79091]='/esoui/art/antiquities/codex/antiquitylore_medium_5.dds',
[79092]='/esoui/art/antiquities/codex/antiquitylore_medium_6.dds',
[79093]='/esoui/art/antiquities/codex/antiquitylore_medium_7.dds',
[79094]='/esoui/art/antiquities/codex/antiquitylore_medium_8.dds',
[79095]='/esoui/art/antiquities/codex/antiquitylore_medium_9.dds',
[79096]='/esoui/art/antiquities/codex/antiquitylore_small_1.dds',
[79097]='/esoui/art/antiquities/codex/antiquitylore_small_10.dds',
[79098]='/esoui/art/antiquities/codex/antiquitylore_small_2.dds',
[79099]='/esoui/art/antiquities/codex/antiquitylore_small_3.dds',
[79100]='/esoui/art/antiquities/codex/antiquitylore_small_4.dds',
[79101]='/esoui/art/antiquities/codex/antiquitylore_small_5.dds',
[79102]='/esoui/art/antiquities/codex/antiquitylore_small_6.dds',
[79103]='/esoui/art/antiquities/codex/antiquitylore_small_7.dds',
[79104]='/esoui/art/antiquities/codex/antiquitylore_small_8.dds',
[79105]='/esoui/art/antiquities/codex/antiquitylore_small_9.dds',
[79106]='/esoui/art/antiquities/codex/antiquitylore_xl_1.dds',
[79107]='/esoui/art/antiquities/codex/antiquitylore_xl_10.dds',
[79108]='/esoui/art/antiquities/codex/antiquitylore_xl_2.dds',
[79109]='/esoui/art/antiquities/codex/antiquitylore_xl_3.dds',
[79110]='/esoui/art/antiquities/codex/antiquitylore_xl_4.dds',
[79111]='/esoui/art/antiquities/codex/antiquitylore_xl_5.dds',
[79112]='/esoui/art/antiquities/codex/antiquitylore_xl_6.dds',
[79113]='/esoui/art/antiquities/codex/antiquitylore_xl_7.dds',
[79114]='/esoui/art/antiquities/codex/antiquitylore_xl_8.dds',
[79115]='/esoui/art/antiquities/codex/antiquitylore_xl_9.dds',
[79116]='/esoui/art/antiquities/codex/digging_postgame_end_large.dds',
[79117]='/esoui/art/antiquities/codex/digging_postgame_end_medium.dds',
[79118]='/esoui/art/antiquities/codex/digging_postgame_end_small.dds',
[79119]='/esoui/art/antiquities/codex/digging_postgame_end_xl.dds',
[79120]='/esoui/art/antiquities/codex/digging_postgame_magic_large.dds',
[79121]='/esoui/art/antiquities/codex/digging_postgame_magic_medium.dds',
[79122]='/esoui/art/antiquities/codex/digging_postgame_magic_small.dds',
[79123]='/esoui/art/antiquities/codex/digging_postgame_magic_xl.dds',
[79124]='/esoui/art/antiquities/digging_crystal_border.dds',
[79125]='/esoui/art/antiquities/digging_crystal_empty.dds',
[79126]='/esoui/art/antiquities/digging_crystal_full.dds',
[79127]='/esoui/art/antiquities/digging_uberglow.dds',
[79128]='/esoui/art/antiquities/digsite_complete.dds',
[79129]='/esoui/art/antiquities/digsite_unknown.dds',
[79130]='/esoui/art/antiquities/gamepad/gp_digging_1bar_border_bg.dds',
[79131]='/esoui/art/antiquities/gamepad/gp_digging_1bar_border.dds',
[79132]='/esoui/art/antiquities/gamepad/gp_digging_1bar_glow.dds',
[79133]='/esoui/art/antiquities/gamepad/gp_digging_1icon_border.dds',
[79134]='/esoui/art/antiquities/gamepad/gp_digging_2bar_border_bg.dds',
[79135]='/esoui/art/antiquities/gamepad/gp_digging_2bar_border.dds',
[79136]='/esoui/art/antiquities/gamepad/gp_digging_2bar_glow.dds',
[79137]='/esoui/art/antiquities/gamepad/gp_digging_2bar_single_glow.dds',
[79138]='/esoui/art/antiquities/gamepad/gp_digging_2icon_border.dds',
[79139]='/esoui/art/antiquities/gamepad/gp_trackedantiquityicon.dds',
[79140]='/esoui/art/antiquities/gp_digging_crystal_border.dds',
[79141]='/esoui/art/antiquities/icon_backdrop.dds',
[79142]='/esoui/art/antiquities/keyboard/digging_1bar_border_bg.dds',
[79143]='/esoui/art/antiquities/keyboard/digging_1bar_border.dds',
[79144]='/esoui/art/antiquities/keyboard/digging_1bar_glow.dds',
[79145]='/esoui/art/antiquities/keyboard/digging_1icon_border.dds',
[79146]='/esoui/art/antiquities/keyboard/digging_2bar_border_bg.dds',
[79147]='/esoui/art/antiquities/keyboard/digging_2bar_border.dds',
[79148]='/esoui/art/antiquities/keyboard/digging_2bar_glow.dds',
[79149]='/esoui/art/antiquities/keyboard/digging_2bar_single_glow.dds',
[79150]='/esoui/art/antiquities/keyboard/digging_2icon_border.dds',
[79151]='/esoui/art/antiquities/keyboard/trackedantiquityicon.dds',
[79152]='/esoui/art/armory/buildicons/buildicon_1.dds',
[79153]='/esoui/art/armory/buildicons/buildicon_10.dds',
[79154]='/esoui/art/armory/buildicons/buildicon_11.dds',
[79155]='/esoui/art/armory/buildicons/buildicon_12.dds',
[79156]='/esoui/art/armory/buildicons/buildicon_13.dds',
[79157]='/esoui/art/armory/buildicons/buildicon_14.dds',
[79158]='/esoui/art/armory/buildicons/buildicon_15.dds',
[79159]='/esoui/art/armory/buildicons/buildicon_16.dds',
[79160]='/esoui/art/armory/buildicons/buildicon_17.dds',
[79161]='/esoui/art/armory/buildicons/buildicon_18.dds',
[79162]='/esoui/art/armory/buildicons/buildicon_19.dds',
[79163]='/esoui/art/armory/buildicons/buildicon_2.dds',
[79164]='/esoui/art/armory/buildicons/buildicon_20.dds',
[79165]='/esoui/art/armory/buildicons/buildicon_21.dds',
[79166]='/esoui/art/armory/buildicons/buildicon_22.dds',
[79167]='/esoui/art/armory/buildicons/buildicon_23.dds',
[79168]='/esoui/art/armory/buildicons/buildicon_24.dds',
[79169]='/esoui/art/armory/buildicons/buildicon_25.dds',
[79170]='/esoui/art/armory/buildicons/buildicon_26.dds',
[79171]='/esoui/art/armory/buildicons/buildicon_27.dds',
[79172]='/esoui/art/armory/buildicons/buildicon_28.dds',
[79173]='/esoui/art/armory/buildicons/buildicon_29.dds',
[79174]='/esoui/art/armory/buildicons/buildicon_3.dds',
[79175]='/esoui/art/armory/buildicons/buildicon_30.dds',
[79176]='/esoui/art/armory/buildicons/buildicon_31.dds',
[79177]='/esoui/art/armory/buildicons/buildicon_32.dds',
[79178]='/esoui/art/armory/buildicons/buildicon_33.dds',
[79179]='/esoui/art/armory/buildicons/buildicon_34.dds',
[79180]='/esoui/art/armory/buildicons/buildicon_35.dds',
[79181]='/esoui/art/armory/buildicons/buildicon_36.dds',
[79182]='/esoui/art/armory/buildicons/buildicon_37.dds',
[79183]='/esoui/art/armory/buildicons/buildicon_38.dds',
[79184]='/esoui/art/armory/buildicons/buildicon_39.dds',
[79185]='/esoui/art/armory/buildicons/buildicon_4.dds',
[79186]='/esoui/art/armory/buildicons/buildicon_40.dds',
[79187]='/esoui/art/armory/buildicons/buildicon_41.dds',
[79188]='/esoui/art/armory/buildicons/buildicon_42.dds',
[79189]='/esoui/art/armory/buildicons/buildicon_43.dds',
[79190]='/esoui/art/armory/buildicons/buildicon_44.dds',
[79191]='/esoui/art/armory/buildicons/buildicon_45.dds',
[79192]='/esoui/art/armory/buildicons/buildicon_46.dds',
[79193]='/esoui/art/armory/buildicons/buildicon_47.dds',
[79194]='/esoui/art/armory/buildicons/buildicon_48.dds',
[79195]='/esoui/art/armory/buildicons/buildicon_49.dds',
[79196]='/esoui/art/armory/buildicons/buildicon_5.dds',
[79197]='/esoui/art/armory/buildicons/buildicon_50.dds',
[79198]='/esoui/art/armory/buildicons/buildicon_51.dds',
[79199]='/esoui/art/armory/buildicons/buildicon_52.dds',
[79200]='/esoui/art/armory/buildicons/buildicon_53.dds',
[79201]='/esoui/art/armory/buildicons/buildicon_54.dds',
[79202]='/esoui/art/armory/buildicons/buildicon_55.dds',
[79203]='/esoui/art/armory/buildicons/buildicon_56.dds',
[79204]='/esoui/art/armory/buildicons/buildicon_57.dds',
[79205]='/esoui/art/armory/buildicons/buildicon_58.dds',
[79206]='/esoui/art/armory/buildicons/buildicon_59.dds',
[79207]='/esoui/art/armory/buildicons/buildicon_6.dds',
[79208]='/esoui/art/armory/buildicons/buildicon_60.dds',
[79209]='/esoui/art/armory/buildicons/buildicon_61.dds',
[79210]='/esoui/art/armory/buildicons/buildicon_62.dds',
[79211]='/esoui/art/armory/buildicons/buildicon_63.dds',
[79212]='/esoui/art/armory/buildicons/buildicon_64.dds',
[79213]='/esoui/art/armory/buildicons/buildicon_65.dds',
[79214]='/esoui/art/armory/buildicons/buildicon_66.dds',
[79215]='/esoui/art/armory/buildicons/buildicon_67.dds',
[79216]='/esoui/art/armory/buildicons/buildicon_68.dds',
[79217]='/esoui/art/armory/buildicons/buildicon_69.dds',
[79218]='/esoui/art/armory/buildicons/buildicon_7.dds',
[79219]='/esoui/art/armory/buildicons/buildicon_70.dds',
[79220]='/esoui/art/armory/buildicons/buildicon_71.dds',
[79221]='/esoui/art/armory/buildicons/buildicon_72.dds',
[79222]='/esoui/art/armory/buildicons/buildicon_73.dds',
[79223]='/esoui/art/armory/buildicons/buildicon_74.dds',
[79224]='/esoui/art/armory/buildicons/buildicon_75.dds',
[79225]='/esoui/art/armory/buildicons/buildicon_76.dds',
[79226]='/esoui/art/armory/buildicons/buildicon_77.dds',
[79227]='/esoui/art/armory/buildicons/buildicon_78.dds',
[79228]='/esoui/art/armory/buildicons/buildicon_8.dds',
[79229]='/esoui/art/armory/buildicons/buildicon_9.dds',
[79230]='/esoui/art/armory/builditem_icon.dds',
[79231]='/esoui/art/armory/newbuild_icon.dds',
[79232]='/esoui/art/auras/aura_mage01.dds',
[79233]='/esoui/art/auras/aura_warrior_01.dds',
[79234]='/esoui/art/auras/aura_warrior_02.dds',
[79235]='/esoui/art/ava/ava_allianceflag_aldmeri.dds',
[79236]='/esoui/art/ava/ava_allianceflag_daggerfall.dds',
[79237]='/esoui/art/ava/ava_allianceflag_ebonheart.dds',
[79238]='/esoui/art/ava/ava_allianceflag_neutral.dds',
[79239]='/esoui/art/ava/ava_bgwindow_capturepointicon.dds',
[79240]='/esoui/art/ava/ava_bonuses_left.dds',
[79241]='/esoui/art/ava/ava_bonuses_right.dds',
[79242]='/esoui/art/ava/ava_capturemeter_arrow.dds',
[79243]='/esoui/art/ava/ava_capturemeter_flag_aldmeri.dds',
[79244]='/esoui/art/ava/ava_capturemeter_flag_daggerfall.dds',
[79245]='/esoui/art/ava/ava_capturemeter_flag_ebonheart.dds',
[79246]='/esoui/art/ava/ava_capturemeter_progbar_frame.dds',
[79247]='/esoui/art/ava/ava_gameicon_ctf.dds',
[79248]='/esoui/art/ava/ava_gameicon_koth.dds',
[79249]='/esoui/art/ava/ava_gameicon_murderball.dds',
[79250]='/esoui/art/ava/ava_hud_bgframe.dds',
[79251]='/esoui/art/ava/ava_hud_emblem_aldmeri.dds',
[79252]='/esoui/art/ava/ava_hud_emblem_daggerfall.dds',
[79253]='/esoui/art/ava/ava_hud_emblem_ebonheart.dds',
[79254]='/esoui/art/ava/ava_hud_emblem_neutral.dds',
[79255]='/esoui/art/ava/ava_hud_flag.dds',
[79256]='/esoui/art/ava/ava_hud_multiflagpip.dds',
[79257]='/esoui/art/ava/ava_hud_murderball.dds',
[79258]='/esoui/art/ava/ava_itemhighlight_ammo.dds',
[79259]='/esoui/art/ava/ava_itemhighlight_precision.dds',
[79260]='/esoui/art/ava/ava_itemhighlight_range.dds',
[79261]='/esoui/art/ava/ava_itemhighlight_toughness.dds',
[79262]='/esoui/art/ava/ava_keepstatus_icon_collectionrate.dds',
[79263]='/esoui/art/ava/ava_keepstatus_icon_food_aldmeri.dds',
[79264]='/esoui/art/ava/ava_keepstatus_icon_food_daggerfall.dds',
[79265]='/esoui/art/ava/ava_keepstatus_icon_food_ebonheart.dds',
[79266]='/esoui/art/ava/ava_keepstatus_icon_food_neutral.dds',
[79267]='/esoui/art/ava/ava_keepstatus_icon_ore_aldmeri.dds',
[79268]='/esoui/art/ava/ava_keepstatus_icon_ore_daggerfall.dds',
[79269]='/esoui/art/ava/ava_keepstatus_icon_ore_ebonheart.dds',
[79270]='/esoui/art/ava/ava_keepstatus_icon_ore_neutral.dds',
[79271]='/esoui/art/ava/ava_keepstatus_icon_surpluslevel.dds',
[79272]='/esoui/art/ava/ava_keepstatus_icon_timetoupgrade.dds',
[79273]='/esoui/art/ava/ava_keepstatus_icon_wood_aldmeri.dds',
[79274]='/esoui/art/ava/ava_keepstatus_icon_wood_daggerfall.dds',
[79275]='/esoui/art/ava/ava_keepstatus_icon_wood_ebonheart.dds',
[79276]='/esoui/art/ava/ava_keepstatus_icon_wood_neutral.dds',
[79277]='/esoui/art/ava/ava_keepstatus_resourcetab_bg_left.dds',
[79278]='/esoui/art/ava/ava_keepstatus_resourcetab_bg_right.dds',
[79279]='/esoui/art/ava/ava_keepstatus_summary_bg_left.dds',
[79280]='/esoui/art/ava/ava_keepstatus_summary_bg_right.dds',
[79281]='/esoui/art/ava/ava_keepstatus_tabicon_food_inactive.dds',
[79282]='/esoui/art/ava/ava_keepstatus_tabicon_food.dds',
[79283]='/esoui/art/ava/ava_keepstatus_tabicon_keep_inactive.dds',
[79284]='/esoui/art/ava/ava_keepstatus_tabicon_keep.dds',
[79285]='/esoui/art/ava/ava_keepstatus_tabicon_ore_inactive.dds',
[79286]='/esoui/art/ava/ava_keepstatus_tabicon_ore.dds',
[79287]='/esoui/art/ava/ava_keepstatus_tabicon_wood_inactive.dds',
[79288]='/esoui/art/ava/ava_keepstatus_tabicon_wood.dds',
[79289]='/esoui/art/ava/ava_medal.dds',
[79290]='/esoui/art/ava/ava_ram_slot_empty.dds',
[79291]='/esoui/art/ava/ava_ram_slot_green.dds',
[79292]='/esoui/art/ava/ava_ram_slot_red.dds',
[79293]='/esoui/art/ava/ava_resourcestatus_bg_left.dds',
[79294]='/esoui/art/ava/ava_resourcestatus_bg_right.dds',
[79295]='/esoui/art/ava/ava_resourcestatus_progbar_achieved_overlay_down.dds',
[79296]='/esoui/art/ava/ava_resourcestatus_progbar_achieved_overlay_up.dds',
[79297]='/esoui/art/ava/ava_resourcestatus_progbar_achieved_overlay.dds',
[79298]='/esoui/art/ava/ava_resourcestatus_progbar_fill.dds',
[79299]='/esoui/art/ava/ava_resourcestatus_progbar_leadingedge.dds',
[79300]='/esoui/art/ava/ava_resourcestatus_progbar_unachieved_overlay_down.dds',
[79301]='/esoui/art/ava/ava_resourcestatus_progbar_unachieved_overlay_up.dds',
[79302]='/esoui/art/ava/ava_resourcestatus_progbarframe.dds',
[79303]='/esoui/art/ava/ava_resourcestatus_tabicon_defense_inactive.dds',
[79304]='/esoui/art/ava/ava_resourcestatus_tabicon_defense.dds',
[79305]='/esoui/art/ava/ava_resourcestatus_tabicon_production_inactive.dds',
[79306]='/esoui/art/ava/ava_resourcestatus_tabicon_production.dds',
[79307]='/esoui/art/ava/ava_resourcestatus_total_inset.dds',
[79308]='/esoui/art/ava/ava_resourcestatus_upkeeplevel_marker.dds',
[79309]='/esoui/art/ava/ava_rightcolumndivider_left.dds',
[79310]='/esoui/art/ava/ava_rightcolumndivider_right.dds',
[79311]='/esoui/art/ava/ava_seigecontrols_bg.dds',
[79312]='/esoui/art/ava/ava_seigecontrols_divider.dds',
[79313]='/esoui/art/ava/ava_siegecontrols_bg_bottom.dds',
[79314]='/esoui/art/ava/ava_siegecontrols_bg_left.dds',
[79315]='/esoui/art/ava/ava_siegecontrols_bg_right.dds',
[79316]='/esoui/art/ava/ava_siegecontrols_bg_top.dds',
[79317]='/esoui/art/ava/ava_siegeupgrade_bg_bottom.dds',
[79318]='/esoui/art/ava/ava_siegeupgrade_bg_left.dds',
[79319]='/esoui/art/ava/ava_siegeupgrade_bg_right.dds',
[79320]='/esoui/art/ava/ava_siegeupgrade_bg_top.dds',
[79321]='/esoui/art/ava/ava_siegeupgrade_bg.dds',
[79322]='/esoui/art/ava/ava_tooltipicon_keep.dds',
[79323]='/esoui/art/ava/ava_transitline_dashed.dds',
[79324]='/esoui/art/ava/ava_transitline.dds',
[79325]='/esoui/art/ava/ava_transitlocked.dds',
[79326]='/esoui/art/ava/avacapturebar_alliancebadge_aldmeri.dds',
[79327]='/esoui/art/ava/avacapturebar_alliancebadge_daggerfall.dds',
[79328]='/esoui/art/ava/avacapturebar_alliancebadge_ebonheart.dds',
[79329]='/esoui/art/ava/avacapturebar_arrow_capturing.dds',
[79330]='/esoui/art/ava/avacapturebar_arrow_contesting.dds',
[79331]='/esoui/art/ava/avacapturebar_barframe.dds',
[79332]='/esoui/art/ava/avacapturebar_fill_aldmeri.dds',
[79333]='/esoui/art/ava/avacapturebar_fill_capturing_aldmeri.dds',
[79334]='/esoui/art/ava/avacapturebar_fill_capturing_daggerfall.dds',
[79335]='/esoui/art/ava/avacapturebar_fill_capturing_ebonheart.dds',
[79336]='/esoui/art/ava/avacapturebar_fill_contested_aldmeri.dds',
[79337]='/esoui/art/ava/avacapturebar_fill_contested_daggerfall.dds',
[79338]='/esoui/art/ava/avacapturebar_fill_contested_ebonheart.dds',
[79339]='/esoui/art/ava/avacapturebar_fill_daggerfall.dds',
[79340]='/esoui/art/ava/avacapturebar_fill_ebonheart.dds',
[79341]='/esoui/art/ava/avacapturebar_midpointdivider.dds',
[79342]='/esoui/art/ava/avacapturebar_point_aldmeri.dds',
[79343]='/esoui/art/ava/avacapturebar_point_daggerfall.dds',
[79344]='/esoui/art/ava/avacapturebar_point_ebonheart.dds',
[79345]='/esoui/art/ava/avacapturebar_point-inverse_aldmeri.dds',
[79346]='/esoui/art/ava/avacapturebar_point-inverse_daggerfall.dds',
[79347]='/esoui/art/ava/avacapturebar_point-inverse_ebonheart.dds',
[79348]='/esoui/art/ava/avacapturemeter_background.dds',
[79349]='/esoui/art/ava/bg_queueing_left.dds',
[79350]='/esoui/art/ava/bg_queueing_right.dds',
[79351]='/esoui/art/ava/bgwindow_helptab_left.dds',
[79352]='/esoui/art/ava/bgwindow_helptab_right.dds',
[79353]='/esoui/art/ava/bgwindow_iconinset.dds',
[79354]='/esoui/art/ava/bgwindow_scoretab_left.dds',
[79355]='/esoui/art/ava/bgwindow_scoretab_right.dds',
[79356]='/esoui/art/ava/gamepad/server_empty.dds',
[79357]='/esoui/art/ava/gamepad/server_full.dds',
[79358]='/esoui/art/ava/gamepad/server_one.dds',
[79359]='/esoui/art/ava/gamepad/server_two.dds',
[79360]='/esoui/art/ava/hookpoint_disabled.dds',
[79361]='/esoui/art/ava/hookpoint_locked.dds',
[79362]='/esoui/art/ava/hookpoint_npc_over.dds',
[79363]='/esoui/art/ava/hookpoint_npc_pending.dds',
[79364]='/esoui/art/ava/hookpoint_npc.dds',
[79365]='/esoui/art/ava/hookpoint_oil_over.dds',
[79366]='/esoui/art/ava/hookpoint_oil_pending.dds',
[79367]='/esoui/art/ava/hookpoint_oil.dds',
[79368]='/esoui/art/ava/hookpoint_siege_over.dds',
[79369]='/esoui/art/ava/hookpoint_siege_pending.dds',
[79370]='/esoui/art/ava/hookpoint_siege.dds',
[79371]='/esoui/art/ava/overview_icon_underdog_population.dds',
[79372]='/esoui/art/ava/overview_icon_underdog_score.dds',
[79373]='/esoui/art/ava/pvp_queueing_left.dds',
[79374]='/esoui/art/ava/pvp_queueing_right.dds',
[79375]='/esoui/art/ava/tabicon_bg_helper_disabled.dds',
[79376]='/esoui/art/ava/tabicon_bg_helper_inactive.dds',
[79377]='/esoui/art/ava/tabicon_bg_helper.dds',
[79378]='/esoui/art/ava/tabicon_bg_score_disabled.dds',
[79379]='/esoui/art/ava/tabicon_bg_score_inactive.dds',
[79380]='/esoui/art/ava/tabicon_bg_score.dds',
[79381]='/esoui/art/bank/bank_bottomleft.dds',
[79382]='/esoui/art/bank/bank_bottomright.dds',
[79383]='/esoui/art/bank/bank_left.dds',
[79384]='/esoui/art/bank/bank_lockedset.dds',
[79385]='/esoui/art/bank/bank_middleleft.dds',
[79386]='/esoui/art/bank/bank_middleright.dds',
[79387]='/esoui/art/bank/bank_purchasedown.dds',
[79388]='/esoui/art/bank/bank_purchasenormal.dds',
[79389]='/esoui/art/bank/bank_purchaseover.dds',
[79390]='/esoui/art/bank/bank_right.dds',
[79391]='/esoui/art/bank/bank_tabicon_deposit_down.dds',
[79392]='/esoui/art/bank/bank_tabicon_deposit_over.dds',
[79393]='/esoui/art/bank/bank_tabicon_deposit_up.dds',
[79394]='/esoui/art/bank/bank_tabicon_gold_down.dds',
[79395]='/esoui/art/bank/bank_tabicon_gold_over.dds',
[79396]='/esoui/art/bank/bank_tabicon_gold_up.dds',
[79397]='/esoui/art/bank/bank_tabicon_telvar_down.dds',
[79398]='/esoui/art/bank/bank_tabicon_telvar_over.dds',
[79399]='/esoui/art/bank/bank_tabicon_telvar_up.dds',
[79400]='/esoui/art/bank/bank_tabicon_withdraw_down.dds',
[79401]='/esoui/art/bank/bank_tabicon_withdraw_over.dds',
[79402]='/esoui/art/bank/bank_tabicon_withdraw_up.dds',
[79403]='/esoui/art/bank/bank_topleft.dds',
[79404]='/esoui/art/bank/bank_topright.dds',
[79405]='/esoui/art/bank/bank02_left.dds',
[79406]='/esoui/art/bank/bank02_right.dds',
[79407]='/esoui/art/bank/cornercircle_bank.dds',
[79408]='/esoui/art/bank/gamepad/gp_bank_menuicon_gold_deposit.dds',
[79409]='/esoui/art/bank/gamepad/gp_bank_menuicon_gold_withdraw.dds',
[79410]='/esoui/art/bank/gamepad/gp_bank_menuicon_telvar_deposit.dds',
[79411]='/esoui/art/bank/gamepad/gp_bank_menuicon_telvar_withdraw.dds',
[79412]='/esoui/art/bank/seachicon.dds',
[79413]='/esoui/art/battlegrounds/battlegrounds_scoreboard_highlightstrip_green.dds',
[79414]='/esoui/art/battlegrounds/battlegrounds_scoreboard_highlightstrip_orange.dds',
[79415]='/esoui/art/battlegrounds/battlegrounds_scoreboard_highlightstrip_purple.dds',
[79416]='/esoui/art/battlegrounds/battlegrounds_scoreboardbg_green.dds',
[79417]='/esoui/art/battlegrounds/battlegrounds_scoreboardbg_left.dds',
[79418]='/esoui/art/battlegrounds/battlegrounds_scoreboardbg_orange.dds',
[79419]='/esoui/art/battlegrounds/battlegrounds_scoreboardbg_purple.dds',
[79420]='/esoui/art/battlegrounds/battlegrounds_scoreboardbg_right.dds',
[79421]='/esoui/art/battlegrounds/battlegrounds_scoreicon_capturepoint_green.dds',
[79422]='/esoui/art/battlegrounds/battlegrounds_scoreicon_capturepoint_neutral.dds',
[79423]='/esoui/art/battlegrounds/battlegrounds_scoreicon_capturepoint_orange.dds',
[79424]='/esoui/art/battlegrounds/battlegrounds_scoreicon_capturepoint_purple.dds',
[79425]='/esoui/art/battlegrounds/battlegrounds_scoreicon_flag_green.dds',
[79426]='/esoui/art/battlegrounds/battlegrounds_scoreicon_flag_orange.dds',
[79427]='/esoui/art/battlegrounds/battlegrounds_scoreicon_flag_purple.dds',
[79428]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_green_a.dds',
[79429]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_green_b.dds',
[79430]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_green_c.dds',
[79431]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_green_d.dds',
[79432]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_green.dds',
[79433]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_neutral_a.dds',
[79434]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_neutral_b.dds',
[79435]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_neutral_c.dds',
[79436]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_neutral_d.dds',
[79437]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_neutral.dds',
[79438]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_orange_a.dds',
[79439]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_orange_b.dds',
[79440]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_orange_c.dds',
[79441]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_orange_d.dds',
[79442]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_orange.dds',
[79443]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_purple_a.dds',
[79444]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_purple_b.dds',
[79445]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_purple_c.dds',
[79446]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_purple_d.dds',
[79447]='/esoui/art/battlegrounds/battlegrounds_scoreicon_mobilecapturepoint_purple.dds',
[79448]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_green_a.dds',
[79449]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_green_b.dds',
[79450]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_green_c.dds',
[79451]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_green_d.dds',
[79452]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_neutral_a.dds',
[79453]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_neutral_b.dds',
[79454]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_neutral_c.dds',
[79455]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_neutral_d.dds',
[79456]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_orange_a.dds',
[79457]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_orange_b.dds',
[79458]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_orange_c.dds',
[79459]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_orange_d.dds',
[79460]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_purple_a.dds',
[79461]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_purple_b.dds',
[79462]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_purple_c.dds',
[79463]='/esoui/art/battlegrounds/battlegrounds_scoreicon_multicapturepoint_purple_d.dds',
[79464]='/esoui/art/battlegrounds/battlegrounds_scoretracker_playerteamindicator.dds',
[79465]='/esoui/art/battlegrounds/battlegrounds_tabicon_battlegrounds_down.dds',
[79466]='/esoui/art/battlegrounds/battlegrounds_tabicon_battlegrounds_over.dds',
[79467]='/esoui/art/battlegrounds/battlegrounds_tabicon_battlegrounds_up.dds',
[79468]='/esoui/art/battlegrounds/battlegrounds_teamicon_green_64.dds',
[79469]='/esoui/art/battlegrounds/battlegrounds_teamicon_green.dds',
[79470]='/esoui/art/battlegrounds/battlegrounds_teamicon_orange_64.dds',
[79471]='/esoui/art/battlegrounds/battlegrounds_teamicon_orange.dds',
[79472]='/esoui/art/battlegrounds/battlegrounds_teamicon_purple_64.dds',
[79473]='/esoui/art/battlegrounds/battlegrounds_teamicon_purple.dds',
[79474]='/esoui/art/battlegrounds/battlegroundscapturebar_fill_green.dds',
[79475]='/esoui/art/battlegrounds/battlegroundscapturebar_fill_orange.dds',
[79476]='/esoui/art/battlegrounds/battlegroundscapturebar_fill_purple.dds',
[79477]='/esoui/art/battlegrounds/battlegroundscapturebar_point_green.dds',
[79478]='/esoui/art/battlegrounds/battlegroundscapturebar_point_orange.dds',
[79479]='/esoui/art/battlegrounds/battlegroundscapturebar_point_purple.dds',
[79480]='/esoui/art/battlegrounds/battlegroundscapturebar_point-inverse_green.dds',
[79481]='/esoui/art/battlegrounds/battlegroundscapturebar_point-inverse_orange.dds',
[79482]='/esoui/art/battlegrounds/battlegroundscapturebar_point-inverse_purple.dds',
[79483]='/esoui/art/battlegrounds/battlegroundscapturebar_teambadge_green.dds',
[79484]='/esoui/art/battlegrounds/battlegroundscapturebar_teambadge_orange.dds',
[79485]='/esoui/art/battlegrounds/battlegroundscapturebar_teambadge_purple.dds',
[79486]='/esoui/art/battlegrounds/gamepad/gp_battlegrounds_scoretracker.dds',
[79487]='/esoui/art/battlegrounds/gamepad/gp_battlegrounds_tabicon_battlegrounds.dds',
[79488]='/esoui/art/battlegrounds/gamepad/gp_battlegrounds_tabicon_deathmatch.dds',
[79489]='/esoui/art/battlegrounds/gamepad/gp_battlegrounds_tabicon_flaggames.dds',
[79490]='/esoui/art/battlegrounds/gamepad/gp_battlegrounds_tabicon_landgrab.dds',
[79491]='/esoui/art/battlegrounds/gamepad/gp_battlegrounds_teamicon_green.dds',
[79492]='/esoui/art/battlegrounds/gamepad/gp_battlegrounds_teamicon_orange.dds',
[79493]='/esoui/art/battlegrounds/gamepad/gp_battlegrounds_teamicon_purple.dds',
[79494]='/esoui/art/bossbar/bossbar_bracket_left.dds',
[79495]='/esoui/art/bossbar/bossbar_bracket_right.dds',
[79496]='/esoui/art/bossbar/gamepad/gp_bossbar_bracket.dds',
[79497]='/esoui/art/buttons/32x32button_genericmouseover.dds',
[79498]='/esoui/art/buttons/accept_down.dds',
[79499]='/esoui/art/buttons/accept_over.dds',
[79500]='/esoui/art/buttons/accept_up.dds',
[79501]='/esoui/art/buttons/blade_closed_down.dds',
[79502]='/esoui/art/buttons/blade_closed_up.dds',
[79503]='/esoui/art/buttons/blade_disabled.dds',
[79504]='/esoui/art/buttons/blade_mouseover.dds',
[79505]='/esoui/art/buttons/blade_open_down.dds',
[79506]='/esoui/art/buttons/blade_open_up.dds',
[79507]='/esoui/art/buttons/button_xlarge_mousedown.dds',
[79508]='/esoui/art/buttons/button_xlarge_mouseover.dds',
[79509]='/esoui/art/buttons/button_xlarge_mouseup.dds',
[79510]='/esoui/art/buttons/cancel_down.dds',
[79511]='/esoui/art/buttons/cancel_over.dds',
[79512]='/esoui/art/buttons/cancel_up.dds',
[79513]='/esoui/art/buttons/cancelbutton_mousedown.dds',
[79514]='/esoui/art/buttons/cancelbutton_normal.dds',
[79515]='/esoui/art/buttons/checkbox_checked_disabled.dds',
[79516]='/esoui/art/buttons/checkbox_checked.dds',
[79517]='/esoui/art/buttons/checkbox_disabled.dds',
[79518]='/esoui/art/buttons/checkbox_indeterminate.dds',
[79519]='/esoui/art/buttons/checkbox_mouseover.dds',
[79520]='/esoui/art/buttons/checkbox_unchecked.dds',
[79521]='/esoui/art/buttons/clearslot_disabled.dds',
[79522]='/esoui/art/buttons/clearslot_down.dds',
[79523]='/esoui/art/buttons/clearslot_up.dds',
[79524]='/esoui/art/buttons/closebutton_disabled.dds',
[79525]='/esoui/art/buttons/closebutton_down.dds',
[79526]='/esoui/art/buttons/closebutton_mouseover.dds',
[79527]='/esoui/art/buttons/closebutton_up.dds',
[79528]='/esoui/art/buttons/decline_down.dds',
[79529]='/esoui/art/buttons/decline_over.dds',
[79530]='/esoui/art/buttons/decline_up.dds',
[79531]='/esoui/art/buttons/downarrow_disabled.dds',
[79532]='/esoui/art/buttons/downarrow_down.dds',
[79533]='/esoui/art/buttons/downarrow_over.dds',
[79534]='/esoui/art/buttons/downarrow_up.dds',
[79535]='/esoui/art/buttons/dropbox_arrow_disabled.dds',
[79536]='/esoui/art/buttons/dropbox_arrow_mousedown.dds',
[79537]='/esoui/art/buttons/dropbox_arrow_mouseover.dds',
[79538]='/esoui/art/buttons/dropbox_arrow_normal.dds',
[79539]='/esoui/art/buttons/edit_cancel_down.dds',
[79540]='/esoui/art/buttons/edit_cancel_over.dds',
[79541]='/esoui/art/buttons/edit_cancel_up.dds',
[79542]='/esoui/art/buttons/edit_disabled.dds',
[79543]='/esoui/art/buttons/edit_down.dds',
[79544]='/esoui/art/buttons/edit_over.dds',
[79545]='/esoui/art/buttons/edit_save_disabled.dds',
[79546]='/esoui/art/buttons/edit_save_down.dds',
[79547]='/esoui/art/buttons/edit_save_over.dds',
[79548]='/esoui/art/buttons/edit_save_up.dds',
[79549]='/esoui/art/buttons/edit_up.dds',
[79550]='/esoui/art/buttons/eso_buttonlarge_disabled.dds',
[79551]='/esoui/art/buttons/eso_buttonlarge_mouseover.dds',
[79552]='/esoui/art/buttons/eso_buttonlarge_normal.dds',
[79553]='/esoui/art/buttons/eso_buttonllarge_mousedown.dds',
[79554]='/esoui/art/buttons/featuredot_active.dds',
[79555]='/esoui/art/buttons/featuredot_inactive.dds',
[79556]='/esoui/art/buttons/gamepad/console-widget-checkbox.dds',
[79557]='/esoui/art/buttons/gamepad/console-widget-checkboxback.dds',
[79558]='/esoui/art/buttons/gamepad/console-widget-slider.dds',
[79559]='/esoui/art/buttons/gamepad/console-widget-sliderback.dds',
[79560]='/esoui/art/buttons/gamepad/console-widget-sliderinterior.dds',
[79561]='/esoui/art/buttons/gamepad/console-widget-stepper.dds',
[79562]='/esoui/art/buttons/gamepad/gp_checkbox_down.dds',
[79563]='/esoui/art/buttons/gamepad/gp_checkbox_downover.dds',
[79564]='/esoui/art/buttons/gamepad/gp_checkbox_up.dds',
[79565]='/esoui/art/buttons/gamepad/gp_checkbox_upover.dds',
[79566]='/esoui/art/buttons/gamepad/gp_downarrow.dds',
[79567]='/esoui/art/buttons/gamepad/gp_menu_rightarrow.dds',
[79568]='/esoui/art/buttons/gamepad/gp_minus_dim.dds',
[79569]='/esoui/art/buttons/gamepad/gp_minus_dim2.dds',
[79570]='/esoui/art/buttons/gamepad/gp_minus_dim3.dds',
[79571]='/esoui/art/buttons/gamepad/gp_minus.dds',
[79572]='/esoui/art/buttons/gamepad/gp_plus_dim.dds',
[79573]='/esoui/art/buttons/gamepad/gp_plus_dim2.dds',
[79574]='/esoui/art/buttons/gamepad/gp_plus_dim3.dds',
[79575]='/esoui/art/buttons/gamepad/gp_plus_large.dds',
[79576]='/esoui/art/buttons/gamepad/gp_plus.dds',
[79577]='/esoui/art/buttons/gamepad/gp_spinnerlr_disabled.dds',
[79578]='/esoui/art/buttons/gamepad/gp_spinnerlr.dds',
[79579]='/esoui/art/buttons/gamepad/gp_uparrow.dds',
[79580]='/esoui/art/buttons/gamepad/heron/console_art_heron.dds',
[79581]='/esoui/art/buttons/gamepad/heron/leftarrow_down.dds',
[79582]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_de.dds',
[79583]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_en.dds',
[79584]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_es.dds',
[79585]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_fr.dds',
[79586]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_greyedout_de.dds',
[79587]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_greyedout_en.dds',
[79588]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_greyedout_es.dds',
[79589]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_greyedout_fr.dds',
[79590]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_greyedout_jp.dds',
[79591]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_greyedout_ru.dds',
[79592]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_greyedout_zh.dds',
[79593]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_jp.dds',
[79594]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_ru.dds',
[79595]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold_zh.dds',
[79596]='/esoui/art/buttons/gamepad/heron/nav_heron_a_hold.dds',
[79597]='/esoui/art/buttons/gamepad/heron/nav_heron_a.dds',
[79598]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_de.dds',
[79599]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_en.dds',
[79600]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_es.dds',
[79601]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_fr.dds',
[79602]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_greyedout_de.dds',
[79603]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_greyedout_en.dds',
[79604]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_greyedout_es.dds',
[79605]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_greyedout_fr.dds',
[79606]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_greyedout_jp.dds',
[79607]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_greyedout_ru.dds',
[79608]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_greyedout_zh.dds',
[79609]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_jp.dds',
[79610]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_ru.dds',
[79611]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold_zh.dds',
[79612]='/esoui/art/buttons/gamepad/heron/nav_heron_b_hold.dds',
[79613]='/esoui/art/buttons/gamepad/heron/nav_heron_b.dds',
[79614]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_de.dds',
[79615]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_en.dds',
[79616]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_es.dds',
[79617]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_fr.dds',
[79618]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_greyedout_de.dds',
[79619]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_greyedout_en.dds',
[79620]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_greyedout_es.dds',
[79621]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_greyedout_fr.dds',
[79622]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_greyedout_jp.dds',
[79623]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_greyedout_ru.dds',
[79624]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_greyedout_zh.dds',
[79625]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_jp.dds',
[79626]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_ru.dds',
[79627]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold_zh.dds',
[79628]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_down_hold.dds',
[79629]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_de.dds',
[79630]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_en.dds',
[79631]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_es.dds',
[79632]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_fr.dds',
[79633]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_greyedout_de.dds',
[79634]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_greyedout_en.dds',
[79635]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_greyedout_es.dds',
[79636]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_greyedout_fr.dds',
[79637]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_greyedout_jp.dds',
[79638]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_greyedout_ru.dds',
[79639]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_greyedout_zh.dds',
[79640]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_jp.dds',
[79641]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_ru.dds',
[79642]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold_zh.dds',
[79643]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_left_hold.dds',
[79644]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_de.dds',
[79645]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_en.dds',
[79646]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_es.dds',
[79647]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_fr.dds',
[79648]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_greyedout_de.dds',
[79649]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_greyedout_en.dds',
[79650]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_greyedout_es.dds',
[79651]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_greyedout_fr.dds',
[79652]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_greyedout_jp.dds',
[79653]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_greyedout_ru.dds',
[79654]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_greyedout_zh.dds',
[79655]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_jp.dds',
[79656]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_ru.dds',
[79657]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold_zh.dds',
[79658]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_right_hold.dds',
[79659]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_de.dds',
[79660]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_en.dds',
[79661]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_es.dds',
[79662]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_fr.dds',
[79663]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_greyedout_de.dds',
[79664]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_greyedout_en.dds',
[79665]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_greyedout_es.dds',
[79666]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_greyedout_fr.dds',
[79667]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_greyedout_jp.dds',
[79668]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_greyedout_ru.dds',
[79669]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_greyedout_zh.dds',
[79670]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_jp.dds',
[79671]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_ru.dds',
[79672]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold_zh.dds',
[79673]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad_up_hold.dds',
[79674]='/esoui/art/buttons/gamepad/heron/nav_heron_dpad.dds',
[79675]='/esoui/art/buttons/gamepad/heron/nav_heron_dpaddown_hold_rs.dds',
[79676]='/esoui/art/buttons/gamepad/heron/nav_heron_dpaddown.dds',
[79677]='/esoui/art/buttons/gamepad/heron/nav_heron_dpadleft.dds',
[79678]='/esoui/art/buttons/gamepad/heron/nav_heron_dpadright.dds',
[79679]='/esoui/art/buttons/gamepad/heron/nav_heron_dpadrightb.dds',
[79680]='/esoui/art/buttons/gamepad/heron/nav_heron_dpadup.dds',
[79681]='/esoui/art/buttons/gamepad/heron/nav_heron_hold_l2_press_r2_de.dds',
[79682]='/esoui/art/buttons/gamepad/heron/nav_heron_hold_l2_press_r2_en.dds',
[79683]='/esoui/art/buttons/gamepad/heron/nav_heron_hold_l2_press_r2_es.dds',
[79684]='/esoui/art/buttons/gamepad/heron/nav_heron_hold_l2_press_r2_fr.dds',
[79685]='/esoui/art/buttons/gamepad/heron/nav_heron_hold_l2_press_r2_jp.dds',
[79686]='/esoui/art/buttons/gamepad/heron/nav_heron_hold_l2_press_r2_ru.dds',
[79687]='/esoui/art/buttons/gamepad/heron/nav_heron_hold_l2_press_r2_zh.dds',
[79688]='/esoui/art/buttons/gamepad/heron/nav_heron_hold_l2_press_r2.dds',
[79689]='/esoui/art/buttons/gamepad/heron/nav_heron_l1.dds',
[79690]='/esoui/art/buttons/gamepad/heron/nav_heron_l1a.dds',
[79691]='/esoui/art/buttons/gamepad/heron/nav_heron_l1b.dds',
[79692]='/esoui/art/buttons/gamepad/heron/nav_heron_l1dpaddown.dds',
[79693]='/esoui/art/buttons/gamepad/heron/nav_heron_l1dpadleft.dds',
[79694]='/esoui/art/buttons/gamepad/heron/nav_heron_l1r1.dds',
[79695]='/esoui/art/buttons/gamepad/heron/nav_heron_l1r2.dds',
[79696]='/esoui/art/buttons/gamepad/heron/nav_heron_l1rs_press.dds',
[79697]='/esoui/art/buttons/gamepad/heron/nav_heron_l1rs_right.dds',
[79698]='/esoui/art/buttons/gamepad/heron/nav_heron_l1x.dds',
[79699]='/esoui/art/buttons/gamepad/heron/nav_heron_l1y.dds',
[79700]='/esoui/art/buttons/gamepad/heron/nav_heron_l2_dim.dds',
[79701]='/esoui/art/buttons/gamepad/heron/nav_heron_l2.dds',
[79702]='/esoui/art/buttons/gamepad/heron/nav_heron_l2a.dds',
[79703]='/esoui/art/buttons/gamepad/heron/nav_heron_l2b.dds',
[79704]='/esoui/art/buttons/gamepad/heron/nav_heron_l2r2.dds',
[79705]='/esoui/art/buttons/gamepad/heron/nav_heron_l2x.dds',
[79706]='/esoui/art/buttons/gamepad/heron/nav_heron_l2y.dds',
[79707]='/esoui/art/buttons/gamepad/heron/nav_heron_l3_press.dds',
[79708]='/esoui/art/buttons/gamepad/heron/nav_heron_l3.dds',
[79709]='/esoui/art/buttons/gamepad/heron/nav_heron_l3r3_click.dds',
[79710]='/esoui/art/buttons/gamepad/heron/nav_heron_l3r3_press.dds',
[79711]='/esoui/art/buttons/gamepad/heron/nav_heron_l3r3.dds',
[79712]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_de.dds',
[79713]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_en.dds',
[79714]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_es.dds',
[79715]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_fr.dds',
[79716]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_greyedout_de.dds',
[79717]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_greyedout_en.dds',
[79718]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_greyedout_es.dds',
[79719]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_greyedout_fr.dds',
[79720]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_greyedout_jp.dds',
[79721]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_greyedout_ru.dds',
[79722]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_greyedout_zh.dds',
[79723]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_jp.dds',
[79724]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_ru.dds',
[79725]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold_zh.dds',
[79726]='/esoui/art/buttons/gamepad/heron/nav_heron_left_shoulder_hold.dds',
[79727]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_de.dds',
[79728]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_en.dds',
[79729]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_es.dds',
[79730]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_fr.dds',
[79731]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_greyedout_de.dds',
[79732]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_greyedout_en.dds',
[79733]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_greyedout_es.dds',
[79734]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_greyedout_fr.dds',
[79735]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_greyedout_jp.dds',
[79736]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_greyedout_ru.dds',
[79737]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_greyedout_zh.dds',
[79738]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_jp.dds',
[79739]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_ru.dds',
[79740]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold_zh.dds',
[79741]='/esoui/art/buttons/gamepad/heron/nav_heron_left_trigger_hold.dds',
[79742]='/esoui/art/buttons/gamepad/heron/nav_heron_leftarrowrightarrow.dds',
[79743]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_down.dds',
[79744]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_de.dds',
[79745]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_en.dds',
[79746]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_es.dds',
[79747]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_fr.dds',
[79748]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_greyedout_de.dds',
[79749]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_greyedout_en.dds',
[79750]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_greyedout_es.dds',
[79751]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_greyedout_fr.dds',
[79752]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_greyedout_jp.dds',
[79753]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_greyedout_ru.dds',
[79754]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_greyedout_zh.dds',
[79755]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_jp.dds',
[79756]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_ru.dds',
[79757]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold_zh.dds',
[79758]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_hold.dds',
[79759]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_left.dds',
[79760]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_right.dds',
[79761]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_scroll.dds',
[79762]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_slide_scroll.dds',
[79763]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_slide.dds',
[79764]='/esoui/art/buttons/gamepad/heron/nav_heron_ls_up.dds',
[79765]='/esoui/art/buttons/gamepad/heron/nav_heron_ls.dds',
[79766]='/esoui/art/buttons/gamepad/heron/nav_heron_lsrs.dds',
[79767]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_de.dds',
[79768]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_en.dds',
[79769]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_es.dds',
[79770]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_fr.dds',
[79771]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_greyedout_de.dds',
[79772]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_greyedout_en.dds',
[79773]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_greyedout_es.dds',
[79774]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_greyedout_fr.dds',
[79775]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_greyedout_jp.dds',
[79776]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_greyedout_ru.dds',
[79777]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_greyedout_zh.dds',
[79778]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_jp.dds',
[79779]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_ru.dds',
[79780]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold_zh.dds',
[79781]='/esoui/art/buttons/gamepad/heron/nav_heron_menu_button_hold.dds',
[79782]='/esoui/art/buttons/gamepad/heron/nav_heron_r1.dds',
[79783]='/esoui/art/buttons/gamepad/heron/nav_heron_r1a.dds',
[79784]='/esoui/art/buttons/gamepad/heron/nav_heron_r1b.dds',
[79785]='/esoui/art/buttons/gamepad/heron/nav_heron_r1x.dds',
[79786]='/esoui/art/buttons/gamepad/heron/nav_heron_r1y.dds',
[79787]='/esoui/art/buttons/gamepad/heron/nav_heron_r2_dim.dds',
[79788]='/esoui/art/buttons/gamepad/heron/nav_heron_r2.dds',
[79789]='/esoui/art/buttons/gamepad/heron/nav_heron_r3.dds',
[79790]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_de.dds',
[79791]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_en.dds',
[79792]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_es.dds',
[79793]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_fr.dds',
[79794]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_greyedout_de.dds',
[79795]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_greyedout_en.dds',
[79796]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_greyedout_es.dds',
[79797]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_greyedout_fr.dds',
[79798]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_greyedout_jp.dds',
[79799]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_greyedout_ru.dds',
[79800]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_greyedout_zh.dds',
[79801]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_jp.dds',
[79802]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_ru.dds',
[79803]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold_zh.dds',
[79804]='/esoui/art/buttons/gamepad/heron/nav_heron_right_shoulder_hold.dds',
[79805]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_de.dds',
[79806]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_en.dds',
[79807]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_es.dds',
[79808]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_fr.dds',
[79809]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_greyedout_de.dds',
[79810]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_greyedout_en.dds',
[79811]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_greyedout_es.dds',
[79812]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_greyedout_fr.dds',
[79813]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_greyedout_jp.dds',
[79814]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_greyedout_ru.dds',
[79815]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_greyedout_zh.dds',
[79816]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_jp.dds',
[79817]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_ru.dds',
[79818]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold_zh.dds',
[79819]='/esoui/art/buttons/gamepad/heron/nav_heron_right_trigger_hold.dds',
[79820]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_down.dds',
[79821]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_de.dds',
[79822]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_en.dds',
[79823]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_es.dds',
[79824]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_fr.dds',
[79825]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_greyedout_de.dds',
[79826]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_greyedout_en.dds',
[79827]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_greyedout_es.dds',
[79828]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_greyedout_fr.dds',
[79829]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_greyedout_jp.dds',
[79830]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_greyedout_ru.dds',
[79831]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_greyedout_zh.dds',
[79832]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_jp.dds',
[79833]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_ru.dds',
[79834]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold_zh.dds',
[79835]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_hold.dds',
[79836]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_left.dds',
[79837]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_menu.dds',
[79838]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_right.dds',
[79839]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_scroll.dds',
[79840]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_slide_scroll.dds',
[79841]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_slide.dds',
[79842]='/esoui/art/buttons/gamepad/heron/nav_heron_rs_up.dds',
[79843]='/esoui/art/buttons/gamepad/heron/nav_heron_rs.dds',
[79844]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_de.dds',
[79845]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_en.dds',
[79846]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_es.dds',
[79847]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_fr.dds',
[79848]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_greyedout_de.dds',
[79849]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_greyedout_en.dds',
[79850]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_greyedout_es.dds',
[79851]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_greyedout_fr.dds',
[79852]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_greyedout_jp.dds',
[79853]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_greyedout_ru.dds',
[79854]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_greyedout_zh.dds',
[79855]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_jp.dds',
[79856]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_ru.dds',
[79857]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold_zh.dds',
[79858]='/esoui/art/buttons/gamepad/heron/nav_heron_view_button_hold.dds',
[79859]='/esoui/art/buttons/gamepad/heron/nav_heron_view.dds',
[79860]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_de.dds',
[79861]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_en.dds',
[79862]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_es.dds',
[79863]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_fr.dds',
[79864]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_greyedout_de.dds',
[79865]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_greyedout_en.dds',
[79866]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_greyedout_es.dds',
[79867]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_greyedout_fr.dds',
[79868]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_greyedout_jp.dds',
[79869]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_greyedout_ru.dds',
[79870]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_greyedout_zh.dds',
[79871]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_jp.dds',
[79872]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_ru.dds',
[79873]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold_zh.dds',
[79874]='/esoui/art/buttons/gamepad/heron/nav_heron_x_hold.dds',
[79875]='/esoui/art/buttons/gamepad/heron/nav_heron_x.dds',
[79876]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_de.dds',
[79877]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_en.dds',
[79878]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_es.dds',
[79879]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_fr.dds',
[79880]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_greyedout_de.dds',
[79881]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_greyedout_en.dds',
[79882]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_greyedout_es.dds',
[79883]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_greyedout_fr.dds',
[79884]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_greyedout_jp.dds',
[79885]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_greyedout_ru.dds',
[79886]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_greyedout_zh.dds',
[79887]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_jp.dds',
[79888]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_ru.dds',
[79889]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold_zh.dds',
[79890]='/esoui/art/buttons/gamepad/heron/nav_heron_y_hold.dds',
[79891]='/esoui/art/buttons/gamepad/heron/nav_heron_y.dds',
[79892]='/esoui/art/buttons/gamepad/heron/nav_heron_yb.dds',
[79893]='/esoui/art/buttons/gamepad/heron/rightarrow_down.dds',
[79894]='/esoui/art/buttons/gamepad/inline_controllerbkg_darkgrey-center.dds',
[79895]='/esoui/art/buttons/gamepad/inline_controllerbkg_darkgrey-right.dds',
[79896]='/esoui/art/buttons/gamepad/pointsplus_up.dds',
[79897]='/esoui/art/buttons/gamepad/ps4/console_art_ps4.dds',
[79898]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_de.dds',
[79899]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_en.dds',
[79900]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_es.dds',
[79901]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_fr.dds',
[79902]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_greyedout_de.dds',
[79903]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_greyedout_en.dds',
[79904]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_greyedout_es.dds',
[79905]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_greyedout_fr.dds',
[79906]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_greyedout_jp.dds',
[79907]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_greyedout_ru.dds',
[79908]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_greyedout_zh.dds',
[79909]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_jp.dds',
[79910]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_ru.dds',
[79911]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold_zh.dds',
[79912]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle_hold.dds',
[79913]='/esoui/art/buttons/gamepad/ps4/nav_ps4_circle.dds',
[79914]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_de.dds',
[79915]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_en.dds',
[79916]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_es.dds',
[79917]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_fr.dds',
[79918]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_greyedout_de.dds',
[79919]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_greyedout_en.dds',
[79920]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_greyedout_es.dds',
[79921]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_greyedout_fr.dds',
[79922]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_greyedout_jp.dds',
[79923]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_greyedout_ru.dds',
[79924]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_greyedout_zh.dds',
[79925]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_jp.dds',
[79926]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_ru.dds',
[79927]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold_zh.dds',
[79928]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_down_hold.dds',
[79929]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_de.dds',
[79930]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_en.dds',
[79931]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_es.dds',
[79932]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_fr.dds',
[79933]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_greyedout_de.dds',
[79934]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_greyedout_en.dds',
[79935]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_greyedout_es.dds',
[79936]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_greyedout_fr.dds',
[79937]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_greyedout_jp.dds',
[79938]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_greyedout_ru.dds',
[79939]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_greyedout_zh.dds',
[79940]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_jp.dds',
[79941]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_ru.dds',
[79942]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold_zh.dds',
[79943]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_left_hold.dds',
[79944]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_de.dds',
[79945]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_en.dds',
[79946]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_es.dds',
[79947]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_fr.dds',
[79948]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_greyedout_de.dds',
[79949]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_greyedout_en.dds',
[79950]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_greyedout_es.dds',
[79951]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_greyedout_fr.dds',
[79952]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_greyedout_jp.dds',
[79953]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_greyedout_ru.dds',
[79954]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_greyedout_zh.dds',
[79955]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_jp.dds',
[79956]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_ru.dds',
[79957]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold_zh.dds',
[79958]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_right_hold.dds',
[79959]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_de.dds',
[79960]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_en.dds',
[79961]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_es.dds',
[79962]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_fr.dds',
[79963]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_greyedout_de.dds',
[79964]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_greyedout_en.dds',
[79965]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_greyedout_es.dds',
[79966]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_greyedout_fr.dds',
[79967]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_greyedout_jp.dds',
[79968]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_greyedout_ru.dds',
[79969]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_greyedout_zh.dds',
[79970]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_jp.dds',
[79971]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_ru.dds',
[79972]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold_zh.dds',
[79973]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad_up_hold.dds',
[79974]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpad.dds',
[79975]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpaddown_hold_rs.dds',
[79976]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpaddown.dds',
[79977]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpadleft.dds',
[79978]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpadright.dds',
[79979]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpadrightcircle.dds',
[79980]='/esoui/art/buttons/gamepad/ps4/nav_ps4_dpadup.dds',
[79981]='/esoui/art/buttons/gamepad/ps4/nav_ps4_hold_l2_press_r2_de.dds',
[79982]='/esoui/art/buttons/gamepad/ps4/nav_ps4_hold_l2_press_r2_en.dds',
[79983]='/esoui/art/buttons/gamepad/ps4/nav_ps4_hold_l2_press_r2_es.dds',
[79984]='/esoui/art/buttons/gamepad/ps4/nav_ps4_hold_l2_press_r2_fr.dds',
[79985]='/esoui/art/buttons/gamepad/ps4/nav_ps4_hold_l2_press_r2_jp.dds',
[79986]='/esoui/art/buttons/gamepad/ps4/nav_ps4_hold_l2_press_r2_ru.dds',
[79987]='/esoui/art/buttons/gamepad/ps4/nav_ps4_hold_l2_press_r2_zh.dds',
[79988]='/esoui/art/buttons/gamepad/ps4/nav_ps4_hold_l2_press_r2.dds',
[79989]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l1.dds',
[79990]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l1circle.dds',
[79991]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l1dpaddown.dds',
[79992]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l1dpadleft.dds',
[79993]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l1r1.dds',
[79994]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l1r2.dds',
[79995]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l1rs_press.dds',
[79996]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l1rs_right.dds',
[79997]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l1square.dds',
[79998]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l1triangle.dds',
[79999]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l1x.dds',
[80000]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l2_dim.dds',
[80001]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l2.dds',
[80002]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l2circle.dds',
[80003]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l2r2.dds',
[80004]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l2square.dds',
[80005]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l2triangle.dds',
[80006]='/esoui/art/buttons/gamepad/ps4/nav_ps4_l2x.dds',
[80007]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_de.dds',
[80008]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_en.dds',
[80009]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_es.dds',
[80010]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_fr.dds',
[80011]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_greyedout_de.dds',
[80012]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_greyedout_en.dds',
[80013]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_greyedout_es.dds',
[80014]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_greyedout_fr.dds',
[80015]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_greyedout_jp.dds',
[80016]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_greyedout_ru.dds',
[80017]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_greyedout_zh.dds',
[80018]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_jp.dds',
[80019]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_ru.dds',
[80020]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold_zh.dds',
[80021]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_shoulder_hold.dds',
[80022]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_de.dds',
[80023]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_en.dds',
[80024]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_es.dds',
[80025]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_fr.dds',
[80026]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_greyedout_de.dds',
[80027]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_greyedout_en.dds',
[80028]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_greyedout_es.dds',
[80029]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_greyedout_fr.dds',
[80030]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_greyedout_jp.dds',
[80031]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_greyedout_ru.dds',
[80032]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_greyedout_zh.dds',
[80033]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_jp.dds',
[80034]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_ru.dds',
[80035]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold_zh.dds',
[80036]='/esoui/art/buttons/gamepad/ps4/nav_ps4_left_trigger_hold.dds',
[80037]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_click.dds',
[80038]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_down.dds',
[80039]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_de.dds',
[80040]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_en.dds',
[80041]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_es.dds',
[80042]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_fr.dds',
[80043]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_greyedout_de.dds',
[80044]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_greyedout_en.dds',
[80045]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_greyedout_es.dds',
[80046]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_greyedout_fr.dds',
[80047]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_greyedout_jp.dds',
[80048]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_greyedout_ru.dds',
[80049]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_greyedout_zh.dds',
[80050]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_jp.dds',
[80051]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_ru.dds',
[80052]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold_zh.dds',
[80053]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_hold.dds',
[80054]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_left.dds',
[80055]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_press.dds',
[80056]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_right.dds',
[80057]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_scroll.dds',
[80058]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_slide_scroll.dds',
[80059]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_slide.dds',
[80060]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls_up.dds',
[80061]='/esoui/art/buttons/gamepad/ps4/nav_ps4_ls.dds',
[80062]='/esoui/art/buttons/gamepad/ps4/nav_ps4_lsrs_click.dds',
[80063]='/esoui/art/buttons/gamepad/ps4/nav_ps4_lsrs_press.dds',
[80064]='/esoui/art/buttons/gamepad/ps4/nav_ps4_lsrs.dds',
[80065]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_de.dds',
[80066]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_en.dds',
[80067]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_es.dds',
[80068]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_fr.dds',
[80069]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_greyedout_de.dds',
[80070]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_greyedout_en.dds',
[80071]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_greyedout_es.dds',
[80072]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_greyedout_fr.dds',
[80073]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_greyedout_jp.dds',
[80074]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_greyedout_ru.dds',
[80075]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_greyedout_zh.dds',
[80076]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_jp.dds',
[80077]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_ru.dds',
[80078]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold_zh.dds',
[80079]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options_hold.dds',
[80080]='/esoui/art/buttons/gamepad/ps4/nav_ps4_options.dds',
[80081]='/esoui/art/buttons/gamepad/ps4/nav_ps4_r1.dds',
[80082]='/esoui/art/buttons/gamepad/ps4/nav_ps4_r1circle.dds',
[80083]='/esoui/art/buttons/gamepad/ps4/nav_ps4_r1square.dds',
[80084]='/esoui/art/buttons/gamepad/ps4/nav_ps4_r1triangle.dds',
[80085]='/esoui/art/buttons/gamepad/ps4/nav_ps4_r1x.dds',
[80086]='/esoui/art/buttons/gamepad/ps4/nav_ps4_r2_dim.dds',
[80087]='/esoui/art/buttons/gamepad/ps4/nav_ps4_r2.dds',
[80088]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_de.dds',
[80089]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_en.dds',
[80090]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_es.dds',
[80091]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_fr.dds',
[80092]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_greyedout_de.dds',
[80093]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_greyedout_en.dds',
[80094]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_greyedout_es.dds',
[80095]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_greyedout_fr.dds',
[80096]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_greyedout_jp.dds',
[80097]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_greyedout_ru.dds',
[80098]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_greyedout_zh.dds',
[80099]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_jp.dds',
[80100]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_ru.dds',
[80101]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold_zh.dds',
[80102]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_shoulder_hold.dds',
[80103]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_de.dds',
[80104]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_en.dds',
[80105]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_es.dds',
[80106]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_fr.dds',
[80107]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_greyedout_de.dds',
[80108]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_greyedout_en.dds',
[80109]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_greyedout_es.dds',
[80110]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_greyedout_fr.dds',
[80111]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_greyedout_jp.dds',
[80112]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_greyedout_ru.dds',
[80113]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_greyedout_zh.dds',
[80114]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_jp.dds',
[80115]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_ru.dds',
[80116]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold_zh.dds',
[80117]='/esoui/art/buttons/gamepad/ps4/nav_ps4_right_trigger_hold.dds',
[80118]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_click.dds',
[80119]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_down.dds',
[80120]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_de.dds',
[80121]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_en.dds',
[80122]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_es.dds',
[80123]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_fr.dds',
[80124]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_greyedout_de.dds',
[80125]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_greyedout_en.dds',
[80126]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_greyedout_es.dds',
[80127]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_greyedout_fr.dds',
[80128]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_greyedout_jp.dds',
[80129]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_greyedout_ru.dds',
[80130]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_greyedout_zh.dds',
[80131]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_jp.dds',
[80132]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_ru.dds',
[80133]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold_zh.dds',
[80134]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_hold.dds',
[80135]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_left.dds',
[80136]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_press.dds',
[80137]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_right.dds',
[80138]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_scroll.dds',
[80139]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_slide_scroll.dds',
[80140]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_slide.dds',
[80141]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs_up.dds',
[80142]='/esoui/art/buttons/gamepad/ps4/nav_ps4_rs.dds',
[80143]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_de.dds',
[80144]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_en.dds',
[80145]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_es.dds',
[80146]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_fr.dds',
[80147]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_greyedout_de.dds',
[80148]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_greyedout_en.dds',
[80149]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_greyedout_es.dds',
[80150]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_greyedout_fr.dds',
[80151]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_greyedout_jp.dds',
[80152]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_greyedout_ru.dds',
[80153]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_greyedout_zh.dds',
[80154]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_jp.dds',
[80155]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_ru.dds',
[80156]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold_zh.dds',
[80157]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share_hold.dds',
[80158]='/esoui/art/buttons/gamepad/ps4/nav_ps4_share.dds',
[80159]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_de.dds',
[80160]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_en.dds',
[80161]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_es.dds',
[80162]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_fr.dds',
[80163]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_greyedout_de.dds',
[80164]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_greyedout_en.dds',
[80165]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_greyedout_es.dds',
[80166]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_greyedout_fr.dds',
[80167]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_greyedout_jp.dds',
[80168]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_greyedout_ru.dds',
[80169]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_greyedout_zh.dds',
[80170]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_jp.dds',
[80171]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_ru.dds',
[80172]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold_zh.dds',
[80173]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square_hold.dds',
[80174]='/esoui/art/buttons/gamepad/ps4/nav_ps4_square.dds',
[80175]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_de.dds',
[80176]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_en.dds',
[80177]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_es.dds',
[80178]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_fr.dds',
[80179]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_greyedout_de.dds',
[80180]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_greyedout_en.dds',
[80181]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_greyedout_es.dds',
[80182]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_greyedout_fr.dds',
[80183]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_greyedout_jp.dds',
[80184]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_greyedout_ru.dds',
[80185]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_greyedout_zh.dds',
[80186]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_jp.dds',
[80187]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_ru.dds',
[80188]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold_zh.dds',
[80189]='/esoui/art/buttons/gamepad/ps4/nav_ps4_touchpad_hold.dds',
[80190]='/esoui/art/buttons/gamepad/ps4/nav_ps4_trackpad_circle.dds',
[80191]='/esoui/art/buttons/gamepad/ps4/nav_ps4_trackpad_down.dds',
[80192]='/esoui/art/buttons/gamepad/ps4/nav_ps4_trackpad_left.dds',
[80193]='/esoui/art/buttons/gamepad/ps4/nav_ps4_trackpad_leftright.dds',
[80194]='/esoui/art/buttons/gamepad/ps4/nav_ps4_trackpad_lefttoright.dds',
[80195]='/esoui/art/buttons/gamepad/ps4/nav_ps4_trackpad_press.dds',
[80196]='/esoui/art/buttons/gamepad/ps4/nav_ps4_trackpad_right.dds',
[80197]='/esoui/art/buttons/gamepad/ps4/nav_ps4_trackpad_up.dds',
[80198]='/esoui/art/buttons/gamepad/ps4/nav_ps4_trackpad_updown.dds',
[80199]='/esoui/art/buttons/gamepad/ps4/nav_ps4_trackpadoptions.dds',
[80200]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_de.dds',
[80201]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_en.dds',
[80202]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_es.dds',
[80203]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_fr.dds',
[80204]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_greyedout_de.dds',
[80205]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_greyedout_en.dds',
[80206]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_greyedout_es.dds',
[80207]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_greyedout_fr.dds',
[80208]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_greyedout_jp.dds',
[80209]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_greyedout_ru.dds',
[80210]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_greyedout_zh.dds',
[80211]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_jp.dds',
[80212]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_ru.dds',
[80213]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold_zh.dds',
[80214]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle_hold.dds',
[80215]='/esoui/art/buttons/gamepad/ps4/nav_ps4_triangle.dds',
[80216]='/esoui/art/buttons/gamepad/ps4/nav_ps4_trianglecircle.dds',
[80217]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_de.dds',
[80218]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_en.dds',
[80219]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_es.dds',
[80220]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_fr.dds',
[80221]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_greyedout_de.dds',
[80222]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_greyedout_en.dds',
[80223]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_greyedout_es.dds',
[80224]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_greyedout_fr.dds',
[80225]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_greyedout_jp.dds',
[80226]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_greyedout_ru.dds',
[80227]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_greyedout_zh.dds',
[80228]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_jp.dds',
[80229]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_ru.dds',
[80230]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold_zh.dds',
[80231]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x_hold.dds',
[80232]='/esoui/art/buttons/gamepad/ps4/nav_ps4_x.dds',
[80233]='/esoui/art/buttons/gamepad/ps5/console_art_ps5.dds',
[80234]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_de.dds',
[80235]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_en.dds',
[80236]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_es.dds',
[80237]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_fr.dds',
[80238]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_greyedout_de.dds',
[80239]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_greyedout_en.dds',
[80240]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_greyedout_es.dds',
[80241]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_greyedout_fr.dds',
[80242]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_greyedout_jp.dds',
[80243]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_greyedout_ru.dds',
[80244]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_greyedout_zh.dds',
[80245]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_jp.dds',
[80246]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_ru.dds',
[80247]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold_zh.dds',
[80248]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast_hold.dds',
[80249]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcast.dds',
[80250]='/esoui/art/buttons/gamepad/ps5/nav_ps5_broadcastoptions.dds',
[80251]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_de.dds',
[80252]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_en.dds',
[80253]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_es.dds',
[80254]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_fr.dds',
[80255]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_greyedout_de.dds',
[80256]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_greyedout_en.dds',
[80257]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_greyedout_es.dds',
[80258]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_greyedout_fr.dds',
[80259]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_greyedout_jp.dds',
[80260]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_greyedout_ru.dds',
[80261]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_greyedout_zh.dds',
[80262]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_greyedout.dds',
[80263]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_jp.dds',
[80264]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_ru.dds',
[80265]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold_zh.dds',
[80266]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle_hold.dds',
[80267]='/esoui/art/buttons/gamepad/ps5/nav_ps5_circle.dds',
[80268]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_de.dds',
[80269]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_en.dds',
[80270]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_es.dds',
[80271]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_fr.dds',
[80272]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_greyedout_de.dds',
[80273]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_greyedout_en.dds',
[80274]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_greyedout_es.dds',
[80275]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_greyedout_fr.dds',
[80276]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_greyedout_jp.dds',
[80277]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_greyedout_ru.dds',
[80278]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_greyedout_zh.dds',
[80279]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_jp.dds',
[80280]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_ru.dds',
[80281]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold_zh.dds',
[80282]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_down_hold.dds',
[80283]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_de.dds',
[80284]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_en.dds',
[80285]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_es.dds',
[80286]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_fr.dds',
[80287]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_greyedout_de.dds',
[80288]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_greyedout_en.dds',
[80289]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_greyedout_es.dds',
[80290]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_greyedout_fr.dds',
[80291]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_greyedout_jp.dds',
[80292]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_greyedout_ru.dds',
[80293]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_greyedout_zh.dds',
[80294]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_jp.dds',
[80295]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_ru.dds',
[80296]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold_zh.dds',
[80297]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_left_hold.dds',
[80298]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_de.dds',
[80299]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_en.dds',
[80300]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_es.dds',
[80301]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_fr.dds',
[80302]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_greyedout_de.dds',
[80303]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_greyedout_en.dds',
[80304]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_greyedout_es.dds',
[80305]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_greyedout_fr.dds',
[80306]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_greyedout_jp.dds',
[80307]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_greyedout_ru.dds',
[80308]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_greyedout_zh.dds',
[80309]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_jp.dds',
[80310]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_ru.dds',
[80311]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold_zh.dds',
[80312]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_right_hold.dds',
[80313]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_de.dds',
[80314]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_en.dds',
[80315]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_es.dds',
[80316]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_fr.dds',
[80317]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_greyedout_de.dds',
[80318]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_greyedout_en.dds',
[80319]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_greyedout_es.dds',
[80320]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_greyedout_fr.dds',
[80321]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_greyedout_jp.dds',
[80322]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_greyedout_ru.dds',
[80323]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_greyedout_zh.dds',
[80324]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_jp.dds',
[80325]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_ru.dds',
[80326]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold_zh.dds',
[80327]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad_up_hold.dds',
[80328]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpad.dds',
[80329]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpaddown_hold_rs.dds',
[80330]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpaddown.dds',
[80331]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpadleft.dds',
[80332]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpadright.dds',
[80333]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpadrightcircle.dds',
[80334]='/esoui/art/buttons/gamepad/ps5/nav_ps5_dpadup.dds',
[80335]='/esoui/art/buttons/gamepad/ps5/nav_ps5_hold_l2_press_r2_de.dds',
[80336]='/esoui/art/buttons/gamepad/ps5/nav_ps5_hold_l2_press_r2_en.dds',
[80337]='/esoui/art/buttons/gamepad/ps5/nav_ps5_hold_l2_press_r2_es.dds',
[80338]='/esoui/art/buttons/gamepad/ps5/nav_ps5_hold_l2_press_r2_fr.dds',
[80339]='/esoui/art/buttons/gamepad/ps5/nav_ps5_hold_l2_press_r2_jp.dds',
[80340]='/esoui/art/buttons/gamepad/ps5/nav_ps5_hold_l2_press_r2_ru.dds',
[80341]='/esoui/art/buttons/gamepad/ps5/nav_ps5_hold_l2_press_r2_zh.dds',
[80342]='/esoui/art/buttons/gamepad/ps5/nav_ps5_hold_l2_press_r2.dds',
[80343]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l1.dds',
[80344]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l1circle.dds',
[80345]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l1dpaddown.dds',
[80346]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l1dpadleft.dds',
[80347]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l1r1.dds',
[80348]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l1r2.dds',
[80349]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l1rs_press.dds',
[80350]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l1rs_right.dds',
[80351]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l1square.dds',
[80352]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l1triangle.dds',
[80353]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l1x.dds',
[80354]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l2_dim.dds',
[80355]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l2.dds',
[80356]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l2circle.dds',
[80357]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l2r2.dds',
[80358]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l2square.dds',
[80359]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l2triangle.dds',
[80360]='/esoui/art/buttons/gamepad/ps5/nav_ps5_l2x.dds',
[80361]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_de.dds',
[80362]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_en.dds',
[80363]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_es.dds',
[80364]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_fr.dds',
[80365]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_greyedout_de.dds',
[80366]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_greyedout_en.dds',
[80367]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_greyedout_es.dds',
[80368]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_greyedout_fr.dds',
[80369]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_greyedout_jp.dds',
[80370]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_greyedout_ru.dds',
[80371]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_greyedout_zh.dds',
[80372]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_jp.dds',
[80373]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_ru.dds',
[80374]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold_zh.dds',
[80375]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_shoulder_hold.dds',
[80376]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_de.dds',
[80377]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_en.dds',
[80378]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_es.dds',
[80379]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_fr.dds',
[80380]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_greyedout_de.dds',
[80381]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_greyedout_en.dds',
[80382]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_greyedout_es.dds',
[80383]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_greyedout_fr.dds',
[80384]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_greyedout_jp.dds',
[80385]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_greyedout_ru.dds',
[80386]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_greyedout_zh.dds',
[80387]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_jp.dds',
[80388]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_ru.dds',
[80389]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold_zh.dds',
[80390]='/esoui/art/buttons/gamepad/ps5/nav_ps5_left_trigger_hold.dds',
[80391]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_click.dds',
[80392]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_down.dds',
[80393]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_hold_de.dds',
[80394]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_hold_en.dds',
[80395]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_hold_es.dds',
[80396]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_hold_fr.dds',
[80397]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_hold_jp.dds',
[80398]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_hold_ru.dds',
[80399]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_hold_zh.dds',
[80400]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_hold.dds',
[80401]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_left.dds',
[80402]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_press.dds',
[80403]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_right.dds',
[80404]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_scroll.dds',
[80405]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_slide_scroll.dds',
[80406]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_slide.dds',
[80407]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls_up.dds',
[80408]='/esoui/art/buttons/gamepad/ps5/nav_ps5_ls.dds',
[80409]='/esoui/art/buttons/gamepad/ps5/nav_ps5_lsrs_click.dds',
[80410]='/esoui/art/buttons/gamepad/ps5/nav_ps5_lsrs_press.dds',
[80411]='/esoui/art/buttons/gamepad/ps5/nav_ps5_lsrs.dds',
[80412]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_de.dds',
[80413]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_en.dds',
[80414]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_es.dds',
[80415]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_fr.dds',
[80416]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_greyedout_de.dds',
[80417]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_greyedout_en.dds',
[80418]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_greyedout_es.dds',
[80419]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_greyedout_fr.dds',
[80420]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_greyedout_jp.dds',
[80421]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_greyedout_ru.dds',
[80422]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_greyedout_zh.dds',
[80423]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_jp.dds',
[80424]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_ru.dds',
[80425]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold_zh.dds',
[80426]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options_hold.dds',
[80427]='/esoui/art/buttons/gamepad/ps5/nav_ps5_options.dds',
[80428]='/esoui/art/buttons/gamepad/ps5/nav_ps5_r1.dds',
[80429]='/esoui/art/buttons/gamepad/ps5/nav_ps5_r1circle.dds',
[80430]='/esoui/art/buttons/gamepad/ps5/nav_ps5_r1square.dds',
[80431]='/esoui/art/buttons/gamepad/ps5/nav_ps5_r1triangle.dds',
[80432]='/esoui/art/buttons/gamepad/ps5/nav_ps5_r1x.dds',
[80433]='/esoui/art/buttons/gamepad/ps5/nav_ps5_r2_dim.dds',
[80434]='/esoui/art/buttons/gamepad/ps5/nav_ps5_r2.dds',
[80435]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_de.dds',
[80436]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_en.dds',
[80437]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_es.dds',
[80438]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_fr.dds',
[80439]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_greyedout_de.dds',
[80440]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_greyedout_en.dds',
[80441]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_greyedout_es.dds',
[80442]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_greyedout_fr.dds',
[80443]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_greyedout_jp.dds',
[80444]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_greyedout_ru.dds',
[80445]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_greyedout_zh.dds',
[80446]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_jp.dds',
[80447]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_ru.dds',
[80448]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold_zh.dds',
[80449]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_shoulder_hold.dds',
[80450]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_de.dds',
[80451]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_en.dds',
[80452]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_es.dds',
[80453]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_fr.dds',
[80454]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_greyedout_de.dds',
[80455]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_greyedout_en.dds',
[80456]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_greyedout_es.dds',
[80457]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_greyedout_fr.dds',
[80458]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_greyedout_jp.dds',
[80459]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_greyedout_ru.dds',
[80460]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_greyedout_zh.dds',
[80461]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_jp.dds',
[80462]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_ru.dds',
[80463]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold_zh.dds',
[80464]='/esoui/art/buttons/gamepad/ps5/nav_ps5_right_trigger_hold.dds',
[80465]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_click.dds',
[80466]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_down.dds',
[80467]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_hold_de.dds',
[80468]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_hold_en.dds',
[80469]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_hold_es.dds',
[80470]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_hold_fr.dds',
[80471]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_hold_jp.dds',
[80472]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_hold_ru.dds',
[80473]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_hold_zh.dds',
[80474]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_hold.dds',
[80475]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_left.dds',
[80476]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_press.dds',
[80477]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_right.dds',
[80478]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_scroll.dds',
[80479]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_slide_scroll.dds',
[80480]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_slide.dds',
[80481]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs_up.dds',
[80482]='/esoui/art/buttons/gamepad/ps5/nav_ps5_rs.dds',
[80483]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_de.dds',
[80484]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_en.dds',
[80485]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_es.dds',
[80486]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_fr.dds',
[80487]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_greyedout_de.dds',
[80488]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_greyedout_en.dds',
[80489]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_greyedout_es.dds',
[80490]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_greyedout_fr.dds',
[80491]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_greyedout_jp.dds',
[80492]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_greyedout_ru.dds',
[80493]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_greyedout_zh.dds',
[80494]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_greyedout.dds',
[80495]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_jp.dds',
[80496]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_ru.dds',
[80497]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold_zh.dds',
[80498]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square_hold.dds',
[80499]='/esoui/art/buttons/gamepad/ps5/nav_ps5_square.dds',
[80500]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_de.dds',
[80501]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_en.dds',
[80502]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_es.dds',
[80503]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_fr.dds',
[80504]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_greyedout_de.dds',
[80505]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_greyedout_en.dds',
[80506]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_greyedout_es.dds',
[80507]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_greyedout_fr.dds',
[80508]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_greyedout_jp.dds',
[80509]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_greyedout_ru.dds',
[80510]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_greyedout_zh.dds',
[80511]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_jp.dds',
[80512]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_ru.dds',
[80513]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold_zh.dds',
[80514]='/esoui/art/buttons/gamepad/ps5/nav_ps5_touchpad_hold.dds',
[80515]='/esoui/art/buttons/gamepad/ps5/nav_ps5_trackpad_circle.dds',
[80516]='/esoui/art/buttons/gamepad/ps5/nav_ps5_trackpad_down.dds',
[80517]='/esoui/art/buttons/gamepad/ps5/nav_ps5_trackpad_hold.dds',
[80518]='/esoui/art/buttons/gamepad/ps5/nav_ps5_trackpad_left.dds',
[80519]='/esoui/art/buttons/gamepad/ps5/nav_ps5_trackpad_leftright.dds',
[80520]='/esoui/art/buttons/gamepad/ps5/nav_ps5_trackpad_lefttoright.dds',
[80521]='/esoui/art/buttons/gamepad/ps5/nav_ps5_trackpad_press.dds',
[80522]='/esoui/art/buttons/gamepad/ps5/nav_ps5_trackpad_right.dds',
[80523]='/esoui/art/buttons/gamepad/ps5/nav_ps5_trackpad_up.dds',
[80524]='/esoui/art/buttons/gamepad/ps5/nav_ps5_trackpad_updown.dds',
[80525]='/esoui/art/buttons/gamepad/ps5/nav_ps5_trackpadoptions.dds',
[80526]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_de.dds',
[80527]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_en.dds',
[80528]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_es.dds',
[80529]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_fr.dds',
[80530]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_greyedout_de.dds',
[80531]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_greyedout_en.dds',
[80532]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_greyedout_es.dds',
[80533]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_greyedout_fr.dds',
[80534]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_greyedout_jp.dds',
[80535]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_greyedout_ru.dds',
[80536]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_greyedout_zh.dds',
[80537]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_greyedout.dds',
[80538]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_jp.dds',
[80539]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_ru.dds',
[80540]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold_zh.dds',
[80541]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle_hold.dds',
[80542]='/esoui/art/buttons/gamepad/ps5/nav_ps5_triangle.dds',
[80543]='/esoui/art/buttons/gamepad/ps5/nav_ps5_trianglecircle.dds',
[80544]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_de.dds',
[80545]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_en.dds',
[80546]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_es.dds',
[80547]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_fr.dds',
[80548]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_greyedout_de.dds',
[80549]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_greyedout_en.dds',
[80550]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_greyedout_es.dds',
[80551]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_greyedout_fr.dds',
[80552]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_greyedout_jp.dds',
[80553]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_greyedout_ru.dds',
[80554]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_greyedout_zh.dds',
[80555]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_jp.dds',
[80556]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_ru.dds',
[80557]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold_zh.dds',
[80558]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x_hold.dds',
[80559]='/esoui/art/buttons/gamepad/ps5/nav_ps5_x.dds',
[80560]='/esoui/art/buttons/gamepad/scarlett/console_art_scarlett.dds',
[80561]='/esoui/art/buttons/gamepad/scarlett/leftarrow_down.dds',
[80562]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_de.dds',
[80563]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_en.dds',
[80564]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_es.dds',
[80565]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_fr.dds',
[80566]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_greyedout_de.dds',
[80567]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_greyedout_en.dds',
[80568]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_greyedout_es.dds',
[80569]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_greyedout_fr.dds',
[80570]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_greyedout_jp.dds',
[80571]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_greyedout_ru.dds',
[80572]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_greyedout_zh.dds',
[80573]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_jp.dds',
[80574]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_ru.dds',
[80575]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold_zh.dds',
[80576]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a_hold.dds',
[80577]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_a.dds',
[80578]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_de.dds',
[80579]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_en.dds',
[80580]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_es.dds',
[80581]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_fr.dds',
[80582]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_greyedout_de.dds',
[80583]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_greyedout_en.dds',
[80584]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_greyedout_es.dds',
[80585]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_greyedout_fr.dds',
[80586]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_greyedout_jp.dds',
[80587]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_greyedout_ru.dds',
[80588]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_greyedout_zh.dds',
[80589]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_jp.dds',
[80590]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_ru.dds',
[80591]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold_zh.dds',
[80592]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b_hold.dds',
[80593]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_b.dds',
[80594]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_de.dds',
[80595]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_en.dds',
[80596]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_es.dds',
[80597]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_fr.dds',
[80598]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_greyedout_de.dds',
[80599]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_greyedout_en.dds',
[80600]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_greyedout_es.dds',
[80601]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_greyedout_fr.dds',
[80602]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_greyedout_jp.dds',
[80603]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_greyedout_ru.dds',
[80604]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_greyedout_zh.dds',
[80605]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_jp.dds',
[80606]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_ru.dds',
[80607]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold_zh.dds',
[80608]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_down_hold.dds',
[80609]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_de.dds',
[80610]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_en.dds',
[80611]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_es.dds',
[80612]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_fr.dds',
[80613]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_greyedout_de.dds',
[80614]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_greyedout_en.dds',
[80615]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_greyedout_es.dds',
[80616]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_greyedout_fr.dds',
[80617]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_greyedout_jp.dds',
[80618]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_greyedout_ru.dds',
[80619]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_greyedout_zh.dds',
[80620]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_jp.dds',
[80621]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_ru.dds',
[80622]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold_zh.dds',
[80623]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_left_hold.dds',
[80624]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_de.dds',
[80625]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_en.dds',
[80626]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_es.dds',
[80627]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_fr.dds',
[80628]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_greyedout_de.dds',
[80629]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_greyedout_en.dds',
[80630]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_greyedout_es.dds',
[80631]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_greyedout_fr.dds',
[80632]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_greyedout_jp.dds',
[80633]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_greyedout_ru.dds',
[80634]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_greyedout_zh.dds',
[80635]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_jp.dds',
[80636]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_ru.dds',
[80637]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold_zh.dds',
[80638]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_right_hold.dds',
[80639]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_de.dds',
[80640]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_en.dds',
[80641]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_es.dds',
[80642]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_fr.dds',
[80643]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_greyedout_de.dds',
[80644]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_greyedout_en.dds',
[80645]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_greyedout_es.dds',
[80646]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_greyedout_fr.dds',
[80647]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_greyedout_jp.dds',
[80648]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_greyedout_ru.dds',
[80649]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_greyedout_zh.dds',
[80650]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_jp.dds',
[80651]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_ru.dds',
[80652]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold_zh.dds',
[80653]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad_up_hold.dds',
[80654]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpad.dds',
[80655]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpaddown_hold_rs.dds',
[80656]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpaddown.dds',
[80657]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpadleft.dds',
[80658]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpadright.dds',
[80659]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpadrightb.dds',
[80660]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_dpadup.dds',
[80661]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_du.dds',
[80662]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_hold_lt_press_rt_de.dds',
[80663]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_hold_lt_press_rt_en.dds',
[80664]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_hold_lt_press_rt_es.dds',
[80665]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_hold_lt_press_rt_fr.dds',
[80666]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_hold_lt_press_rt_jp.dds',
[80667]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_hold_lt_press_rt_ru.dds',
[80668]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_hold_lt_press_rt_zh.dds',
[80669]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_hold_lt_press_rt.dds',
[80670]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_home.dds',
[80671]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lb.dds',
[80672]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lba.dds',
[80673]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lbb.dds',
[80674]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lbdpaddown.dds',
[80675]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lbdpadleft.dds',
[80676]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lbrb.dds',
[80677]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lbrs_press.dds',
[80678]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lbrs_right.dds',
[80679]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lbrt.dds',
[80680]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lbx.dds',
[80681]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lby.dds',
[80682]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_de.dds',
[80683]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_en.dds',
[80684]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_es.dds',
[80685]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_fr.dds',
[80686]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_greyedout_de.dds',
[80687]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_greyedout_en.dds',
[80688]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_greyedout_es.dds',
[80689]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_greyedout_fr.dds',
[80690]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_greyedout_jp.dds',
[80691]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_greyedout_ru.dds',
[80692]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_greyedout_zh.dds',
[80693]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_jp.dds',
[80694]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_ru.dds',
[80695]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold_zh.dds',
[80696]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_shoulder_hold.dds',
[80697]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_de.dds',
[80698]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_en.dds',
[80699]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_es.dds',
[80700]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_fr.dds',
[80701]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_greyedout_de.dds',
[80702]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_greyedout_en.dds',
[80703]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_greyedout_es.dds',
[80704]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_greyedout_fr.dds',
[80705]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_greyedout_jp.dds',
[80706]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_greyedout_ru.dds',
[80707]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_greyedout_zh.dds',
[80708]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_jp.dds',
[80709]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_ru.dds',
[80710]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold_zh.dds',
[80711]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_left_trigger_hold.dds',
[80712]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_leftarrowrightarrow.dds',
[80713]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_click.dds',
[80714]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_down.dds',
[80715]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_de.dds',
[80716]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_en.dds',
[80717]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_es.dds',
[80718]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_fr.dds',
[80719]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_greyedout_de.dds',
[80720]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_greyedout_en.dds',
[80721]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_greyedout_es.dds',
[80722]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_greyedout_fr.dds',
[80723]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_greyedout_jp.dds',
[80724]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_greyedout_ru.dds',
[80725]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_greyedout_zh.dds',
[80726]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_jp.dds',
[80727]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_ru.dds',
[80728]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold_zh.dds',
[80729]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_hold.dds',
[80730]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_left.dds',
[80731]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_press.dds',
[80732]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_right.dds',
[80733]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_scroll.dds',
[80734]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_slide_scroll.dds',
[80735]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_slide.dds',
[80736]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls_up.dds',
[80737]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ls.dds',
[80738]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lsrs_click.dds',
[80739]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lsrs_press.dds',
[80740]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lsrs.dds',
[80741]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lt_dim.dds',
[80742]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lt.dds',
[80743]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lta.dds',
[80744]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ltb.dds',
[80745]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ltrt.dds',
[80746]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_ltx.dds',
[80747]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_lty.dds',
[80748]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_de.dds',
[80749]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_en.dds',
[80750]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_es.dds',
[80751]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_fr.dds',
[80752]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_greyedout_de.dds',
[80753]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_greyedout_en.dds',
[80754]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_greyedout_es.dds',
[80755]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_greyedout_fr.dds',
[80756]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_greyedout_jp.dds',
[80757]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_greyedout_ru.dds',
[80758]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_greyedout_zh.dds',
[80759]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_jp.dds',
[80760]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_ru.dds',
[80761]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold_zh.dds',
[80762]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu_button_hold.dds',
[80763]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_menu.dds',
[80764]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rb.dds',
[80765]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rba.dds',
[80766]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rbb.dds',
[80767]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rbrt.dds',
[80768]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rbx.dds',
[80769]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rby.dds',
[80770]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_de.dds',
[80771]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_en.dds',
[80772]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_es.dds',
[80773]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_fr.dds',
[80774]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_greyedout_de.dds',
[80775]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_greyedout_en.dds',
[80776]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_greyedout_es.dds',
[80777]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_greyedout_fr.dds',
[80778]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_greyedout_jp.dds',
[80779]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_greyedout_ru.dds',
[80780]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_greyedout_zh.dds',
[80781]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_jp.dds',
[80782]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_ru.dds',
[80783]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold_zh.dds',
[80784]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_shoulder_hold.dds',
[80785]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_de.dds',
[80786]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_en.dds',
[80787]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_es_02.dds',
[80788]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_es.dds',
[80789]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_fr.dds',
[80790]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_greyedout_de.dds',
[80791]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_greyedout_en.dds',
[80792]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_greyedout_es_02.dds',
[80793]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_greyedout_es.dds',
[80794]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_greyedout_fr.dds',
[80795]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_greyedout_jp.dds',
[80796]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_greyedout_ru.dds',
[80797]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_greyedout_zh.dds',
[80798]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_jp.dds',
[80799]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_ru.dds',
[80800]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold_zh.dds',
[80801]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_right_trigger_hold.dds',
[80802]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rightarrow_down.dds',
[80803]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_click.dds',
[80804]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_down.dds',
[80805]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_de.dds',
[80806]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_en.dds',
[80807]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_es.dds',
[80808]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_fr.dds',
[80809]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_greyedout_de.dds',
[80810]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_greyedout_en.dds',
[80811]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_greyedout_es.dds',
[80812]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_greyedout_fr.dds',
[80813]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_greyedout_jp.dds',
[80814]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_greyedout_ru.dds',
[80815]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_greyedout_zh.dds',
[80816]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_jp.dds',
[80817]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_ru.dds',
[80818]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold_zh.dds',
[80819]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_hold.dds',
[80820]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_left.dds',
[80821]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_press.dds',
[80822]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_right.dds',
[80823]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_scroll.dds',
[80824]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_slide_scroll.dds',
[80825]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_slide.dds',
[80826]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs_up.dds',
[80827]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rs.dds',
[80828]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rt_dim.dds',
[80829]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_rt.dds',
[80830]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_de.dds',
[80831]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_en.dds',
[80832]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_es.dds',
[80833]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_fr.dds',
[80834]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_greyedout_de.dds',
[80835]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_greyedout_en.dds',
[80836]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_greyedout_es.dds',
[80837]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_greyedout_fr.dds',
[80838]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_greyedout_jp.dds',
[80839]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_greyedout_ru.dds',
[80840]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_greyedout_zh.dds',
[80841]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_jp.dds',
[80842]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_ru.dds',
[80843]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold_zh.dds',
[80844]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view_button_hold.dds',
[80845]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_view.dds',
[80846]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_de.dds',
[80847]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_en.dds',
[80848]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_es.dds',
[80849]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_fr.dds',
[80850]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_greyedout_de.dds',
[80851]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_greyedout_en.dds',
[80852]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_greyedout_es.dds',
[80853]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_greyedout_fr.dds',
[80854]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_greyedout_jp.dds',
[80855]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_greyedout_ru.dds',
[80856]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_greyedout_zh.dds',
[80857]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_jp.dds',
[80858]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_ru.dds',
[80859]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold_zh.dds',
[80860]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x_hold.dds',
[80861]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_x.dds',
[80862]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_de.dds',
[80863]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_en.dds',
[80864]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_es.dds',
[80865]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_fr.dds',
[80866]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_greyedout_de.dds',
[80867]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_greyedout_en.dds',
[80868]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_greyedout_es.dds',
[80869]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_greyedout_fr.dds',
[80870]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_greyedout_jp.dds',
[80871]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_greyedout_ru.dds',
[80872]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_greyedout_zh.dds',
[80873]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_jp.dds',
[80874]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_ru.dds',
[80875]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold_zh.dds',
[80876]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y_hold.dds',
[80877]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_y.dds',
[80878]='/esoui/art/buttons/gamepad/scarlett/nav_scarlett_yb.dds',
[80879]='/esoui/art/buttons/gamepad/scarlett/rightarrow_down.dds',
[80880]='/esoui/art/buttons/gamepad/stadia_ps4/console_art_stadiaps4_notouchpad.dds',
[80881]='/esoui/art/buttons/gamepad/stadia_ps4/console_art_stadiaps4.dds',
[80882]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_de.dds',
[80883]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_en.dds',
[80884]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_es.dds',
[80885]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_fr.dds',
[80886]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_greyedout_de.dds',
[80887]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_greyedout_en.dds',
[80888]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_greyedout_es.dds',
[80889]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_greyedout_fr.dds',
[80890]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_greyedout_jp.dds',
[80891]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_greyedout_ru.dds',
[80892]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_greyedout_zh.dds',
[80893]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_jp.dds',
[80894]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_ru.dds',
[80895]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold_zh.dds',
[80896]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle_hold.dds',
[80897]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_circle.dds',
[80898]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_de.dds',
[80899]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_en.dds',
[80900]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_es.dds',
[80901]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_fr.dds',
[80902]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_greyedout_de.dds',
[80903]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_greyedout_en.dds',
[80904]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_greyedout_es.dds',
[80905]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_greyedout_fr.dds',
[80906]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_greyedout_jp.dds',
[80907]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_greyedout_ru.dds',
[80908]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_greyedout_zh.dds',
[80909]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_jp.dds',
[80910]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_ru.dds',
[80911]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold_zh.dds',
[80912]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_down_hold.dds',
[80913]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_de.dds',
[80914]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_en.dds',
[80915]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_es.dds',
[80916]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_fr.dds',
[80917]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_greyedout_de.dds',
[80918]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_greyedout_en.dds',
[80919]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_greyedout_es.dds',
[80920]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_greyedout_fr.dds',
[80921]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_greyedout_jp.dds',
[80922]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_greyedout_ru.dds',
[80923]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_greyedout_zh.dds',
[80924]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_jp.dds',
[80925]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_ru.dds',
[80926]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold_zh.dds',
[80927]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_left_hold.dds',
[80928]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_de.dds',
[80929]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_en.dds',
[80930]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_es.dds',
[80931]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_fr.dds',
[80932]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_greyedout_de.dds',
[80933]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_greyedout_en.dds',
[80934]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_greyedout_es.dds',
[80935]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_greyedout_fr.dds',
[80936]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_greyedout_jp.dds',
[80937]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_greyedout_ru.dds',
[80938]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_greyedout_zh.dds',
[80939]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_jp.dds',
[80940]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_ru.dds',
[80941]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold_zh.dds',
[80942]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_right_hold.dds',
[80943]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_de.dds',
[80944]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_en.dds',
[80945]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_es.dds',
[80946]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_fr.dds',
[80947]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_greyedout_de.dds',
[80948]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_greyedout_en.dds',
[80949]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_greyedout_es.dds',
[80950]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_greyedout_fr.dds',
[80951]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_greyedout_jp.dds',
[80952]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_greyedout_ru.dds',
[80953]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_greyedout_zh.dds',
[80954]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_jp.dds',
[80955]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_ru.dds',
[80956]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold_zh.dds',
[80957]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad_up_hold.dds',
[80958]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpad.dds',
[80959]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpaddown_hold_rs.dds',
[80960]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpaddown.dds',
[80961]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpadleft.dds',
[80962]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpadright.dds',
[80963]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpadrightcircle.dds',
[80964]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_dpadup.dds',
[80965]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_hold_l2_press_r2_de.dds',
[80966]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_hold_l2_press_r2_en.dds',
[80967]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_hold_l2_press_r2_es.dds',
[80968]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_hold_l2_press_r2_fr.dds',
[80969]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_hold_l2_press_r2_jp.dds',
[80970]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_hold_l2_press_r2_ru.dds',
[80971]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_hold_l2_press_r2_zh.dds',
[80972]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_hold_l2_press_r2.dds',
[80973]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l1.dds',
[80974]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l1circle.dds',
[80975]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l1dpaddown.dds',
[80976]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l1dpadleft.dds',
[80977]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l1r1.dds',
[80978]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l1r2.dds',
[80979]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l1rs_press.dds',
[80980]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l1rs_right.dds',
[80981]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l1square.dds',
[80982]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l1triangle.dds',
[80983]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l1x.dds',
[80984]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l2_dim.dds',
[80985]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l2.dds',
[80986]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l2circle.dds',
[80987]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l2r2.dds',
[80988]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l2square.dds',
[80989]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l2triangle.dds',
[80990]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_l2x.dds',
[80991]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_de.dds',
[80992]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_en.dds',
[80993]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_es.dds',
[80994]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_fr.dds',
[80995]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_greyedout_de.dds',
[80996]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_greyedout_en.dds',
[80997]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_greyedout_es.dds',
[80998]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_greyedout_fr.dds',
[80999]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_greyedout_jp.dds',
[81000]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_greyedout_ru.dds',
[81001]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_greyedout_zh.dds',
[81002]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_jp.dds',
[81003]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_ru.dds',
[81004]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold_zh.dds',
[81005]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_shoulder_hold.dds',
[81006]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_de.dds',
[81007]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_en.dds',
[81008]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_es.dds',
[81009]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_fr.dds',
[81010]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_greyedout_de.dds',
[81011]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_greyedout_en.dds',
[81012]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_greyedout_es.dds',
[81013]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_greyedout_fr.dds',
[81014]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_greyedout_jp.dds',
[81015]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_greyedout_ru.dds',
[81016]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_greyedout_zh.dds',
[81017]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_jp.dds',
[81018]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_ru.dds',
[81019]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold_zh.dds',
[81020]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_left_trigger_hold.dds',
[81021]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_click.dds',
[81022]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_down.dds',
[81023]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_hold_de.dds',
[81024]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_hold_en.dds',
[81025]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_hold_es.dds',
[81026]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_hold_fr.dds',
[81027]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_hold_jp.dds',
[81028]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_hold_ru.dds',
[81029]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_hold_zh.dds',
[81030]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_hold.dds',
[81031]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_left.dds',
[81032]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_press.dds',
[81033]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_right.dds',
[81034]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_scroll.dds',
[81035]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_slide_scroll.dds',
[81036]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_slide.dds',
[81037]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls_up.dds',
[81038]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_ls.dds',
[81039]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_lsrs_click.dds',
[81040]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_lsrs_press.dds',
[81041]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_lsrs.dds',
[81042]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_options_hold.dds',
[81043]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_options.dds',
[81044]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_r1.dds',
[81045]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_r1circle.dds',
[81046]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_r1square.dds',
[81047]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_r1triangle.dds',
[81048]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_r1x.dds',
[81049]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_r2_dim.dds',
[81050]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_r2.dds',
[81051]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_de.dds',
[81052]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_en.dds',
[81053]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_es.dds',
[81054]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_fr.dds',
[81055]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_greyedout_de.dds',
[81056]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_greyedout_en.dds',
[81057]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_greyedout_es.dds',
[81058]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_greyedout_fr.dds',
[81059]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_greyedout_jp.dds',
[81060]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_greyedout_ru.dds',
[81061]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_greyedout_zh.dds',
[81062]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_jp.dds',
[81063]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_ru.dds',
[81064]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold_zh.dds',
[81065]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_shoulder_hold.dds',
[81066]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_de.dds',
[81067]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_en.dds',
[81068]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_es.dds',
[81069]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_fr.dds',
[81070]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_greyedout_de.dds',
[81071]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_greyedout_en.dds',
[81072]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_greyedout_es.dds',
[81073]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_greyedout_fr.dds',
[81074]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_greyedout_jp.dds',
[81075]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_greyedout_ru.dds',
[81076]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_greyedout_zh.dds',
[81077]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_jp.dds',
[81078]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_ru.dds',
[81079]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold_zh.dds',
[81080]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_right_trigger_hold.dds',
[81081]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_click.dds',
[81082]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_down.dds',
[81083]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_hold_de.dds',
[81084]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_hold_en.dds',
[81085]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_hold_es.dds',
[81086]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_hold_fr.dds',
[81087]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_hold_jp.dds',
[81088]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_hold_ru.dds',
[81089]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_hold_zh.dds',
[81090]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_hold.dds',
[81091]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_left.dds',
[81092]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_press.dds',
[81093]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_right.dds',
[81094]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_scroll.dds',
[81095]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_slide_scroll.dds',
[81096]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_slide.dds',
[81097]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs_up.dds',
[81098]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_rs.dds',
[81099]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_de.dds',
[81100]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_en.dds',
[81101]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_es.dds',
[81102]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_fr.dds',
[81103]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_greyedout_de.dds',
[81104]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_greyedout_en.dds',
[81105]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_greyedout_es.dds',
[81106]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_greyedout_fr.dds',
[81107]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_greyedout_jp.dds',
[81108]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_greyedout_ru.dds',
[81109]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_greyedout_zh.dds',
[81110]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_jp.dds',
[81111]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_ru.dds',
[81112]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold_zh.dds',
[81113]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share_hold.dds',
[81114]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_share.dds',
[81115]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_shareoptions.dds',
[81116]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_de.dds',
[81117]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_en.dds',
[81118]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_es.dds',
[81119]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_fr.dds',
[81120]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_greyedout_de.dds',
[81121]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_greyedout_en.dds',
[81122]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_greyedout_es.dds',
[81123]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_greyedout_fr.dds',
[81124]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_greyedout_jp.dds',
[81125]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_greyedout_ru.dds',
[81126]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_greyedout_zh.dds',
[81127]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_jp.dds',
[81128]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_ru.dds',
[81129]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold_zh.dds',
[81130]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square_hold.dds',
[81131]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_square.dds',
[81132]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_de.dds',
[81133]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_en.dds',
[81134]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_es.dds',
[81135]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_fr.dds',
[81136]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_greyedout_de.dds',
[81137]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_greyedout_en.dds',
[81138]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_greyedout_es.dds',
[81139]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_greyedout_fr.dds',
[81140]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_greyedout_jp.dds',
[81141]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_greyedout_ru.dds',
[81142]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_greyedout_zh.dds',
[81143]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_jp.dds',
[81144]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_ru.dds',
[81145]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold_zh.dds',
[81146]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_touchpad_hold.dds',
[81147]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_trackpad_circle.dds',
[81148]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_trackpad_down.dds',
[81149]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_trackpad_hold.dds',
[81150]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_trackpad_left.dds',
[81151]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_trackpad_leftright.dds',
[81152]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_trackpad_lefttoright.dds',
[81153]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_trackpad_press.dds',
[81154]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_trackpad_right.dds',
[81155]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_trackpad_up.dds',
[81156]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_trackpad_updown.dds',
[81157]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_trackpadoptions.dds',
[81158]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_de.dds',
[81159]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_en.dds',
[81160]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_es.dds',
[81161]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_fr.dds',
[81162]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_greyedout_de.dds',
[81163]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_greyedout_en.dds',
[81164]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_greyedout_es.dds',
[81165]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_greyedout_fr.dds',
[81166]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_greyedout_jp.dds',
[81167]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_greyedout_ru.dds',
[81168]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_greyedout_zh.dds',
[81169]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_jp.dds',
[81170]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_ru.dds',
[81171]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold_zh.dds',
[81172]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle_hold.dds',
[81173]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_triangle.dds',
[81174]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_trianglecircle.dds',
[81175]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_de.dds',
[81176]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_en.dds',
[81177]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_es.dds',
[81178]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_fr.dds',
[81179]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_greyedout_de.dds',
[81180]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_greyedout_en.dds',
[81181]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_greyedout_es.dds',
[81182]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_greyedout_fr.dds',
[81183]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_greyedout_jp.dds',
[81184]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_greyedout_ru.dds',
[81185]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_greyedout_zh.dds',
[81186]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_jp.dds',
[81187]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_ru.dds',
[81188]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold_zh.dds',
[81189]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x_hold.dds',
[81190]='/esoui/art/buttons/gamepad/stadia_ps4/nav_stadiaps4_x.dds',
[81191]='/esoui/art/buttons/gamepad/switchpro/console_art_switchpro_agnostic.dds',
[81192]='/esoui/art/buttons/gamepad/switchpro/leftarrow_down.dds',
[81193]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_de.dds',
[81194]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_en.dds',
[81195]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_es.dds',
[81196]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_fr.dds',
[81197]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_greyedout_de.dds',
[81198]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_greyedout_en.dds',
[81199]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_greyedout_es.dds',
[81200]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_greyedout_fr.dds',
[81201]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_greyedout_jp.dds',
[81202]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_greyedout_ru.dds',
[81203]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_greyedout_zh.dds',
[81204]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_jp.dds',
[81205]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_ru.dds',
[81206]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold_zh.dds',
[81207]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a_hold.dds',
[81208]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_a.dds',
[81209]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_de.dds',
[81210]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_en.dds',
[81211]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_es.dds',
[81212]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_fr.dds',
[81213]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_greyedout_de.dds',
[81214]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_greyedout_en.dds',
[81215]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_greyedout_es.dds',
[81216]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_greyedout_fr.dds',
[81217]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_greyedout_jp.dds',
[81218]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_greyedout_ru.dds',
[81219]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_greyedout_zh.dds',
[81220]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_jp.dds',
[81221]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_ru.dds',
[81222]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold_zh.dds',
[81223]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b_hold.dds',
[81224]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_b.dds',
[81225]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_de.dds',
[81226]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_en.dds',
[81227]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_es.dds',
[81228]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_fr.dds',
[81229]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_greyedout_de.dds',
[81230]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_greyedout_en.dds',
[81231]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_greyedout_es.dds',
[81232]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_greyedout_fr.dds',
[81233]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_greyedout_jp.dds',
[81234]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_greyedout_ru.dds',
[81235]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_greyedout_zh.dds',
[81236]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_jp.dds',
[81237]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_ru.dds',
[81238]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold_zh.dds',
[81239]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_down_hold.dds',
[81240]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_de.dds',
[81241]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_en.dds',
[81242]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_es.dds',
[81243]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_fr.dds',
[81244]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_greyedout_de.dds',
[81245]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_greyedout_en.dds',
[81246]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_greyedout_es.dds',
[81247]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_greyedout_fr.dds',
[81248]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_greyedout_jp.dds',
[81249]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_greyedout_ru.dds',
[81250]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_greyedout_zh.dds',
[81251]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_jp.dds',
[81252]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_ru.dds',
[81253]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold_zh.dds',
[81254]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_left_hold.dds',
[81255]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_de.dds',
[81256]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_en.dds',
[81257]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_es.dds',
[81258]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_fr.dds',
[81259]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_greyedout_de.dds',
[81260]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_greyedout_en.dds',
[81261]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_greyedout_es.dds',
[81262]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_greyedout_fr.dds',
[81263]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_greyedout_jp.dds',
[81264]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_greyedout_ru.dds',
[81265]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_greyedout_zh.dds',
[81266]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_jp.dds',
[81267]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_ru.dds',
[81268]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold_zh.dds',
[81269]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_right_hold.dds',
[81270]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_de.dds',
[81271]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_en.dds',
[81272]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_es.dds',
[81273]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_fr.dds',
[81274]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_greyedout_de.dds',
[81275]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_greyedout_en.dds',
[81276]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_greyedout_es.dds',
[81277]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_greyedout_fr.dds',
[81278]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_greyedout_jp.dds',
[81279]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_greyedout_ru.dds',
[81280]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_greyedout_zh.dds',
[81281]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_jp.dds',
[81282]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_ru.dds',
[81283]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold_zh.dds',
[81284]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad_up_hold.dds',
[81285]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpad.dds',
[81286]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpaddown_hold_rs.dds',
[81287]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpaddown.dds',
[81288]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpadleft.dds',
[81289]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpadright.dds',
[81290]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpadrightb.dds',
[81291]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_dpadup.dds',
[81292]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_hold_zl_press_zr_de.dds',
[81293]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_hold_zl_press_zr_en.dds',
[81294]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_hold_zl_press_zr_es.dds',
[81295]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_hold_zl_press_zr_fr.dds',
[81296]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_hold_zl_press_zr_jp.dds',
[81297]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_hold_zl_press_zr_ru.dds',
[81298]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_hold_zl_press_zr_zh.dds',
[81299]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_hold_zl_press_zr.dds',
[81300]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_de.dds',
[81301]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_en.dds',
[81302]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_es.dds',
[81303]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_fr.dds',
[81304]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_greyedout_de.dds',
[81305]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_greyedout_en.dds',
[81306]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_greyedout_es.dds',
[81307]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_greyedout_fr.dds',
[81308]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_greyedout_jp.dds',
[81309]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_greyedout_ru.dds',
[81310]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_greyedout_zh.dds',
[81311]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_jp.dds',
[81312]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_ru.dds',
[81313]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home_button_hold_zh.dds',
[81314]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_home.dds',
[81315]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_l.dds',
[81316]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_la.dds',
[81317]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_lb.dds',
[81318]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ldpaddown.dds',
[81319]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ldpadleft.dds',
[81320]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_de.dds',
[81321]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_en.dds',
[81322]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_es.dds',
[81323]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_fr.dds',
[81324]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_greyedout_de.dds',
[81325]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_greyedout_en.dds',
[81326]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_greyedout_es.dds',
[81327]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_greyedout_fr.dds',
[81328]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_greyedout_jp.dds',
[81329]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_greyedout_ru.dds',
[81330]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_greyedout_zh.dds',
[81331]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_jp.dds',
[81332]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_ru.dds',
[81333]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold_zh.dds',
[81334]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_shoulder_hold.dds',
[81335]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_de.dds',
[81336]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_en.dds',
[81337]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_es.dds',
[81338]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_fr.dds',
[81339]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_greyedout_de.dds',
[81340]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_greyedout_en.dds',
[81341]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_greyedout_es.dds',
[81342]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_greyedout_fr.dds',
[81343]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_greyedout_jp.dds',
[81344]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_greyedout_ru.dds',
[81345]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_greyedout_zh.dds',
[81346]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_jp.dds',
[81347]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_ru.dds',
[81348]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold_zh.dds',
[81349]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_left_trigger_hold.dds',
[81350]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_leftarrowrightarrow.dds',
[81351]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_lr.dds',
[81352]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_lrs_press.dds',
[81353]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_lrs_right.dds',
[81354]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_click_02.dds',
[81355]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_click.dds',
[81356]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_down.dds',
[81357]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_hold_de.dds',
[81358]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_hold_en.dds',
[81359]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_hold_es.dds',
[81360]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_hold_fr.dds',
[81361]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_hold_jp.dds',
[81362]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_hold_ru.dds',
[81363]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_hold_zh.dds',
[81364]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_hold.dds',
[81365]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_left.dds',
[81366]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_press.dds',
[81367]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_right.dds',
[81368]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_scroll.dds',
[81369]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_slide_scroll.dds',
[81370]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_slide.dds',
[81371]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls_up.dds',
[81372]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ls.dds',
[81373]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_lsrs_click_02.dds',
[81374]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_lsrs_click.dds',
[81375]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_lsrs_press.dds',
[81376]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_lsrs.dds',
[81377]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_lx.dds',
[81378]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ly.dds',
[81379]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_lzr.dds',
[81380]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_de.dds',
[81381]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_en.dds',
[81382]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_es.dds',
[81383]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_fr.dds',
[81384]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_greyedout_de.dds',
[81385]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_greyedout_en.dds',
[81386]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_greyedout_es.dds',
[81387]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_greyedout_fr.dds',
[81388]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_greyedout_jp.dds',
[81389]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_greyedout_ru.dds',
[81390]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_greyedout_zh.dds',
[81391]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_jp.dds',
[81392]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_ru.dds',
[81393]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold_zh.dds',
[81394]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus_button_hold.dds',
[81395]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_minus.dds',
[81396]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_de.dds',
[81397]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_en.dds',
[81398]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_es.dds',
[81399]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_fr.dds',
[81400]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_greyedout_de.dds',
[81401]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_greyedout_en.dds',
[81402]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_greyedout_es.dds',
[81403]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_greyedout_fr.dds',
[81404]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_greyedout_jp.dds',
[81405]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_greyedout_ru.dds',
[81406]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_greyedout_zh.dds',
[81407]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_jp.dds',
[81408]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_ru.dds',
[81409]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold_zh.dds',
[81410]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_plus_button_hold.dds',
[81411]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_r.dds',
[81412]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ra.dds',
[81413]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rb.dds',
[81414]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_de.dds',
[81415]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_en.dds',
[81416]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_es.dds',
[81417]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_fr.dds',
[81418]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_greyedout_de.dds',
[81419]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_greyedout_en.dds',
[81420]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_greyedout_es.dds',
[81421]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_greyedout_fr.dds',
[81422]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_greyedout_jp.dds',
[81423]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_greyedout_ru.dds',
[81424]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_greyedout_zh.dds',
[81425]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_jp.dds',
[81426]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_ru.dds',
[81427]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold_zh.dds',
[81428]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_shoulder_hold.dds',
[81429]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_de.dds',
[81430]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_en.dds',
[81431]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_es.dds',
[81432]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_fr.dds',
[81433]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_greyedout_de.dds',
[81434]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_greyedout_en.dds',
[81435]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_greyedout_es.dds',
[81436]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_greyedout_fr.dds',
[81437]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_greyedout_jp.dds',
[81438]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_greyedout_ru.dds',
[81439]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_greyedout_zh.dds',
[81440]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_jp.dds',
[81441]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_ru.dds',
[81442]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold_zh.dds',
[81443]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_right_trigger_hold.dds',
[81444]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_click_02.dds',
[81445]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_click.dds',
[81446]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_down.dds',
[81447]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_hold_de.dds',
[81448]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_hold_en.dds',
[81449]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_hold_es.dds',
[81450]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_hold_fr.dds',
[81451]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_hold_jp.dds',
[81452]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_hold_ru.dds',
[81453]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_hold_zh.dds',
[81454]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_hold.dds',
[81455]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_left.dds',
[81456]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_plus.dds',
[81457]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_press.dds',
[81458]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_right.dds',
[81459]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_scroll.dds',
[81460]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_slide_scroll.dds',
[81461]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_slide.dds',
[81462]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs_up.dds',
[81463]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rs.dds',
[81464]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_rx.dds',
[81465]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_ry.dds',
[81466]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_share.dds',
[81467]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_de.dds',
[81468]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_en.dds',
[81469]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_es.dds',
[81470]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_fr.dds',
[81471]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_greyedout_de.dds',
[81472]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_greyedout_en.dds',
[81473]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_greyedout_es.dds',
[81474]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_greyedout_fr.dds',
[81475]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_greyedout_jp.dds',
[81476]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_greyedout_ru.dds',
[81477]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_greyedout_zh.dds',
[81478]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_jp.dds',
[81479]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_ru.dds',
[81480]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold_zh.dds',
[81481]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x_hold.dds',
[81482]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_x.dds',
[81483]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_de.dds',
[81484]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_en.dds',
[81485]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_es.dds',
[81486]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_fr.dds',
[81487]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_greyedout_de.dds',
[81488]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_greyedout_en.dds',
[81489]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_greyedout_es.dds',
[81490]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_greyedout_fr.dds',
[81491]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_greyedout_jp.dds',
[81492]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_greyedout_ru.dds',
[81493]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_greyedout_zh.dds',
[81494]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_jp.dds',
[81495]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_ru.dds',
[81496]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold_zh.dds',
[81497]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y_hold.dds',
[81498]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_y.dds',
[81499]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_yb.dds',
[81500]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_zl_dim.dds',
[81501]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_zl.dds',
[81502]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_zla.dds',
[81503]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_zlb.dds',
[81504]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_zlx.dds',
[81505]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_zly.dds',
[81506]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_zlzr.dds',
[81507]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_zr_dim.dds',
[81508]='/esoui/art/buttons/gamepad/switchpro/nav_switchpro_zr.dds',
[81509]='/esoui/art/buttons/gamepad/switchpro/rightarrow_down.dds',
[81510]='/esoui/art/buttons/gamepad/xbox/console_art_xb1.dds',
[81511]='/esoui/art/buttons/gamepad/xbox/leftarrow_down.dds',
[81512]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_de.dds',
[81513]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_en.dds',
[81514]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_es.dds',
[81515]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_fr.dds',
[81516]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_greyedout_de.dds',
[81517]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_greyedout_en.dds',
[81518]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_greyedout_es.dds',
[81519]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_greyedout_fr.dds',
[81520]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_greyedout_jp.dds',
[81521]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_greyedout_ru.dds',
[81522]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_greyedout_zh.dds',
[81523]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_jp.dds',
[81524]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_ru.dds',
[81525]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold_zh.dds',
[81526]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a_hold.dds',
[81527]='/esoui/art/buttons/gamepad/xbox/nav_xbone_a.dds',
[81528]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_de.dds',
[81529]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_en.dds',
[81530]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_es.dds',
[81531]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_fr.dds',
[81532]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_greyedout_de.dds',
[81533]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_greyedout_en.dds',
[81534]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_greyedout_es.dds',
[81535]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_greyedout_fr.dds',
[81536]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_greyedout_jp.dds',
[81537]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_greyedout_ru.dds',
[81538]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_greyedout_zh.dds',
[81539]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_jp.dds',
[81540]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_ru.dds',
[81541]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold_zh.dds',
[81542]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b_hold.dds',
[81543]='/esoui/art/buttons/gamepad/xbox/nav_xbone_b.dds',
[81544]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_de.dds',
[81545]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_en.dds',
[81546]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_es.dds',
[81547]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_fr.dds',
[81548]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_greyedout_de.dds',
[81549]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_greyedout_en.dds',
[81550]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_greyedout_es.dds',
[81551]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_greyedout_fr.dds',
[81552]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_greyedout_jp.dds',
[81553]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_greyedout_ru.dds',
[81554]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_greyedout_zh.dds',
[81555]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_jp.dds',
[81556]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_ru.dds',
[81557]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold_zh.dds',
[81558]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_down_hold.dds',
[81559]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_de.dds',
[81560]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_en.dds',
[81561]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_es.dds',
[81562]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_fr.dds',
[81563]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_greyedout_de.dds',
[81564]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_greyedout_en.dds',
[81565]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_greyedout_es.dds',
[81566]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_greyedout_fr.dds',
[81567]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_greyedout_jp.dds',
[81568]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_greyedout_ru.dds',
[81569]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_greyedout_zh.dds',
[81570]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_jp.dds',
[81571]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_ru.dds',
[81572]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold_zh.dds',
[81573]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_left_hold.dds',
[81574]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_de.dds',
[81575]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_en.dds',
[81576]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_es.dds',
[81577]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_fr.dds',
[81578]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_greyedout_de.dds',
[81579]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_greyedout_en.dds',
[81580]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_greyedout_es.dds',
[81581]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_greyedout_fr.dds',
[81582]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_greyedout_jp.dds',
[81583]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_greyedout_ru.dds',
[81584]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_greyedout_zh.dds',
[81585]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_jp.dds',
[81586]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_ru.dds',
[81587]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold_zh.dds',
[81588]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_right_hold.dds',
[81589]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_de.dds',
[81590]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_en.dds',
[81591]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_es.dds',
[81592]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_fr.dds',
[81593]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_greyedout_de.dds',
[81594]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_greyedout_en.dds',
[81595]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_greyedout_es.dds',
[81596]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_greyedout_fr.dds',
[81597]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_greyedout_jp.dds',
[81598]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_greyedout_ru.dds',
[81599]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_greyedout_zh.dds',
[81600]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_jp.dds',
[81601]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_ru.dds',
[81602]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold_zh.dds',
[81603]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad_up_hold.dds',
[81604]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpad.dds',
[81605]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpaddown_hold_rs.dds',
[81606]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpaddown.dds',
[81607]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpadleft.dds',
[81608]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpadright.dds',
[81609]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpadrightb.dds',
[81610]='/esoui/art/buttons/gamepad/xbox/nav_xbone_dpadup.dds',
[81611]='/esoui/art/buttons/gamepad/xbox/nav_xbone_du.dds',
[81612]='/esoui/art/buttons/gamepad/xbox/nav_xbone_hold_lt_press_rt_de.dds',
[81613]='/esoui/art/buttons/gamepad/xbox/nav_xbone_hold_lt_press_rt_en.dds',
[81614]='/esoui/art/buttons/gamepad/xbox/nav_xbone_hold_lt_press_rt_es.dds',
[81615]='/esoui/art/buttons/gamepad/xbox/nav_xbone_hold_lt_press_rt_fr.dds',
[81616]='/esoui/art/buttons/gamepad/xbox/nav_xbone_hold_lt_press_rt_jp.dds',
[81617]='/esoui/art/buttons/gamepad/xbox/nav_xbone_hold_lt_press_rt_ru.dds',
[81618]='/esoui/art/buttons/gamepad/xbox/nav_xbone_hold_lt_press_rt_zh.dds',
[81619]='/esoui/art/buttons/gamepad/xbox/nav_xbone_hold_lt_press_rt.dds',
[81620]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lb.dds',
[81621]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lba.dds',
[81622]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lbb.dds',
[81623]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lbdpaddown.dds',
[81624]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lbdpadleft.dds',
[81625]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lbrb.dds',
[81626]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lbrs_press.dds',
[81627]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lbrs_right.dds',
[81628]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lbrt.dds',
[81629]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lbx.dds',
[81630]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lby.dds',
[81631]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_de.dds',
[81632]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_en.dds',
[81633]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_es.dds',
[81634]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_fr.dds',
[81635]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_greyedout_de.dds',
[81636]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_greyedout_en.dds',
[81637]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_greyedout_es.dds',
[81638]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_greyedout_fr.dds',
[81639]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_greyedout_jp.dds',
[81640]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_greyedout_ru.dds',
[81641]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_greyedout_zh.dds',
[81642]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_jp.dds',
[81643]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_ru.dds',
[81644]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold_zh.dds',
[81645]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_shoulder_hold.dds',
[81646]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_de.dds',
[81647]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_en.dds',
[81648]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_es.dds',
[81649]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_fr.dds',
[81650]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_greyedout_de.dds',
[81651]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_greyedout_en.dds',
[81652]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_greyedout_es.dds',
[81653]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_greyedout_fr.dds',
[81654]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_greyedout_jp.dds',
[81655]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_greyedout_ru.dds',
[81656]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_greyedout_zh.dds',
[81657]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_jp.dds',
[81658]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_ru.dds',
[81659]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold_zh.dds',
[81660]='/esoui/art/buttons/gamepad/xbox/nav_xbone_left_trigger_hold.dds',
[81661]='/esoui/art/buttons/gamepad/xbox/nav_xbone_leftarrowrightarrow.dds',
[81662]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_click.dds',
[81663]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_down.dds',
[81664]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_de.dds',
[81665]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_en.dds',
[81666]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_es.dds',
[81667]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_fr.dds',
[81668]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_greyedout_de.dds',
[81669]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_greyedout_en.dds',
[81670]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_greyedout_es.dds',
[81671]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_greyedout_fr.dds',
[81672]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_greyedout_jp.dds',
[81673]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_greyedout_ru.dds',
[81674]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_greyedout_zh.dds',
[81675]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_jp.dds',
[81676]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_ru.dds',
[81677]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold_zh.dds',
[81678]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_hold.dds',
[81679]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_left.dds',
[81680]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_press.dds',
[81681]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_right.dds',
[81682]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_scroll.dds',
[81683]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_slide_scroll.dds',
[81684]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_slide.dds',
[81685]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls_up.dds',
[81686]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ls.dds',
[81687]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lsrs_click.dds',
[81688]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lsrs_press.dds',
[81689]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lsrs.dds',
[81690]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lt_dim.dds',
[81691]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lt.dds',
[81692]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lta.dds',
[81693]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ltb.dds',
[81694]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ltrt.dds',
[81695]='/esoui/art/buttons/gamepad/xbox/nav_xbone_ltx.dds',
[81696]='/esoui/art/buttons/gamepad/xbox/nav_xbone_lty.dds',
[81697]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_de.dds',
[81698]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_en.dds',
[81699]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_es.dds',
[81700]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_fr.dds',
[81701]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_greyedout_de.dds',
[81702]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_greyedout_en.dds',
[81703]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_greyedout_es.dds',
[81704]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_greyedout_fr.dds',
[81705]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_greyedout_jp.dds',
[81706]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_greyedout_ru.dds',
[81707]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_greyedout_zh.dds',
[81708]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_jp.dds',
[81709]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_ru.dds',
[81710]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold_zh.dds',
[81711]='/esoui/art/buttons/gamepad/xbox/nav_xbone_menu_button_hold.dds',
[81712]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rb.dds',
[81713]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rba.dds',
[81714]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rbb.dds',
[81715]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rbx.dds',
[81716]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rby.dds',
[81717]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_de.dds',
[81718]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_en.dds',
[81719]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_es.dds',
[81720]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_fr.dds',
[81721]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_greyedout_de.dds',
[81722]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_greyedout_en.dds',
[81723]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_greyedout_es.dds',
[81724]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_greyedout_fr.dds',
[81725]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_greyedout_jp.dds',
[81726]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_greyedout_ru.dds',
[81727]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_greyedout_zh.dds',
[81728]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_jp.dds',
[81729]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_ru.dds',
[81730]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold_zh.dds',
[81731]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_shoulder_hold.dds',
[81732]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_de.dds',
[81733]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_en.dds',
[81734]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_es.dds',
[81735]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_fr.dds',
[81736]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_greyedout_de.dds',
[81737]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_greyedout_en.dds',
[81738]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_greyedout_es.dds',
[81739]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_greyedout_fr.dds',
[81740]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_greyedout_jp.dds',
[81741]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_greyedout_ru.dds',
[81742]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_greyedout_zh.dds',
[81743]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_jp.dds',
[81744]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_ru.dds',
[81745]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold_zh.dds',
[81746]='/esoui/art/buttons/gamepad/xbox/nav_xbone_right_trigger_hold.dds',
[81747]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_click.dds',
[81748]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_down.dds',
[81749]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_de.dds',
[81750]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_en.dds',
[81751]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_es.dds',
[81752]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_fr.dds',
[81753]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_greyedout_de.dds',
[81754]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_greyedout_en.dds',
[81755]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_greyedout_es.dds',
[81756]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_greyedout_fr.dds',
[81757]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_greyedout_jp.dds',
[81758]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_greyedout_ru.dds',
[81759]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_greyedout_zh.dds',
[81760]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_jp.dds',
[81761]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_ru.dds',
[81762]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold_zh.dds',
[81763]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_hold.dds',
[81764]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_left.dds',
[81765]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_menu.dds',
[81766]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_press.dds',
[81767]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_right.dds',
[81768]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_scroll.dds',
[81769]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_slide_scroll.dds',
[81770]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_slide.dds',
[81771]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs_up.dds',
[81772]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rs.dds',
[81773]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rt_dim.dds',
[81774]='/esoui/art/buttons/gamepad/xbox/nav_xbone_rt.dds',
[81775]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_de.dds',
[81776]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_en.dds',
[81777]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_es.dds',
[81778]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_fr.dds',
[81779]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_greyedout_de.dds',
[81780]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_greyedout_en.dds',
[81781]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_greyedout_es.dds',
[81782]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_greyedout_fr.dds',
[81783]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_greyedout_jp.dds',
[81784]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_greyedout_ru.dds',
[81785]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_greyedout_zh.dds',
[81786]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_jp.dds',
[81787]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_ru.dds',
[81788]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold_zh.dds',
[81789]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view_button_hold.dds',
[81790]='/esoui/art/buttons/gamepad/xbox/nav_xbone_view.dds',
[81791]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_de.dds',
[81792]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_en.dds',
[81793]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_es.dds',
[81794]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_fr.dds',
[81795]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_greyedout_de.dds',
[81796]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_greyedout_en.dds',
[81797]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_greyedout_es.dds',
[81798]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_greyedout_fr.dds',
[81799]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_greyedout_jp.dds',
[81800]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_greyedout_ru.dds',
[81801]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_greyedout_zh.dds',
[81802]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_jp.dds',
[81803]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_ru.dds',
[81804]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold_zh.dds',
[81805]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x_hold.dds',
[81806]='/esoui/art/buttons/gamepad/xbox/nav_xbone_x.dds',
[81807]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_de.dds',
[81808]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_en.dds',
[81809]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_es.dds',
[81810]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_fr.dds',
[81811]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_greyedout_de.dds',
[81812]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_greyedout_en.dds',
[81813]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_greyedout_es.dds',
[81814]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_greyedout_fr.dds',
[81815]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_greyedout_jp.dds',
[81816]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_greyedout_ru.dds',
[81817]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_greyedout_zh.dds',
[81818]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_jp.dds',
[81819]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_ru.dds',
[81820]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold_zh.dds',
[81821]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y_hold.dds',
[81822]='/esoui/art/buttons/gamepad/xbox/nav_xbone_y.dds',
[81823]='/esoui/art/buttons/gamepad/xbox/nav_xbone_yb.dds',
[81824]='/esoui/art/buttons/gamepad/xbox/rightarrow_down.dds',
[81825]='/esoui/art/buttons/generic_highlight.dds',
[81826]='/esoui/art/buttons/generic32x32mouseover.dds',
[81827]='/esoui/art/buttons/info_disabled.dds',
[81828]='/esoui/art/buttons/info_down.dds',
[81829]='/esoui/art/buttons/info_over.dds',
[81830]='/esoui/art/buttons/info_up.dds',
[81831]='/esoui/art/buttons/keyboard/nav_pc_arrowkeys_down_disabled.dds',
[81832]='/esoui/art/buttons/keyboard/nav_pc_arrowkeys_down.dds',
[81833]='/esoui/art/buttons/keyboard/nav_pc_arrowkeys_left_disabled.dds',
[81834]='/esoui/art/buttons/keyboard/nav_pc_arrowkeys_left.dds',
[81835]='/esoui/art/buttons/keyboard/nav_pc_arrowkeys_right_disabled.dds',
[81836]='/esoui/art/buttons/keyboard/nav_pc_arrowkeys_right.dds',
[81837]='/esoui/art/buttons/keyboard/nav_pc_arrowkeys_up_disabled.dds',
[81838]='/esoui/art/buttons/keyboard/nav_pc_arrowkeys_up.dds',
[81839]='/esoui/art/buttons/keyboard/nav_pc_hold_rmb_press_lmb_de.dds',
[81840]='/esoui/art/buttons/keyboard/nav_pc_hold_rmb_press_lmb_en.dds',
[81841]='/esoui/art/buttons/keyboard/nav_pc_hold_rmb_press_lmb_es.dds',
[81842]='/esoui/art/buttons/keyboard/nav_pc_hold_rmb_press_lmb_fr.dds',
[81843]='/esoui/art/buttons/keyboard/nav_pc_hold_rmb_press_lmb_jp.dds',
[81844]='/esoui/art/buttons/keyboard/nav_pc_hold_rmb_press_lmb_ru.dds',
[81845]='/esoui/art/buttons/keyboard/nav_pc_hold_rmb_press_lmb_zh.dds',
[81846]='/esoui/art/buttons/keyboard/nav_pc_hold_rmb_press_lmb.dds',
[81847]='/esoui/art/buttons/large_downarrow_disabled.dds',
[81848]='/esoui/art/buttons/large_downarrow_down.dds',
[81849]='/esoui/art/buttons/large_downarrow_over.dds',
[81850]='/esoui/art/buttons/large_downarrow_up.dds',
[81851]='/esoui/art/buttons/large_leftarrow_disabled.dds',
[81852]='/esoui/art/buttons/large_leftarrow_down.dds',
[81853]='/esoui/art/buttons/large_leftarrow_over.dds',
[81854]='/esoui/art/buttons/large_leftarrow_up.dds',
[81855]='/esoui/art/buttons/large_leftdoublearrow_disabled.dds',
[81856]='/esoui/art/buttons/large_leftdoublearrow_down.dds',
[81857]='/esoui/art/buttons/large_leftdoublearrow_over.dds',
[81858]='/esoui/art/buttons/large_leftdoublearrow_up.dds',
[81859]='/esoui/art/buttons/large_rightarrow_disabled.dds',
[81860]='/esoui/art/buttons/large_rightarrow_down.dds',
[81861]='/esoui/art/buttons/large_rightarrow_over.dds',
[81862]='/esoui/art/buttons/large_rightarrow_up.dds',
[81863]='/esoui/art/buttons/large_rightdoublearrow_disabled.dds',
[81864]='/esoui/art/buttons/large_rightdoublearrow_down.dds',
[81865]='/esoui/art/buttons/large_rightdoublearrow_over.dds',
[81866]='/esoui/art/buttons/large_rightdoublearrow_up.dds',
[81867]='/esoui/art/buttons/large_uparrow_disabled.dds',
[81868]='/esoui/art/buttons/large_uparrow_down.dds',
[81869]='/esoui/art/buttons/large_uparrow_over.dds',
[81870]='/esoui/art/buttons/large_uparrow_up.dds',
[81871]='/esoui/art/buttons/left_mousedown.dds',
[81872]='/esoui/art/buttons/left_normal.dds',
[81873]='/esoui/art/buttons/leftarrow_disabled.dds',
[81874]='/esoui/art/buttons/leftarrow_down.dds',
[81875]='/esoui/art/buttons/leftarrow_over.dds',
[81876]='/esoui/art/buttons/leftarrow_up.dds',
[81877]='/esoui/art/buttons/log_out_down.dds',
[81878]='/esoui/art/buttons/log_out_over.dds',
[81879]='/esoui/art/buttons/log_out_up.dds',
[81880]='/esoui/art/buttons/maximize_mousedown.dds',
[81881]='/esoui/art/buttons/maximize_normal.dds',
[81882]='/esoui/art/buttons/minimize_mousedown.dds',
[81883]='/esoui/art/buttons/minimize_normal.dds',
[81884]='/esoui/art/buttons/minmax_mouseover.dds',
[81885]='/esoui/art/buttons/minus_disabled.dds',
[81886]='/esoui/art/buttons/minus_down.dds',
[81887]='/esoui/art/buttons/minus_over.dds',
[81888]='/esoui/art/buttons/minus_up.dds',
[81889]='/esoui/art/buttons/pinned_mousedown.dds',
[81890]='/esoui/art/buttons/pinned_mouseover.dds',
[81891]='/esoui/art/buttons/pinned_normal.dds',
[81892]='/esoui/art/buttons/plus_disabled.dds',
[81893]='/esoui/art/buttons/plus_down.dds',
[81894]='/esoui/art/buttons/plus_over.dds',
[81895]='/esoui/art/buttons/plus_up.dds',
[81896]='/esoui/art/buttons/pointsminus_disabled.dds',
[81897]='/esoui/art/buttons/pointsminus_down.dds',
[81898]='/esoui/art/buttons/pointsminus_over.dds',
[81899]='/esoui/art/buttons/pointsminus_up.dds',
[81900]='/esoui/art/buttons/pointsplus_disabled.dds',
[81901]='/esoui/art/buttons/pointsplus_down.dds',
[81902]='/esoui/art/buttons/pointsplus_highlight.dds',
[81903]='/esoui/art/buttons/pointsplus_over.dds',
[81904]='/esoui/art/buttons/pointsplus_up.dds',
[81905]='/esoui/art/buttons/radiobuttondisableddown.dds',
[81906]='/esoui/art/buttons/radiobuttondisabledup.dds',
[81907]='/esoui/art/buttons/radiobuttondown.dds',
[81908]='/esoui/art/buttons/radiobuttonhighlight.dds',
[81909]='/esoui/art/buttons/radiobuttonup.dds',
[81910]='/esoui/art/buttons/radiobuttonuphighlight.dds',
[81911]='/esoui/art/buttons/right_mousedown.dds',
[81912]='/esoui/art/buttons/right_normal.dds',
[81913]='/esoui/art/buttons/rightarrow_disabled.dds',
[81914]='/esoui/art/buttons/rightarrow_down.dds',
[81915]='/esoui/art/buttons/rightarrow_over.dds',
[81916]='/esoui/art/buttons/rightarrow_up.dds',
[81917]='/esoui/art/buttons/scrollbox_downarrow_down.dds',
[81918]='/esoui/art/buttons/scrollbox_downarrow_over.dds',
[81919]='/esoui/art/buttons/scrollbox_downarrow_up_disabled.dds',
[81920]='/esoui/art/buttons/scrollbox_downarrow_up.dds',
[81921]='/esoui/art/buttons/scrollbox_uparrow_down.dds',
[81922]='/esoui/art/buttons/scrollbox_uparrow_over.dds',
[81923]='/esoui/art/buttons/scrollbox_uparrow_up_disabled.dds',
[81924]='/esoui/art/buttons/scrollbox_uparrow_up.dds',
[81925]='/esoui/art/buttons/searchbutton_disabled.dds',
[81926]='/esoui/art/buttons/searchbutton_mousedown.dds',
[81927]='/esoui/art/buttons/searchbutton_normal.dds',
[81928]='/esoui/art/buttons/selection_highlight.dds',
[81929]='/esoui/art/buttons/smoothsliderbutton_down.dds',
[81930]='/esoui/art/buttons/smoothsliderbutton_over.dds',
[81931]='/esoui/art/buttons/smoothsliderbutton_selected.dds',
[81932]='/esoui/art/buttons/smoothsliderbutton_up.dds',
[81933]='/esoui/art/buttons/swatchframe_down.dds',
[81934]='/esoui/art/buttons/swatchframe_over.dds',
[81935]='/esoui/art/buttons/swatchframe_selected_disabled.dds',
[81936]='/esoui/art/buttons/swatchframe_selected.dds',
[81937]='/esoui/art/buttons/swatchframe_up.dds',
[81938]='/esoui/art/buttons/switch_disabled.dds',
[81939]='/esoui/art/buttons/switch_down.dds',
[81940]='/esoui/art/buttons/switch_up.dds',
[81941]='/esoui/art/buttons/tree_closed_disabled.dds',
[81942]='/esoui/art/buttons/tree_closed_down.dds',
[81943]='/esoui/art/buttons/tree_closed_over.dds',
[81944]='/esoui/art/buttons/tree_closed_up.dds',
[81945]='/esoui/art/buttons/tree_open_disabled.dds',
[81946]='/esoui/art/buttons/tree_open_down.dds',
[81947]='/esoui/art/buttons/tree_open_over.dds',
[81948]='/esoui/art/buttons/tree_open_up.dds',
[81949]='/esoui/art/buttons/unpinned_mousedown.dds',
[81950]='/esoui/art/buttons/unpinned_mouseover.dds',
[81951]='/esoui/art/buttons/unpinned_normal.dds',
[81952]='/esoui/art/buttons/uparrow_disabled.dds',
[81953]='/esoui/art/buttons/uparrow_down.dds',
[81954]='/esoui/art/buttons/uparrow_over.dds',
[81955]='/esoui/art/buttons/uparrow_up.dds',
[81956]='/esoui/art/cadwell/cadwell_indexicon_gold_disabled.dds',
[81957]='/esoui/art/cadwell/cadwell_indexicon_gold_down.dds',
[81958]='/esoui/art/cadwell/cadwell_indexicon_gold_over.dds',
[81959]='/esoui/art/cadwell/cadwell_indexicon_gold_up.dds',
[81960]='/esoui/art/cadwell/cadwell_indexicon_silver_disabled.dds',
[81961]='/esoui/art/cadwell/cadwell_indexicon_silver_down.dds',
[81962]='/esoui/art/cadwell/cadwell_indexicon_silver_over.dds',
[81963]='/esoui/art/cadwell/cadwell_indexicon_silver_up.dds',
[81964]='/esoui/art/cadwell/check.dds',
[81965]='/esoui/art/cadwell/checkboxicon_checked.dds',
[81966]='/esoui/art/cadwell/checkboxicon_unchecked.dds',
[81967]='/esoui/art/campaign/campaign_tabicon_browser_down.dds',
[81968]='/esoui/art/campaign/campaign_tabicon_browser_over.dds',
[81969]='/esoui/art/campaign/campaign_tabicon_browser_up.dds',
[81970]='/esoui/art/campaign/campaign_tabicon_history_down.dds',
[81971]='/esoui/art/campaign/campaign_tabicon_history_over.dds',
[81972]='/esoui/art/campaign/campaign_tabicon_history_up.dds',
[81973]='/esoui/art/campaign/campaign_tabicon_leaderboard_down.dds',
[81974]='/esoui/art/campaign/campaign_tabicon_leaderboard_over.dds',
[81975]='/esoui/art/campaign/campaign_tabicon_leaderboard_up.dds',
[81976]='/esoui/art/campaign/campaign_tabicon_summary_down.dds',
[81977]='/esoui/art/campaign/campaign_tabicon_summary_over.dds',
[81978]='/esoui/art/campaign/campaign_tabicon_summary_up.dds',
[81979]='/esoui/art/campaign/campaignbonus_emperorshipicon.dds',
[81980]='/esoui/art/campaign/campaignbonus_keepicon.dds',
[81981]='/esoui/art/campaign/campaignbonus_scrollicon.dds',
[81982]='/esoui/art/campaign/campaignbrowser_columnheader_ad_over.dds',
[81983]='/esoui/art/campaign/campaignbrowser_columnheader_ad.dds',
[81984]='/esoui/art/campaign/campaignbrowser_columnheader_dc_over.dds',
[81985]='/esoui/art/campaign/campaignbrowser_columnheader_dc.dds',
[81986]='/esoui/art/campaign/campaignbrowser_columnheader_ep_over.dds',
[81987]='/esoui/art/campaign/campaignbrowser_columnheader_ep.dds',
[81988]='/esoui/art/campaign/campaignbrowser_divider_short.dds',
[81989]='/esoui/art/campaign/campaignbrowser_friends.dds',
[81990]='/esoui/art/campaign/campaignbrowser_fullpop.dds',
[81991]='/esoui/art/campaign/campaignbrowser_group.dds',
[81992]='/esoui/art/campaign/campaignbrowser_guestcampaign.dds',
[81993]='/esoui/art/campaign/campaignbrowser_guild.dds',
[81994]='/esoui/art/campaign/campaignbrowser_hipop.dds',
[81995]='/esoui/art/campaign/campaignbrowser_homecampaign.dds',
[81996]='/esoui/art/campaign/campaignbrowser_indexicon_hardcore_down.dds',
[81997]='/esoui/art/campaign/campaignbrowser_indexicon_hardcore_over.dds',
[81998]='/esoui/art/campaign/campaignbrowser_indexicon_hardcore_up.dds',
[81999]='/esoui/art/campaign/campaignbrowser_indexicon_normal_down.dds',
[82000]='/esoui/art/campaign/campaignbrowser_indexicon_normal_over.dds',
[82001]='/esoui/art/campaign/campaignbrowser_indexicon_normal_up.dds',
[82002]='/esoui/art/campaign/campaignbrowser_indexicon_specialevents_down.dds',
[82003]='/esoui/art/campaign/campaignbrowser_indexicon_specialevents_over.dds',
[82004]='/esoui/art/campaign/campaignbrowser_indexicon_specialevents_up.dds',
[82005]='/esoui/art/campaign/campaignbrowser_listdivider_left.dds',
[82006]='/esoui/art/campaign/campaignbrowser_listdivider_right.dds',
[82007]='/esoui/art/campaign/campaignbrowser_lowpop.dds',
[82008]='/esoui/art/campaign/campaignbrowser_medpop.dds',
[82009]='/esoui/art/campaign/campaignbrowser_queued.dds',
[82010]='/esoui/art/campaign/campaignbrowser_ready.dds',
[82011]='/esoui/art/campaign/emperor_playerbg_left.dds',
[82012]='/esoui/art/campaign/emperor_playerbg_right.dds',
[82013]='/esoui/art/campaign/gamepad/gp_bonusicon_emperor.dds',
[82014]='/esoui/art/campaign/gamepad/gp_bonusicon_keeps.dds',
[82015]='/esoui/art/campaign/gamepad/gp_bonusicon_scrolls.dds',
[82016]='/esoui/art/campaign/gamepad/gp_campaign_menuicon_abandon.dds',
[82017]='/esoui/art/campaign/gamepad/gp_campaign_menuicon_enter.dds',
[82018]='/esoui/art/campaign/gamepad/gp_campaign_menuicon_leave.dds',
[82019]='/esoui/art/campaign/gamepad/gp_campaign_menuicon_travel.dds',
[82020]='/esoui/art/campaign/gamepad/gp_overview_allianceicon_aldmeri.dds',
[82021]='/esoui/art/campaign/gamepad/gp_overview_allianceicon_daggerfall.dds',
[82022]='/esoui/art/campaign/gamepad/gp_overview_allianceicon_ebonheart.dds',
[82023]='/esoui/art/campaign/gamepad/gp_overview_keepicon.dds',
[82024]='/esoui/art/campaign/gamepad/gp_overview_menuicon_bonus.dds',
[82025]='/esoui/art/campaign/gamepad/gp_overview_menuicon_emperor.dds',
[82026]='/esoui/art/campaign/gamepad/gp_overview_menuicon_guest.dds',
[82027]='/esoui/art/campaign/gamepad/gp_overview_menuicon_home.dds',
[82028]='/esoui/art/campaign/gamepad/gp_overview_menuicon_scoring.dds',
[82029]='/esoui/art/campaign/gamepad/gp_overview_outposticon.dds',
[82030]='/esoui/art/campaign/gamepad/gp_overview_resourceicon.dds',
[82031]='/esoui/art/campaign/gamepad/gp_overview_scrollicon.dds',
[82032]='/esoui/art/campaign/leaderboard_meddivider_left.dds',
[82033]='/esoui/art/campaign/leaderboard_meddivider_right.dds',
[82034]='/esoui/art/campaign/leaderboard_playerhighlight_left.dds',
[82035]='/esoui/art/campaign/leaderboard_playerhighlight_right.dds',
[82036]='/esoui/art/campaign/leaderboard_top100banner.dds',
[82037]='/esoui/art/campaign/leaderboard_top20banner.dds',
[82038]='/esoui/art/campaign/leaderboard_top50banner.dds',
[82039]='/esoui/art/campaign/overview_allianceicon_aldmeri.dds',
[82040]='/esoui/art/campaign/overview_allianceicon_daggefall.dds',
[82041]='/esoui/art/campaign/overview_allianceicon_ebonheart.dds',
[82042]='/esoui/art/campaign/overview_indexicon_bonus_disabled.dds',
[82043]='/esoui/art/campaign/overview_indexicon_bonus_down.dds',
[82044]='/esoui/art/campaign/overview_indexicon_bonus_over.dds',
[82045]='/esoui/art/campaign/overview_indexicon_bonus_up.dds',
[82046]='/esoui/art/campaign/overview_indexicon_emperor_disabled.dds',
[82047]='/esoui/art/campaign/overview_indexicon_emperor_down.dds',
[82048]='/esoui/art/campaign/overview_indexicon_emperor_over.dds',
[82049]='/esoui/art/campaign/overview_indexicon_emperor_up.dds',
[82050]='/esoui/art/campaign/overview_indexicon_scoring_disabled.dds',
[82051]='/esoui/art/campaign/overview_indexicon_scoring_down.dds',
[82052]='/esoui/art/campaign/overview_indexicon_scoring_over.dds',
[82053]='/esoui/art/campaign/overview_indexicon_scoring_up.dds',
[82054]='/esoui/art/campaign/overview_keepicon_aldmeri.dds',
[82055]='/esoui/art/campaign/overview_keepicon_daggefall.dds',
[82056]='/esoui/art/campaign/overview_keepicon_ebonheart.dds',
[82057]='/esoui/art/campaign/overview_outposticon_aldmeri.dds',
[82058]='/esoui/art/campaign/overview_outposticon_daggefall.dds',
[82059]='/esoui/art/campaign/overview_outposticon_ebonheart.dds',
[82060]='/esoui/art/campaign/overview_resourcesicon_aldmeri.dds',
[82061]='/esoui/art/campaign/overview_resourcesicon_daggefall.dds',
[82062]='/esoui/art/campaign/overview_resourcesicon_ebonheart.dds',
[82063]='/esoui/art/campaign/overview_rewardprogbar_left.dds',
[82064]='/esoui/art/campaign/overview_rewardprogbar_right.dds',
[82065]='/esoui/art/campaign/overview_scoringbg_aldmeri_left.dds',
[82066]='/esoui/art/campaign/overview_scoringbg_aldmeri_right.dds',
[82067]='/esoui/art/campaign/overview_scoringbg_daggerfall_left.dds',
[82068]='/esoui/art/campaign/overview_scoringbg_daggerfall_right.dds',
[82069]='/esoui/art/campaign/overview_scoringbg_ebonheart_left.dds',
[82070]='/esoui/art/campaign/overview_scoringbg_ebonheart_right.dds',
[82071]='/esoui/art/campaign/overview_scrollicon_aldmeri.dds',
[82072]='/esoui/art/campaign/overview_scrollicon_daggefall.dds',
[82073]='/esoui/art/campaign/overview_scrollicon_ebonheart.dds',
[82074]='/esoui/art/capturemeter/capturemeter_bg.dds',
[82075]='/esoui/art/capturemeter/capturemeter_downarrow.dds',
[82076]='/esoui/art/capturemeter/capturemeter_flag_aldmeri.dds',
[82077]='/esoui/art/capturemeter/capturemeter_flag_daggerfall.dds',
[82078]='/esoui/art/capturemeter/capturemeter_flag_ebonheart.dds',
[82079]='/esoui/art/capturemeter/capturemeter_flag_neutral.dds',
[82080]='/esoui/art/capturemeter/capturemeter_frame.dds',
[82081]='/esoui/art/capturemeter/capturemeter_progbar.dds',
[82082]='/esoui/art/capturemeter/capturemeter_uparrow.dds',
[82083]='/esoui/art/castbar/castbar_base.dds',
[82084]='/esoui/art/castbar/castbar_leadingedge_efx.dds',
[82085]='/esoui/art/castbar/forbiddenaction.dds',
[82086]='/esoui/art/champion/actionbar/champion_bar_combat_empty.dds',
[82087]='/esoui/art/champion/actionbar/champion_bar_combat_selection.dds',
[82088]='/esoui/art/champion/actionbar/champion_bar_combat_slotted.dds',
[82089]='/esoui/art/champion/actionbar/champion_bar_conditioning_empty.dds',
[82090]='/esoui/art/champion/actionbar/champion_bar_conditioning_selection.dds',
[82091]='/esoui/art/champion/actionbar/champion_bar_conditioning_slotted.dds',
[82092]='/esoui/art/champion/actionbar/champion_bar_slot_frame_disabled.dds',
[82093]='/esoui/art/champion/actionbar/champion_bar_slot_frame.dds',
[82094]='/esoui/art/champion/actionbar/champion_bar_world_empty.dds',
[82095]='/esoui/art/champion/actionbar/champion_bar_world_selection.dds',
[82096]='/esoui/art/champion/actionbar/champion_bar_world_slotted.dds',
[82097]='/esoui/art/champion/actionbar/champion_constellation_bar_highlight_combat.dds',
[82098]='/esoui/art/champion/actionbar/champion_constellation_bar_highlight_conditioning.dds',
[82099]='/esoui/art/champion/actionbar/champion_constellation_bar_highlight_world.dds',
[82100]='/esoui/art/champion/actionbar/champion_constellation_bar.dds',
[82101]='/esoui/art/champion/champion_center_bg.dds',
[82102]='/esoui/art/champion/champion_clouds_bright.dds',
[82103]='/esoui/art/champion/champion_clouds.dds',
[82104]='/esoui/art/champion/champion_colorclouds.dds',
[82105]='/esoui/art/champion/champion_constellations_glow.dds',
[82106]='/esoui/art/champion/champion_constellations_mouseover.dds',
[82107]='/esoui/art/champion/champion_constellations.dds',
[82108]='/esoui/art/champion/champion_darkness_ring.dds',
[82109]='/esoui/art/champion/champion_icon_32.dds',
[82110]='/esoui/art/champion/champion_icon.dds',
[82111]='/esoui/art/champion/champion_points_health_icon_active.dds',
[82112]='/esoui/art/champion/champion_points_health_icon-hud-32.dds',
[82113]='/esoui/art/champion/champion_points_health_icon-hud.dds',
[82114]='/esoui/art/champion/champion_points_health_icon.dds',
[82115]='/esoui/art/champion/champion_points_magicka_icon_active.dds',
[82116]='/esoui/art/champion/champion_points_magicka_icon-hud-32.dds',
[82117]='/esoui/art/champion/champion_points_magicka_icon-hud.dds',
[82118]='/esoui/art/champion/champion_points_magicka_icon.dds',
[82119]='/esoui/art/champion/champion_points_stamina_icon_active.dds',
[82120]='/esoui/art/champion/champion_points_stamina_icon-hud-32.dds',
[82121]='/esoui/art/champion/champion_points_stamina_icon-hud.dds',
[82122]='/esoui/art/champion/champion_points_stamina_icon.dds',
[82123]='/esoui/art/champion/champion_radial_selector.dds',
[82124]='/esoui/art/champion/champion_sky_cloud1.dds',
[82125]='/esoui/art/champion/champion_sky_cloud2.dds',
[82126]='/esoui/art/champion/champion_sky.dds',
[82127]='/esoui/art/champion/champion_star_activated.dds',
[82128]='/esoui/art/champion/champion_star_available.dds',
[82129]='/esoui/art/champion/champion_star_burst.dds',
[82130]='/esoui/art/champion/champion_star_committed.dds',
[82131]='/esoui/art/champion/champion_star_link.dds',
[82132]='/esoui/art/champion/champion_star_locked.dds',
[82133]='/esoui/art/champion/champion_star_pendingpoints.dds',
[82134]='/esoui/art/champion/champion_star_pulse.dds',
[82135]='/esoui/art/champion/champion_star_selection_indicator.dds',
[82136]='/esoui/art/champion/champion_star_spiral.dds',
[82137]='/esoui/art/champion/champion_star_unlockedconfirm.dds',
[82138]='/esoui/art/champion/champion_star_unlockedpending.dds',
[82139]='/esoui/art/champion/gamepad/gp_champion_icon.dds',
[82140]='/esoui/art/champion/gamepad/gp_quickmenu_combat.dds',
[82141]='/esoui/art/champion/gamepad/gp_quickmenu_conditioning.dds',
[82142]='/esoui/art/champion/gamepad/gp_quickmenu_equipped_selected.dds',
[82143]='/esoui/art/champion/gamepad/gp_quickmenu_equipped.dds',
[82144]='/esoui/art/champion/gamepad/gp_quickmenu_world.dds',
[82145]='/esoui/art/champion/stars/basic.dds',
[82146]='/esoui/art/champion/stars/cluster.dds',
[82147]='/esoui/art/champion/stars/slottable.dds',
[82148]='/esoui/art/charactercreate/charactercreate_accessory_down.dds',
[82149]='/esoui/art/charactercreate/charactercreate_accessory_over.dds',
[82150]='/esoui/art/charactercreate/charactercreate_accessory_up.dds',
[82151]='/esoui/art/charactercreate/charactercreate_altmericon_disabled.dds',
[82152]='/esoui/art/charactercreate/charactercreate_argonianicon_disabled.dds',
[82153]='/esoui/art/charactercreate/charactercreate_audio_down.dds',
[82154]='/esoui/art/charactercreate/charactercreate_audio_over.dds',
[82155]='/esoui/art/charactercreate/charactercreate_audio_up.dds',
[82156]='/esoui/art/charactercreate/charactercreate_bodyicon_down.dds',
[82157]='/esoui/art/charactercreate/charactercreate_bodyicon_over.dds',
[82158]='/esoui/art/charactercreate/charactercreate_bodyicon_up.dds',
[82159]='/esoui/art/charactercreate/charactercreate_bosmericon_disabled.dds',
[82160]='/esoui/art/charactercreate/charactercreate_bretonicon_disabled.dds',
[82161]='/esoui/art/charactercreate/charactercreate_classicon_down.dds',
[82162]='/esoui/art/charactercreate/charactercreate_classicon_over.dds',
[82163]='/esoui/art/charactercreate/charactercreate_classicon_up.dds',
[82164]='/esoui/art/charactercreate/charactercreate_dunmericon_disabled.dds',
[82165]='/esoui/art/charactercreate/charactercreate_faceicon_down.dds',
[82166]='/esoui/art/charactercreate/charactercreate_faceicon_over.dds',
[82167]='/esoui/art/charactercreate/charactercreate_faceicon_up.dds',
[82168]='/esoui/art/charactercreate/charactercreate_femaleicon_down.dds',
[82169]='/esoui/art/charactercreate/charactercreate_femaleicon_over.dds',
[82170]='/esoui/art/charactercreate/charactercreate_femaleicon_up.dds',
[82171]='/esoui/art/charactercreate/charactercreate_khajiiticon_disabled.dds',
[82172]='/esoui/art/charactercreate/charactercreate_leftarrow_down.dds',
[82173]='/esoui/art/charactercreate/charactercreate_leftarrow_over.dds',
[82174]='/esoui/art/charactercreate/charactercreate_leftarrow_up.dds',
[82175]='/esoui/art/charactercreate/charactercreate_maleicon_down.dds',
[82176]='/esoui/art/charactercreate/charactercreate_maleicon_over.dds',
[82177]='/esoui/art/charactercreate/charactercreate_maleicon_up.dds',
[82178]='/esoui/art/charactercreate/charactercreate_nordicon_disabled.dds',
[82179]='/esoui/art/charactercreate/charactercreate_raceicon_disabled.dds',
[82180]='/esoui/art/charactercreate/charactercreate_raceicon_down.dds',
[82181]='/esoui/art/charactercreate/charactercreate_raceicon_over.dds',
[82182]='/esoui/art/charactercreate/charactercreate_raceicon_up.dds',
[82183]='/esoui/art/charactercreate/charactercreate_redguardicon_disabled.dds',
[82184]='/esoui/art/charactercreate/charactercreate_rightarrow_down.dds',
[82185]='/esoui/art/charactercreate/charactercreate_rightarrow_over.dds',
[82186]='/esoui/art/charactercreate/charactercreate_rightarrow_up.dds',
[82187]='/esoui/art/charactercreate/charactercreate_zoom_over.dds',
[82188]='/esoui/art/charactercreate/charactercreate_zoom-_disabled.dds',
[82189]='/esoui/art/charactercreate/charactercreate_zoom-_down.dds',
[82190]='/esoui/art/charactercreate/charactercreate_zoom-_over.dds',
[82191]='/esoui/art/charactercreate/charactercreate_zoom-_up.dds',
[82192]='/esoui/art/charactercreate/charactercreate_zoom+_disabled.dds',
[82193]='/esoui/art/charactercreate/charactercreate_zoom+_down.dds',
[82194]='/esoui/art/charactercreate/charactercreate_zoom+_over.dds',
[82195]='/esoui/art/charactercreate/charactercreate_zoom+_up.dds',
[82196]='/esoui/art/charactercreate/gamepad/selectortriangle.dds',
[82197]='/esoui/art/charactercreate/gamepad/triangle_selector_pip.dds',
[82198]='/esoui/art/charactercreate/rotate_left_down.dds',
[82199]='/esoui/art/charactercreate/rotate_left_over.dds',
[82200]='/esoui/art/charactercreate/rotate_left_up.dds',
[82201]='/esoui/art/charactercreate/rotate_right_down.dds',
[82202]='/esoui/art/charactercreate/rotate_right_over.dds',
[82203]='/esoui/art/charactercreate/rotate_right_up.dds',
[82204]='/esoui/art/charactercreate/selectortriangle_disabled.dds',
[82205]='/esoui/art/charactercreate/selectortriangle.dds',
[82206]='/esoui/art/charactercreate/triangle_selector_pip_disabled.dds',
[82207]='/esoui/art/charactercreate/triangle_selector_pip_glow.dds',
[82208]='/esoui/art/charactercreate/triangle_selector_pip_mouseover.dds',
[82209]='/esoui/art/charactercreate/triangle_selector_pip.dds',
[82210]='/esoui/art/charactercreate/unavailable_overlay.dds',
[82211]='/esoui/art/charactercreate/windowdivider.dds',
[82212]='/esoui/art/characterselect/characterselect_chapter_morrowind.dds',
[82213]='/esoui/art/characterselect/gamepad/gp_characterselect_bannerbackground.dds',
[82214]='/esoui/art/characterselect/gamepad/gp_characterselect_characterslots.dds',
[82215]='/esoui/art/characterselect/gamepad/gp_characterselect_esoplus.dds',
[82216]='/esoui/art/characterselect/gamepad/gp_characterselect_mungeoverlay.dds',
[82217]='/esoui/art/characterselect/keyboard/characterselect_banner_backgroundmunge.dds',
[82218]='/esoui/art/characterselect/keyboard/characterselect_esoplus_buttonbanner_disabled.dds',
[82219]='/esoui/art/characterselect/keyboard/characterselect_esoplus_buttonbanner_mousedown.dds',
[82220]='/esoui/art/characterselect/keyboard/characterselect_esoplus_buttonbanner_mouseover.dds',
[82221]='/esoui/art/characterselect/keyboard/characterselect_esoplus_buttonbanner_normal.dds',
[82222]='/esoui/art/characterselect/keyboard/characterselect_esoplus_chalice.dds',
[82223]='/esoui/art/characterselect/keyboard/characterselect_eventminimized_background.dds',
[82224]='/esoui/art/characterselect/keyboard/characterselect_eventminimized_divider.dds',
[82225]='/esoui/art/characterselect/keyboard/characterselect_eventminimized_overlay.dds',
[82226]='/esoui/art/characterselect/keyboard/characterselect_mungeoverlay.dds',
[82227]='/esoui/art/characterselect/keyboard/sampletestimage_todo_remove.dds',
[82228]='/esoui/art/characterwindow/alliancebadge_aldmeri.dds',
[82229]='/esoui/art/characterwindow/alliancebadge_daggerfall.dds',
[82230]='/esoui/art/characterwindow/alliancebadge_ebonheart.dds',
[82231]='/esoui/art/characterwindow/characterwindow_leftside_divider.dds',
[82232]='/esoui/art/characterwindow/characterwindow_leftsidebg_bottom.dds',
[82233]='/esoui/art/characterwindow/characterwindow_leftsidebg_top.dds',
[82234]='/esoui/art/characterwindow/charsheet_guildtab_icon_inactive.dds',
[82235]='/esoui/art/characterwindow/charsheet_guildtab_icon.dds',
[82236]='/esoui/art/characterwindow/charsheet_statstab_icon_inactive.dds',
[82237]='/esoui/art/characterwindow/charsheet_statstab_icon.dds',
[82238]='/esoui/art/characterwindow/equipmentbonusicon_empty.dds',
[82239]='/esoui/art/characterwindow/equipmentbonusicon_full_gold.dds',
[82240]='/esoui/art/characterwindow/equipmentbonusicon_full.dds',
[82241]='/esoui/art/characterwindow/gamepad/gp_charactersheet_healthicon.dds',
[82242]='/esoui/art/characterwindow/gamepad/gp_charactersheet_magickaicon.dds',
[82243]='/esoui/art/characterwindow/gamepad/gp_charactersheet_staminaicon.dds',
[82244]='/esoui/art/characterwindow/gearslot_belt.dds',
[82245]='/esoui/art/characterwindow/gearslot_chest.dds',
[82246]='/esoui/art/characterwindow/gearslot_costume.dds',
[82247]='/esoui/art/characterwindow/gearslot_feet.dds',
[82248]='/esoui/art/characterwindow/gearslot_hands.dds',
[82249]='/esoui/art/characterwindow/gearslot_head.dds',
[82250]='/esoui/art/characterwindow/gearslot_legs.dds',
[82251]='/esoui/art/characterwindow/gearslot_mainhand.dds',
[82252]='/esoui/art/characterwindow/gearslot_neck.dds',
[82253]='/esoui/art/characterwindow/gearslot_offhand.dds',
[82254]='/esoui/art/characterwindow/gearslot_over.dds',
[82255]='/esoui/art/characterwindow/gearslot_poison.dds',
[82256]='/esoui/art/characterwindow/gearslot_quickslot.dds',
[82257]='/esoui/art/characterwindow/gearslot_ring.dds',
[82258]='/esoui/art/characterwindow/gearslot_selected.dds',
[82259]='/esoui/art/characterwindow/gearslot_shoulders.dds',
[82260]='/esoui/art/characterwindow/gearslot_tabard.dds',
[82261]='/esoui/art/characterwindow/sigil_armor.dds',
[82262]='/esoui/art/characterwindow/sigil_damage.dds',
[82263]='/esoui/art/characterwindow/sigil_health.dds',
[82264]='/esoui/art/characterwindow/sigil_magicka.dds',
[82265]='/esoui/art/characterwindow/sigil_stamina.dds',
[82266]='/esoui/art/characterwindow/swap_button_disabled.dds',
[82267]='/esoui/art/characterwindow/swap_button_down.dds',
[82268]='/esoui/art/characterwindow/swap_button_over.dds',
[82269]='/esoui/art/characterwindow/swap_button_up.dds',
[82270]='/esoui/art/characterwindow/weaponswap_disabled.dds',
[82271]='/esoui/art/characterwindow/weaponswap_down.dds',
[82272]='/esoui/art/characterwindow/weaponswap_locked.dds',
[82273]='/esoui/art/characterwindow/weaponswap_over.dds',
[82274]='/esoui/art/characterwindow/weaponswap_up.dds',
[82275]='/esoui/art/characterwindow/xpbar_left.dds',
[82276]='/esoui/art/characterwindow/xpbar_right.dds',
[82277]='/esoui/art/chatwindow/chat_addtab_disabled.dds',
[82278]='/esoui/art/chatwindow/chat_addtab_down.dds',
[82279]='/esoui/art/chatwindow/chat_addtab_over.dds',
[82280]='/esoui/art/chatwindow/chat_addtab_up.dds',
[82281]='/esoui/art/chatwindow/chat_bg_center.dds',
[82282]='/esoui/art/chatwindow/chat_bg_edge.dds',
[82283]='/esoui/art/chatwindow/chat_channelcolor_bg.dds',
[82284]='/esoui/art/chatwindow/chat_cs_down.dds',
[82285]='/esoui/art/chatwindow/chat_cs_echo.dds',
[82286]='/esoui/art/chatwindow/chat_cs_glow.dds',
[82287]='/esoui/art/chatwindow/chat_cs_over.dds',
[82288]='/esoui/art/chatwindow/chat_cs_up.dds',
[82289]='/esoui/art/chatwindow/chat_friendsonline_down.dds',
[82290]='/esoui/art/chatwindow/chat_friendsonline_over.dds',
[82291]='/esoui/art/chatwindow/chat_friendsonline_up.dds',
[82292]='/esoui/art/chatwindow/chat_mail_down.dds',
[82293]='/esoui/art/chatwindow/chat_mail_glow.dds',
[82294]='/esoui/art/chatwindow/chat_mail_over.dds',
[82295]='/esoui/art/chatwindow/chat_mail_up.dds',
[82296]='/esoui/art/chatwindow/chat_minimized_mungebg_highlight.dds',
[82297]='/esoui/art/chatwindow/chat_minimized_mungebg.dds',
[82298]='/esoui/art/chatwindow/chat_notification_burst.dds',
[82299]='/esoui/art/chatwindow/chat_notification_disabled.dds',
[82300]='/esoui/art/chatwindow/chat_notification_down.dds',
[82301]='/esoui/art/chatwindow/chat_notification_echo.dds',
[82302]='/esoui/art/chatwindow/chat_notification_glow.dds',
[82303]='/esoui/art/chatwindow/chat_notification_over.dds',
[82304]='/esoui/art/chatwindow/chat_notification_up.dds',
[82305]='/esoui/art/chatwindow/chat_options_channel_left.dds',
[82306]='/esoui/art/chatwindow/chat_options_channel_right.dds',
[82307]='/esoui/art/chatwindow/chat_options_colors_left.dds',
[82308]='/esoui/art/chatwindow/chat_options_colors_right.dds',
[82309]='/esoui/art/chatwindow/chat_options_down.dds',
[82310]='/esoui/art/chatwindow/chat_options_over.dds',
[82311]='/esoui/art/chatwindow/chat_options_up.dds',
[82312]='/esoui/art/chatwindow/chat_overflowarrow_down.dds',
[82313]='/esoui/art/chatwindow/chat_overflowarrow_over.dds',
[82314]='/esoui/art/chatwindow/chat_overflowarrow_up.dds',
[82315]='/esoui/art/chatwindow/chat_scrollbar_downarrow_disabled.dds',
[82316]='/esoui/art/chatwindow/chat_scrollbar_downarrow_down.dds',
[82317]='/esoui/art/chatwindow/chat_scrollbar_downarrow_over.dds',
[82318]='/esoui/art/chatwindow/chat_scrollbar_downarrow_up.dds',
[82319]='/esoui/art/chatwindow/chat_scrollbar_endarrow_disabled.dds',
[82320]='/esoui/art/chatwindow/chat_scrollbar_endarrow_down.dds',
[82321]='/esoui/art/chatwindow/chat_scrollbar_endarrow_over.dds',
[82322]='/esoui/art/chatwindow/chat_scrollbar_endarrow_up.dds',
[82323]='/esoui/art/chatwindow/chat_scrollbar_track.dds',
[82324]='/esoui/art/chatwindow/chat_scrollbar_uparrow_disabled.dds',
[82325]='/esoui/art/chatwindow/chat_scrollbar_uparrow_down.dds',
[82326]='/esoui/art/chatwindow/chat_scrollbar_uparrow_over.dds',
[82327]='/esoui/art/chatwindow/chat_scrollbar_uparrow_up.dds',
[82328]='/esoui/art/chatwindow/chat_scrollbartrack_middle.dds',
[82329]='/esoui/art/chatwindow/chat_tabinsertindicator.dds',
[82330]='/esoui/art/chatwindow/chat_thumb_disabled.dds',
[82331]='/esoui/art/chatwindow/chat_thumb.dds',
[82332]='/esoui/art/chatwindow/chatoptions_bgcolswatch_frame.dds',
[82333]='/esoui/art/chatwindow/chatoptions_channelcolor_frame.dds',
[82334]='/esoui/art/chatwindow/csicon.dds',
[82335]='/esoui/art/chatwindow/gamepad/gp_hud_chatwindowbg_center.dds',
[82336]='/esoui/art/chatwindow/gamepad/gp_hud_chatwindowbg_edge.dds',
[82337]='/esoui/art/chatwindow/gamepad/textentry_center_grey.dds',
[82338]='/esoui/art/chatwindow/gamepad/textentry_center.dds',
[82339]='/esoui/art/chatwindow/gamepad/textentry_edge_grey.dds',
[82340]='/esoui/art/chatwindow/gamepad/textentry_edge.dds',
[82341]='/esoui/art/chatwindow/maximize_down.dds',
[82342]='/esoui/art/chatwindow/maximize_over.dds',
[82343]='/esoui/art/chatwindow/maximize_up.dds',
[82344]='/esoui/art/chatwindow/minimize_down.dds',
[82345]='/esoui/art/chatwindow/minimize_over.dds',
[82346]='/esoui/art/chatwindow/minimize_up.dds',
[82347]='/esoui/art/chatwindow/tabicon_chatcolors_inactive.dds',
[82348]='/esoui/art/chatwindow/tabicon_chatcolors.dds',
[82349]='/esoui/art/chatwindow/tabicon_chatoptions_inactive.dds',
[82350]='/esoui/art/chatwindow/tabicon_chatoptions.dds',
[82351]='/esoui/art/chatwindow/textentry_center.dds',
[82352]='/esoui/art/chatwindow/textentry_edge.dds',
[82353]='/esoui/art/collections/active_icon.dds',
[82354]='/esoui/art/collections/collections_categoryicon_locked_down.dds',
[82355]='/esoui/art/collections/collections_categoryicon_locked_over.dds',
[82356]='/esoui/art/collections/collections_categoryicon_locked_up.dds',
[82357]='/esoui/art/collections/collections_categoryicon_unlocked_down.dds',
[82358]='/esoui/art/collections/collections_categoryicon_unlocked_over.dds',
[82359]='/esoui/art/collections/collections_categoryicon_unlocked_up.dds',
[82360]='/esoui/art/collections/collections_cornertag_fromstore.dds',
[82361]='/esoui/art/collections/collections_favorite_collection_32.dds',
[82362]='/esoui/art/collections/collections_favorite_collection_down.dds',
[82363]='/esoui/art/collections/collections_favorite_collection_over.dds',
[82364]='/esoui/art/collections/collections_favorite_collection_up.dds',
[82365]='/esoui/art/collections/collections_favorite_housing_32.dds',
[82366]='/esoui/art/collections/collections_favorite_housing_down.dds',
[82367]='/esoui/art/collections/collections_favorite_housing_over.dds',
[82368]='/esoui/art/collections/collections_favorite_housing_up.dds',
[82369]='/esoui/art/collections/collections_favorite_mount_32.dds',
[82370]='/esoui/art/collections/collections_favorite_mount_down.dds',
[82371]='/esoui/art/collections/collections_favorite_mount_over.dds',
[82372]='/esoui/art/collections/collections_favorite_mount_up.dds',
[82373]='/esoui/art/collections/collections_tabicon_collectibles_down.dds',
[82374]='/esoui/art/collections/collections_tabicon_collectibles_over.dds',
[82375]='/esoui/art/collections/collections_tabicon_collectibles_up.dds',
[82376]='/esoui/art/collections/collections_tabicon_dlc_down.dds',
[82377]='/esoui/art/collections/collections_tabicon_dlc_over.dds',
[82378]='/esoui/art/collections/collections_tabicon_dlc_up.dds',
[82379]='/esoui/art/collections/collections_tabicon_housing_down.dds',
[82380]='/esoui/art/collections/collections_tabicon_housing_over.dds',
[82381]='/esoui/art/collections/collections_tabicon_housing_up.dds',
[82382]='/esoui/art/collections/collections_tabicon_itemsets_down.dds',
[82383]='/esoui/art/collections/collections_tabicon_itemsets_over.dds',
[82384]='/esoui/art/collections/collections_tabicon_itemsets_up.dds',
[82385]='/esoui/art/collections/collections_tabicon_outfitstyles_down.dds',
[82386]='/esoui/art/collections/collections_tabicon_outfitstyles_over.dds',
[82387]='/esoui/art/collections/collections_tabicon_outfitstyles_up.dds',
[82388]='/esoui/art/collections/collections_tabicon_tributepatrons_down.dds',
[82389]='/esoui/art/collections/collections_tabicon_tributepatrons_over.dds',
[82390]='/esoui/art/collections/collections_tabicon_tributepatrons_up.dds',
[82391]='/esoui/art/collections/default/collections_default_mount.dds',
[82392]='/esoui/art/collections/favorite_collection.dds',
[82393]='/esoui/art/collections/favorite_housing.dds',
[82394]='/esoui/art/collections/favorite_mount.dds',
[82395]='/esoui/art/collections/favorite_staronly.dds',
[82396]='/esoui/art/collections/gp_favorite_collection_32.dds',
[82397]='/esoui/art/collections/gp_favorite_collection.dds',
[82398]='/esoui/art/collections/gp_favorite_housing_32.dds',
[82399]='/esoui/art/collections/gp_favorite_housing.dds',
[82400]='/esoui/art/collections/gp_favorite_mount_32.dds',
[82401]='/esoui/art/collections/gp_favorite_mount.dds',
[82402]='/esoui/art/collections/primaryhouse.dds',
[82403]='/esoui/art/collections/random_anyfavorite.dds',
[82404]='/esoui/art/collections/random_anymount.dds',
[82405]='/esoui/art/collections/random_favoritemount.dds',
[82406]='/esoui/art/companion/gamepad/gp_category_u30_allies.dds',
[82407]='/esoui/art/companion/gamepad/gp_category_u30_companions.dds',
[82408]='/esoui/art/companion/gamepad/gp_category_u30_rapport.dds',
[82409]='/esoui/art/companion/gamepad/gp_companion_icon_collections.dds',
[82410]='/esoui/art/companion/gamepad/gp_companion_icon_inventory.dds',
[82411]='/esoui/art/companion/gamepad/gp_companion_icon_outfits.dds',
[82412]='/esoui/art/companion/gamepad/gp_companion_icon_overview.dds',
[82413]='/esoui/art/companion/gamepad/gp_companion_icon_skills.dds',
[82414]='/esoui/art/companion/keyboard/category_u30_allies_down.dds',
[82415]='/esoui/art/companion/keyboard/category_u30_allies_over.dds',
[82416]='/esoui/art/companion/keyboard/category_u30_allies_up.dds',
[82417]='/esoui/art/companion/keyboard/category_u30_companions_down.dds',
[82418]='/esoui/art/companion/keyboard/category_u30_companions_over.dds',
[82419]='/esoui/art/companion/keyboard/category_u30_companions_up.dds',
[82420]='/esoui/art/companion/keyboard/category_u30_rapport_down.dds',
[82421]='/esoui/art/companion/keyboard/category_u30_rapport_over.dds',
[82422]='/esoui/art/companion/keyboard/category_u30_rapport_up.dds',
[82423]='/esoui/art/companion/keyboard/companion_character_disabled.dds',
[82424]='/esoui/art/companion/keyboard/companion_character_down.dds',
[82425]='/esoui/art/companion/keyboard/companion_character_over.dds',
[82426]='/esoui/art/companion/keyboard/companion_character_up.dds',
[82427]='/esoui/art/companion/keyboard/companion_collections_disabled.dds',
[82428]='/esoui/art/companion/keyboard/companion_collections_down.dds',
[82429]='/esoui/art/companion/keyboard/companion_collections_over.dds',
[82430]='/esoui/art/companion/keyboard/companion_collections_up.dds',
[82431]='/esoui/art/companion/keyboard/companion_inventory_down.dds',
[82432]='/esoui/art/companion/keyboard/companion_inventory_over.dds',
[82433]='/esoui/art/companion/keyboard/companion_inventory_up.dds',
[82434]='/esoui/art/companion/keyboard/companion_overview_down.dds',
[82435]='/esoui/art/companion/keyboard/companion_overview_over.dds',
[82436]='/esoui/art/companion/keyboard/companion_overview_up.dds',
[82437]='/esoui/art/companion/keyboard/companion_skills_disabled.dds',
[82438]='/esoui/art/companion/keyboard/companion_skills_down.dds',
[82439]='/esoui/art/companion/keyboard/companion_skills_over.dds',
[82440]='/esoui/art/companion/keyboard/companion_skills_up.dds',
[82441]='/esoui/art/compass/activecompanion.dds',
[82442]='/esoui/art/compass/antiquity_digsite_icon.dds',
[82443]='/esoui/art/compass/antiquity_trackeddigsite_icon.dds',
[82444]='/esoui/art/compass/area2frameanim_assisted_center.dds',
[82445]='/esoui/art/compass/area2frameanim_assisted_endcap.dds',
[82446]='/esoui/art/compass/area2frameanim_centers.dds',
[82447]='/esoui/art/compass/area2frameanim_standard_center.dds',
[82448]='/esoui/art/compass/area2frameanim_standard_endcap.dds',
[82449]='/esoui/art/compass/areapin2frame_ends.dds',
[82450]='/esoui/art/compass/ava_3way.dds',
[82451]='/esoui/art/compass/ava_aldmerivdaggerfall.dds',
[82452]='/esoui/art/compass/ava_aldmerivebonheart.dds',
[82453]='/esoui/art/compass/ava_artifact_almaruma.dds',
[82454]='/esoui/art/compass/ava_artifact_altadoon.dds',
[82455]='/esoui/art/compass/ava_artifact_chim.dds',
[82456]='/esoui/art/compass/ava_artifact_ghartok.dds',
[82457]='/esoui/art/compass/ava_artifact_mnem.dds',
[82458]='/esoui/art/compass/ava_artifact_nimohk.dds',
[82459]='/esoui/art/compass/ava_artifact_volendrung.dds',
[82460]='/esoui/art/compass/ava_artifactgate_aldmeri_closed.dds',
[82461]='/esoui/art/compass/ava_artifactgate_aldmeri_open.dds',
[82462]='/esoui/art/compass/ava_artifactgate_daggerfall_closed.dds',
[82463]='/esoui/art/compass/ava_artifactgate_daggerfall_open.dds',
[82464]='/esoui/art/compass/ava_artifactgate_ebonheart_closed.dds',
[82465]='/esoui/art/compass/ava_artifactgate_ebonheart_open.dds',
[82466]='/esoui/art/compass/ava_artifacttemple_aldmeri.dds',
[82467]='/esoui/art/compass/ava_artifacttemple_daggerfall.dds',
[82468]='/esoui/art/compass/ava_artifacttemple_ebonheart.dds',
[82469]='/esoui/art/compass/ava_attackburst_64.dds',
[82470]='/esoui/art/compass/ava_borderkeep_pin_aldmeri.dds',
[82471]='/esoui/art/compass/ava_borderkeep_pin_daggerfall.dds',
[82472]='/esoui/art/compass/ava_borderkeep_pin_ebonheart.dds',
[82473]='/esoui/art/compass/ava_bridge_not_passable.dds',
[82474]='/esoui/art/compass/ava_bridge_passable.dds',
[82475]='/esoui/art/compass/ava_capturearea_aldmeri.dds',
[82476]='/esoui/art/compass/ava_capturearea_daggerfall.dds',
[82477]='/esoui/art/compass/ava_capturearea_ebonheart.dds',
[82478]='/esoui/art/compass/ava_capturearea_neutral.dds',
[82479]='/esoui/art/compass/ava_cemetary_aldmeri.dds',
[82480]='/esoui/art/compass/ava_cemetary_daggerfall.dds',
[82481]='/esoui/art/compass/ava_cemetary_ebonheart.dds',
[82482]='/esoui/art/compass/ava_daedricartifact_volendrung_aldmeri.dds',
[82483]='/esoui/art/compass/ava_daedricartifact_volendrung_daggerfall.dds',
[82484]='/esoui/art/compass/ava_daedricartifact_volendrung_ebonheart.dds',
[82485]='/esoui/art/compass/ava_daedricartifact_volendrung_neutral.dds',
[82486]='/esoui/art/compass/ava_daggerfallvaldmeri.dds',
[82487]='/esoui/art/compass/ava_daggerfallvebonheart.dds',
[82488]='/esoui/art/compass/ava_ebonheartvaldmeri.dds',
[82489]='/esoui/art/compass/ava_ebonheartvdaggerfall.dds',
[82490]='/esoui/art/compass/ava_farm_aldmeri.dds',
[82491]='/esoui/art/compass/ava_farm_daggerfall.dds',
[82492]='/esoui/art/compass/ava_farm_ebonheart.dds',
[82493]='/esoui/art/compass/ava_farm_neutral.dds',
[82494]='/esoui/art/compass/ava_flagaldmeri.dds',
[82495]='/esoui/art/compass/ava_flagattack_aldmeri.dds',
[82496]='/esoui/art/compass/ava_flagattack_daggerfall.dds',
[82497]='/esoui/art/compass/ava_flagattack_ebonheart.dds',
[82498]='/esoui/art/compass/ava_flagattack_neutral.dds',
[82499]='/esoui/art/compass/ava_flagbase_aldmeri.dds',
[82500]='/esoui/art/compass/ava_flagbase_daggerfall.dds',
[82501]='/esoui/art/compass/ava_flagbase_ebonheart.dds',
[82502]='/esoui/art/compass/ava_flagbase_neutral.dds',
[82503]='/esoui/art/compass/ava_flagcarrier_aldmeri.dds',
[82504]='/esoui/art/compass/ava_flagcarrier_daggerfall.dds',
[82505]='/esoui/art/compass/ava_flagcarrier_ebonheart.dds',
[82506]='/esoui/art/compass/ava_flagcarrier_neutral.dds',
[82507]='/esoui/art/compass/ava_flagdaggerfall.dds',
[82508]='/esoui/art/compass/ava_flagebonheart.dds',
[82509]='/esoui/art/compass/ava_flagneutral.dds',
[82510]='/esoui/art/compass/ava_imperialcity_aldmeri.dds',
[82511]='/esoui/art/compass/ava_imperialcity_daggerfall.dds',
[82512]='/esoui/art/compass/ava_imperialcity_ebonhart.dds',
[82513]='/esoui/art/compass/ava_imperialcity_neutral.dds',
[82514]='/esoui/art/compass/ava_imperialdistrict_aldmeri.dds',
[82515]='/esoui/art/compass/ava_imperialdistrict_daggerfall.dds',
[82516]='/esoui/art/compass/ava_imperialdistrict_ebonheart.dds',
[82517]='/esoui/art/compass/ava_imperialdistrict_neutral.dds',
[82518]='/esoui/art/compass/ava_largekeep_aldmeri.dds',
[82519]='/esoui/art/compass/ava_largekeep_daggerfall.dds',
[82520]='/esoui/art/compass/ava_largekeep_ebonheart.dds',
[82521]='/esoui/art/compass/ava_largekeep_neutral.dds',
[82522]='/esoui/art/compass/ava_lumbermill_aldmeri.dds',
[82523]='/esoui/art/compass/ava_lumbermill_daggerfall.dds',
[82524]='/esoui/art/compass/ava_lumbermill_ebonheart.dds',
[82525]='/esoui/art/compass/ava_lumbermill_neutral.dds',
[82526]='/esoui/art/compass/ava_milegate_center_destroyed.dds',
[82527]='/esoui/art/compass/ava_milegate_not_passable.dds',
[82528]='/esoui/art/compass/ava_milegate_passable.dds',
[82529]='/esoui/art/compass/ava_mine_aldmeri.dds',
[82530]='/esoui/art/compass/ava_mine_daggerfall.dds',
[82531]='/esoui/art/compass/ava_mine_ebonheart.dds',
[82532]='/esoui/art/compass/ava_mine_neutral.dds',
[82533]='/esoui/art/compass/ava_murderball_aldmeri.dds',
[82534]='/esoui/art/compass/ava_murderball_daggerfall.dds',
[82535]='/esoui/art/compass/ava_murderball_ebonheart.dds',
[82536]='/esoui/art/compass/ava_murderball_neutral.dds',
[82537]='/esoui/art/compass/ava_outpost_aldmeri.dds',
[82538]='/esoui/art/compass/ava_outpost_daggerfall.dds',
[82539]='/esoui/art/compass/ava_outpost_ebonheart.dds',
[82540]='/esoui/art/compass/ava_outpost_neutral.dds',
[82541]='/esoui/art/compass/ava_returnpoint_aldmeri.dds',
[82542]='/esoui/art/compass/ava_returnpoint_daggerfall.dds',
[82543]='/esoui/art/compass/ava_returnpoint_ebonheart.dds',
[82544]='/esoui/art/compass/ava_returnpoint_neutral.dds',
[82545]='/esoui/art/compass/ava_town_aldmeri.dds',
[82546]='/esoui/art/compass/ava_town_daggerfall.dds',
[82547]='/esoui/art/compass/ava_town_ebonheart.dds',
[82548]='/esoui/art/compass/ava_town_neutral.dds',
[82549]='/esoui/art/compass/capturearea_halo.dds',
[82550]='/esoui/art/compass/compass_bg_capturepoint_green.dds',
[82551]='/esoui/art/compass/compass_bg_capturepoint_neutral.dds',
[82552]='/esoui/art/compass/compass_bg_capturepoint_orange.dds',
[82553]='/esoui/art/compass/compass_bg_capturepoint_purple.dds',
[82554]='/esoui/art/compass/compass_bg_capturepointattack_pin.dds',
[82555]='/esoui/art/compass/compass_bg_flag_green_halo.dds',
[82556]='/esoui/art/compass/compass_bg_flag_green.dds',
[82557]='/esoui/art/compass/compass_bg_flag_neutral_halo.dds',
[82558]='/esoui/art/compass/compass_bg_flag_neutral.dds',
[82559]='/esoui/art/compass/compass_bg_flag_orange_halo.dds',
[82560]='/esoui/art/compass/compass_bg_flag_orange.dds',
[82561]='/esoui/art/compass/compass_bg_flag_purple_halo.dds',
[82562]='/esoui/art/compass/compass_bg_flag_purple.dds',
[82563]='/esoui/art/compass/compass_bg_flagattack_pin.dds',
[82564]='/esoui/art/compass/compass_bg_flagspawn_green.dds',
[82565]='/esoui/art/compass/compass_bg_flagspawn_neutral.dds',
[82566]='/esoui/art/compass/compass_bg_flagspawn_orange.dds',
[82567]='/esoui/art/compass/compass_bg_flagspawn_purple.dds',
[82568]='/esoui/art/compass/compass_bg_mobilecapturepoint_green_a.dds',
[82569]='/esoui/art/compass/compass_bg_mobilecapturepoint_green_b.dds',
[82570]='/esoui/art/compass/compass_bg_mobilecapturepoint_green_c.dds',
[82571]='/esoui/art/compass/compass_bg_mobilecapturepoint_green_d.dds',
[82572]='/esoui/art/compass/compass_bg_mobilecapturepoint_green.dds',
[82573]='/esoui/art/compass/compass_bg_mobilecapturepoint_halo.dds',
[82574]='/esoui/art/compass/compass_bg_mobilecapturepoint_neutral_a.dds',
[82575]='/esoui/art/compass/compass_bg_mobilecapturepoint_neutral_b.dds',
[82576]='/esoui/art/compass/compass_bg_mobilecapturepoint_neutral_c.dds',
[82577]='/esoui/art/compass/compass_bg_mobilecapturepoint_neutral_d.dds',
[82578]='/esoui/art/compass/compass_bg_mobilecapturepoint_neutral.dds',
[82579]='/esoui/art/compass/compass_bg_mobilecapturepoint_orange_a.dds',
[82580]='/esoui/art/compass/compass_bg_mobilecapturepoint_orange_b.dds',
[82581]='/esoui/art/compass/compass_bg_mobilecapturepoint_orange_c.dds',
[82582]='/esoui/art/compass/compass_bg_mobilecapturepoint_orange_d.dds',
[82583]='/esoui/art/compass/compass_bg_mobilecapturepoint_orange.dds',
[82584]='/esoui/art/compass/compass_bg_mobilecapturepoint_purple_a.dds',
[82585]='/esoui/art/compass/compass_bg_mobilecapturepoint_purple_b.dds',
[82586]='/esoui/art/compass/compass_bg_mobilecapturepoint_purple_c.dds',
[82587]='/esoui/art/compass/compass_bg_mobilecapturepoint_purple_d.dds',
[82588]='/esoui/art/compass/compass_bg_mobilecapturepoint_purple.dds',
[82589]='/esoui/art/compass/compass_bg_multicapturepointa_green.dds',
[82590]='/esoui/art/compass/compass_bg_multicapturepointa_neutral.dds',
[82591]='/esoui/art/compass/compass_bg_multicapturepointa_orange.dds',
[82592]='/esoui/art/compass/compass_bg_multicapturepointa_purple.dds',
[82593]='/esoui/art/compass/compass_bg_multicapturepointb_green.dds',
[82594]='/esoui/art/compass/compass_bg_multicapturepointb_neutral.dds',
[82595]='/esoui/art/compass/compass_bg_multicapturepointb_orange.dds',
[82596]='/esoui/art/compass/compass_bg_multicapturepointb_purple.dds',
[82597]='/esoui/art/compass/compass_bg_multicapturepointc_green.dds',
[82598]='/esoui/art/compass/compass_bg_multicapturepointc_neutral.dds',
[82599]='/esoui/art/compass/compass_bg_multicapturepointc_orange.dds',
[82600]='/esoui/art/compass/compass_bg_multicapturepointc_purple.dds',
[82601]='/esoui/art/compass/compass_bg_multicapturepointd_green.dds',
[82602]='/esoui/art/compass/compass_bg_multicapturepointd_neutral.dds',
[82603]='/esoui/art/compass/compass_bg_multicapturepointd_orange.dds',
[82604]='/esoui/art/compass/compass_bg_multicapturepointd_purple.dds',
[82605]='/esoui/art/compass/compass_bg_murderball_green.dds',
[82606]='/esoui/art/compass/compass_bg_murderball_neutral.dds',
[82607]='/esoui/art/compass/compass_bg_murderball_orange.dds',
[82608]='/esoui/art/compass/compass_bg_murderball_purple.dds',
[82609]='/esoui/art/compass/compass_bg_murderballspawn_neutral.dds',
[82610]='/esoui/art/compass/compass_bg_returnpoint_green.dds',
[82611]='/esoui/art/compass/compass_bg_returnpoint_orange.dds',
[82612]='/esoui/art/compass/compass_bg_returnpoint_purple.dds',
[82613]='/esoui/art/compass/compass_bg_teambase_green.dds',
[82614]='/esoui/art/compass/compass_bg_teambase_orange.dds',
[82615]='/esoui/art/compass/compass_bg_teambase_purple.dds',
[82616]='/esoui/art/compass/compass_cartoklept_combat_damaged.dds',
[82617]='/esoui/art/compass/compass_cartoklept_combat.dds',
[82618]='/esoui/art/compass/compass_cartoklept_damaged.dds',
[82619]='/esoui/art/compass/compass_cartoklept.dds',
[82620]='/esoui/art/compass/compass_dragon_combat.dds',
[82621]='/esoui/art/compass/compass_dragon_damaged_combat.dds',
[82622]='/esoui/art/compass/compass_dragon_damaged.dds',
[82623]='/esoui/art/compass/compass_dragon.dds',
[82624]='/esoui/art/compass/compass_waypoint.dds',
[82625]='/esoui/art/compass/compass.dds',
[82626]='/esoui/art/compass/gamepad/gp_area2frameanim_centers.dds',
[82627]='/esoui/art/compass/gamepad/gp_area2frameanim_standard_center.dds',
[82628]='/esoui/art/compass/gamepad/gp_area2frameanim_standard_endcap.dds',
[82629]='/esoui/art/compass/gamepad/gp_areapin2frame_ends.dds',
[82630]='/esoui/art/compass/gamepad/gp_compass.dds',
[82631]='/esoui/art/compass/groupleader_door.dds',
[82632]='/esoui/art/compass/groupleader.dds',
[82633]='/esoui/art/compass/groupmember_door.dds',
[82634]='/esoui/art/compass/groupmember.dds',
[82635]='/esoui/art/compass/quest_areapin.dds',
[82636]='/esoui/art/compass/quest_assistedareapin.dds',
[82637]='/esoui/art/compass/quest_available_icon.dds',
[82638]='/esoui/art/compass/quest_icon_assisted.dds',
[82639]='/esoui/art/compass/quest_icon_door_assisted.dds',
[82640]='/esoui/art/compass/quest_icon_door.dds',
[82641]='/esoui/art/compass/quest_icon.dds',
[82642]='/esoui/art/compass/repeatablequest_areapin.dds',
[82643]='/esoui/art/compass/repeatablequest_assistedareapin.dds',
[82644]='/esoui/art/compass/repeatablequest_available_icon.dds',
[82645]='/esoui/art/compass/repeatablequest_icon_assisted.dds',
[82646]='/esoui/art/compass/repeatablequest_icon_door_assisted.dds',
[82647]='/esoui/art/compass/repeatablequest_icon_door.dds',
[82648]='/esoui/art/compass/repeatablequest_icon.dds',
[82649]='/esoui/art/compass/skyshard_seen.dds',
[82650]='/esoui/art/compass/suggestedareapin_large.dds',
[82651]='/esoui/art/compass/suggestedareapin.dds',
[82652]='/esoui/art/compass/target_blue_square.dds',
[82653]='/esoui/art/compass/target_gold_star.dds',
[82654]='/esoui/art/compass/target_green_circle.dds',
[82655]='/esoui/art/compass/target_orange_triangle.dds',
[82656]='/esoui/art/compass/target_pink_moons.dds',
[82657]='/esoui/art/compass/target_purple_oblivion.dds',
[82658]='/esoui/art/compass/target_red_weapons.dds',
[82659]='/esoui/art/compass/target_white_skull.dds',
[82660]='/esoui/art/compass/timely_escape_npc.dds',
[82661]='/esoui/art/compass/u42_tri_arcaneknottracker_broken.dds',
[82662]='/esoui/art/compass/u42_tri_arcaneknottracker_carry.dds',
[82663]='/esoui/art/compass/u42_tri_arcaneknottracker_whole.dds',
[82664]='/esoui/art/compass/worldevent_poi_active_complete.dds',
[82665]='/esoui/art/compass/worldevent_poi_active_incomplete.dds',
[82666]='/esoui/art/compass/zonestoryquest_areapin.dds',
[82667]='/esoui/art/compass/zonestoryquest_assistedareapin.dds',
[82668]='/esoui/art/compass/zonestoryquest_available_icon_areapin.dds',
[82669]='/esoui/art/compass/zonestoryquest_available_icon_door.dds',
[82670]='/esoui/art/compass/zonestoryquest_available_icon.dds',
[82671]='/esoui/art/compass/zonestoryquest_icon_assisted.dds',
[82672]='/esoui/art/compass/zonestoryquest_icon_door_assisted.dds',
[82673]='/esoui/art/compass/zonestoryquest_icon_door.dds',
[82674]='/esoui/art/compass/zonestoryquest_icon.dds',
[82675]='/esoui/art/contacts/gamepad/gp_social_heronicon.dds',
[82676]='/esoui/art/contacts/gamepad/gp_social_levelicon_veteran.dds',
[82677]='/esoui/art/contacts/gamepad/gp_social_note.dds',
[82678]='/esoui/art/contacts/gamepad/gp_social_status_afk.dds',
[82679]='/esoui/art/contacts/gamepad/gp_social_status_dnd.dds',
[82680]='/esoui/art/contacts/gamepad/gp_social_status_offline.dds',
[82681]='/esoui/art/contacts/gamepad/gp_social_status_online.dds',
[82682]='/esoui/art/contacts/social_allianceicon_aldmeri.dds',
[82683]='/esoui/art/contacts/social_allianceicon_daggerfall.dds',
[82684]='/esoui/art/contacts/social_allianceicon_ebonheart.dds',
[82685]='/esoui/art/contacts/social_classicon_dragonknight.dds',
[82686]='/esoui/art/contacts/social_classicon_necromancer.dds',
[82687]='/esoui/art/contacts/social_classicon_necromancer2.dds',
[82688]='/esoui/art/contacts/social_classicon_nightblade.dds',
[82689]='/esoui/art/contacts/social_classicon_sorcerer.dds',
[82690]='/esoui/art/contacts/social_classicon_templar.dds',
[82691]='/esoui/art/contacts/social_classicon_warden.dds',
[82692]='/esoui/art/contacts/social_heronicon.dds',
[82693]='/esoui/art/contacts/social_list_bgstrip_highlight.dds',
[82694]='/esoui/art/contacts/social_list_bgstrip.dds',
[82695]='/esoui/art/contacts/social_note_down.dds',
[82696]='/esoui/art/contacts/social_note_over.dds',
[82697]='/esoui/art/contacts/social_note_up.dds',
[82698]='/esoui/art/contacts/social_status_afk.dds',
[82699]='/esoui/art/contacts/social_status_dnd.dds',
[82700]='/esoui/art/contacts/social_status_highlight.dds',
[82701]='/esoui/art/contacts/social_status_offline.dds',
[82702]='/esoui/art/contacts/social_status_online.dds',
[82703]='/esoui/art/contacts/tabicon_friends_down.dds',
[82704]='/esoui/art/contacts/tabicon_friends_over.dds',
[82705]='/esoui/art/contacts/tabicon_friends_up.dds',
[82706]='/esoui/art/contacts/tabicon_ignored_down.dds',
[82707]='/esoui/art/contacts/tabicon_ignored_over.dds',
[82708]='/esoui/art/contacts/tabicon_ignored_up.dds',
[82709]='/esoui/art/crafting/alchemy_emptyslot_reagent.dds',
[82710]='/esoui/art/crafting/alchemy_emptyslot_solvent.dds',
[82711]='/esoui/art/crafting/alchemy_tabicon_reagent_disabled.dds',
[82712]='/esoui/art/crafting/alchemy_tabicon_reagent_down.dds',
[82713]='/esoui/art/crafting/alchemy_tabicon_reagent_over.dds',
[82714]='/esoui/art/crafting/alchemy_tabicon_reagent_up.dds',
[82715]='/esoui/art/crafting/alchemy_tabicon_solvent_disabled.dds',
[82716]='/esoui/art/crafting/alchemy_tabicon_solvent_down.dds',
[82717]='/esoui/art/crafting/alchemy_tabicon_solvent_over.dds',
[82718]='/esoui/art/crafting/alchemy_tabicon_solvent_up.dds',
[82719]='/esoui/art/crafting/arrow.dds',
[82720]='/esoui/art/crafting/blackcircle.dds',
[82721]='/esoui/art/crafting/blueprints_tabicon_disabled.dds',
[82722]='/esoui/art/crafting/blueprints_tabicon_down.dds',
[82723]='/esoui/art/crafting/blueprints_tabicon_over.dds',
[82724]='/esoui/art/crafting/blueprints_tabicon_up.dds',
[82725]='/esoui/art/crafting/burst_blue.dds',
[82726]='/esoui/art/crafting/burst_gold.dds',
[82727]='/esoui/art/crafting/burst_red.dds',
[82728]='/esoui/art/crafting/crafting_alchemy_badslot.dds',
[82729]='/esoui/art/crafting/crafting_alchemy_goodslot.dds',
[82730]='/esoui/art/crafting/crafting_alchemy_slottingbg.dds',
[82731]='/esoui/art/crafting/crafting_alchemy_trait_slot.dds',
[82732]='/esoui/art/crafting/crafting_enchanting_extraction_landingarea_overlay.dds',
[82733]='/esoui/art/crafting/crafting_enchanting_glyphslot_empty.dds',
[82734]='/esoui/art/crafting/crafting_enchanting_glyphslot_pentagon.dds',
[82735]='/esoui/art/crafting/crafting_enchanting_glyphslot_round.dds',
[82736]='/esoui/art/crafting/crafting_enchanting_glyphslot_shield.dds',
[82737]='/esoui/art/crafting/crafting_enchanting_slottingbg.dds',
[82738]='/esoui/art/crafting/crafting_multicraft_slottingbg_left.dds',
[82739]='/esoui/art/crafting/crafting_multicraft_slottingbg_right.dds',
[82740]='/esoui/art/crafting/crafting_multicraft_slottingbg.dds',
[82741]='/esoui/art/crafting/crafting_provisioner_inventorycolumn_icon.dds',
[82742]='/esoui/art/crafting/crafting_runestone01_drag.dds',
[82743]='/esoui/art/crafting/crafting_runestone01_negative.dds',
[82744]='/esoui/art/crafting/crafting_runestone01_slot.dds',
[82745]='/esoui/art/crafting/crafting_runestone02_drag.dds',
[82746]='/esoui/art/crafting/crafting_runestone02_negative.dds',
[82747]='/esoui/art/crafting/crafting_runestone02_slot.dds',
[82748]='/esoui/art/crafting/crafting_runestone03_drag.dds',
[82749]='/esoui/art/crafting/crafting_runestone03_negative.dds',
[82750]='/esoui/art/crafting/crafting_runestone03_slot.dds',
[82751]='/esoui/art/crafting/crafting_smithing_notrait.dds',
[82752]='/esoui/art/crafting/crafting_tall_slottingbg.dds',
[82753]='/esoui/art/crafting/crafting_tooltip_glow_center.dds',
[82754]='/esoui/art/crafting/crafting_tooltip_glow_edge_blue64.dds',
[82755]='/esoui/art/crafting/crafting_tooltip_glow_edge_gold64.dds',
[82756]='/esoui/art/crafting/crafting_tooltip_glow_edge_red64.dds',
[82757]='/esoui/art/crafting/crafting_tooltip_glow_edge.dds',
[82758]='/esoui/art/crafting/designs_tabicon_disabled.dds',
[82759]='/esoui/art/crafting/designs_tabicon_down.dds',
[82760]='/esoui/art/crafting/designs_tabicon_over.dds',
[82761]='/esoui/art/crafting/designs_tabicon_up.dds',
[82762]='/esoui/art/crafting/diagrams_tabicon_disabled.dds',
[82763]='/esoui/art/crafting/diagrams_tabicon_down.dds',
[82764]='/esoui/art/crafting/diagrams_tabicon_over.dds',
[82765]='/esoui/art/crafting/diagrams_tabicon_up.dds',
[82766]='/esoui/art/crafting/enchantment_tabicon_aspect_disabled.dds',
[82767]='/esoui/art/crafting/enchantment_tabicon_aspect_down.dds',
[82768]='/esoui/art/crafting/enchantment_tabicon_aspect_over.dds',
[82769]='/esoui/art/crafting/enchantment_tabicon_aspect_up.dds',
[82770]='/esoui/art/crafting/enchantment_tabicon_deconstruction_disabled.dds',
[82771]='/esoui/art/crafting/enchantment_tabicon_deconstruction_down.dds',
[82772]='/esoui/art/crafting/enchantment_tabicon_deconstruction_over.dds',
[82773]='/esoui/art/crafting/enchantment_tabicon_deconstruction_up.dds',
[82774]='/esoui/art/crafting/enchantment_tabicon_essence_disabled.dds',
[82775]='/esoui/art/crafting/enchantment_tabicon_essence_down.dds',
[82776]='/esoui/art/crafting/enchantment_tabicon_essence_over.dds',
[82777]='/esoui/art/crafting/enchantment_tabicon_essence_up.dds',
[82778]='/esoui/art/crafting/enchantment_tabicon_potency_disabled.dds',
[82779]='/esoui/art/crafting/enchantment_tabicon_potency_down.dds',
[82780]='/esoui/art/crafting/enchantment_tabicon_potency_over.dds',
[82781]='/esoui/art/crafting/enchantment_tabicon_potency_up.dds',
[82782]='/esoui/art/crafting/formulae_tabicon_disabled.dds',
[82783]='/esoui/art/crafting/formulae_tabicon_down.dds',
[82784]='/esoui/art/crafting/formulae_tabicon_over.dds',
[82785]='/esoui/art/crafting/formulae_tabicon_up.dds',
[82786]='/esoui/art/crafting/gamepad/crafting_alchemy_trait_unknown.dds',
[82787]='/esoui/art/crafting/gamepad/crafting_enchanting_glyphslot_empty_pentagon.dds',
[82788]='/esoui/art/crafting/gamepad/crafting_enchanting_glyphslot_empty_round.dds',
[82789]='/esoui/art/crafting/gamepad/crafting_enchanting_glyphslot_empty_shield.dds',
[82790]='/esoui/art/crafting/gamepad/gp_alchemy_emptyslot_reagent.dds',
[82791]='/esoui/art/crafting/gamepad/gp_alchemy_emptyslot_solvent.dds',
[82792]='/esoui/art/crafting/gamepad/gp_crafting_alchemy_trait_slot.dds',
[82793]='/esoui/art/crafting/gamepad/gp_crafting_enchanting_glyphslot_pentagon.dds',
[82794]='/esoui/art/crafting/gamepad/gp_crafting_enchanting_glyphslot_round.dds',
[82795]='/esoui/art/crafting/gamepad/gp_crafting_enchanting_glyphslot_shield.dds',
[82796]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_activescribe.dds',
[82797]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_blueprints.dds',
[82798]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_create.dds',
[82799]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_deconstruct.dds',
[82800]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_designs.dds',
[82801]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_diagrams.dds',
[82802]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_fillet.dds',
[82803]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_formulae.dds',
[82804]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_furnishings.dds',
[82805]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_improve.dds',
[82806]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_patterns.dds',
[82807]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_recent.dds',
[82808]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_refine.dds',
[82809]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_research.dds',
[82810]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_schematics.dds',
[82811]='/esoui/art/crafting/gamepad/gp_crafting_menuicon_scribing.dds',
[82812]='/esoui/art/crafting/gamepad/gp_crafting_runestone01_drag.dds',
[82813]='/esoui/art/crafting/gamepad/gp_crafting_runestone01_negative.dds',
[82814]='/esoui/art/crafting/gamepad/gp_crafting_runestone01_slot.dds',
[82815]='/esoui/art/crafting/gamepad/gp_crafting_runestone02_drag.dds',
[82816]='/esoui/art/crafting/gamepad/gp_crafting_runestone02_negative.dds',
[82817]='/esoui/art/crafting/gamepad/gp_crafting_runestone02_slot.dds',
[82818]='/esoui/art/crafting/gamepad/gp_crafting_runestone03_drag.dds',
[82819]='/esoui/art/crafting/gamepad/gp_crafting_runestone03_negative.dds',
[82820]='/esoui/art/crafting/gamepad/gp_crafting_runestone03_slot.dds',
[82821]='/esoui/art/crafting/gamepad/gp_fillet_emptyslot.dds',
[82822]='/esoui/art/crafting/gamepad/gp_fillet_multiple_emptyslot.dds',
[82823]='/esoui/art/crafting/gamepad/gp_inspirationbar_glow.dds',
[82824]='/esoui/art/crafting/gamepad/gp_jewelry_tabicon_icon.dds',
[82825]='/esoui/art/crafting/gamepad/gp_reconstruct_tabicon.dds',
[82826]='/esoui/art/crafting/gamepad/gp_retrait_tabicon.dds',
[82827]='/esoui/art/crafting/gamepad/gp_smithing_apparelslot.dds',
[82828]='/esoui/art/crafting/gamepad/gp_smithing_jewelryslot.dds',
[82829]='/esoui/art/crafting/gamepad/gp_smithing_multiple_armorslot.dds',
[82830]='/esoui/art/crafting/gamepad/gp_smithing_multiple_armorweaponslot.dds',
[82831]='/esoui/art/crafting/gamepad/gp_smithing_multiple_enchantingslot.dds',
[82832]='/esoui/art/crafting/gamepad/gp_smithing_multiple_jewelryslot.dds',
[82833]='/esoui/art/crafting/gamepad/gp_smithing_multiple_weaponslot.dds',
[82834]='/esoui/art/crafting/gamepad/gp_smithing_quality_epic2legendary.dds',
[82835]='/esoui/art/crafting/gamepad/gp_smithing_quality_fine2superior.dds',
[82836]='/esoui/art/crafting/gamepad/gp_smithing_quality_normal2fine.dds',
[82837]='/esoui/art/crafting/gamepad/gp_smithing_quality_superior2epic.dds',
[82838]='/esoui/art/crafting/gamepad/gp_smithing_refine_emptyslot.dds',
[82839]='/esoui/art/crafting/gamepad/gp_smithing_refine_multiple_emptyslot.dds',
[82840]='/esoui/art/crafting/gamepad/gp_smithing_temperchart_frame.dds',
[82841]='/esoui/art/crafting/gamepad/gp_smithing_temperchart_gradientfill.dds',
[82842]='/esoui/art/crafting/gamepad/gp_smithing_weaponslot.dds',
[82843]='/esoui/art/crafting/gamepad/gp_tabicon_jewelrycraft_sketches.dds',
[82844]='/esoui/art/crafting/gamepad/gp_universalstyle_rowbackground.dds',
[82845]='/esoui/art/crafting/inspirationbar_glow.dds',
[82846]='/esoui/art/crafting/jewelry_tabicon_down.dds',
[82847]='/esoui/art/crafting/jewelry_tabicon_icon_disabled.dds',
[82848]='/esoui/art/crafting/jewelry_tabicon_icon_down.dds',
[82849]='/esoui/art/crafting/jewelry_tabicon_icon_over.dds',
[82850]='/esoui/art/crafting/jewelry_tabicon_icon_up.dds',
[82851]='/esoui/art/crafting/jewelryset_tabicon_down.dds',
[82852]='/esoui/art/crafting/jewelryset_tabicon_icon_disabled.dds',
[82853]='/esoui/art/crafting/jewelryset_tabicon_icon_over.dds',
[82854]='/esoui/art/crafting/jewelryset_tabicon_icon_up.dds',
[82855]='/esoui/art/crafting/patterns_tabicon_disabled.dds',
[82856]='/esoui/art/crafting/patterns_tabicon_down.dds',
[82857]='/esoui/art/crafting/patterns_tabicon_over.dds',
[82858]='/esoui/art/crafting/patterns_tabicon_up.dds',
[82859]='/esoui/art/crafting/provisioner_filletslot.dds',
[82860]='/esoui/art/crafting/provisioner_indexicon_beer_disabled.dds',
[82861]='/esoui/art/crafting/provisioner_indexicon_beer_down.dds',
[82862]='/esoui/art/crafting/provisioner_indexicon_beer_over.dds',
[82863]='/esoui/art/crafting/provisioner_indexicon_beer_up.dds',
[82864]='/esoui/art/crafting/provisioner_indexicon_fillet_disabled.dds',
[82865]='/esoui/art/crafting/provisioner_indexicon_fillet_down.dds',
[82866]='/esoui/art/crafting/provisioner_indexicon_fillet_over.dds',
[82867]='/esoui/art/crafting/provisioner_indexicon_fillet_up.dds',
[82868]='/esoui/art/crafting/provisioner_indexicon_fish_disabled.dds',
[82869]='/esoui/art/crafting/provisioner_indexicon_fish_down.dds',
[82870]='/esoui/art/crafting/provisioner_indexicon_fish_over.dds',
[82871]='/esoui/art/crafting/provisioner_indexicon_fish_up.dds',
[82872]='/esoui/art/crafting/provisioner_indexicon_furnishings_disabled.dds',
[82873]='/esoui/art/crafting/provisioner_indexicon_furnishings_down.dds',
[82874]='/esoui/art/crafting/provisioner_indexicon_furnishings_over.dds',
[82875]='/esoui/art/crafting/provisioner_indexicon_furnishings_up.dds',
[82876]='/esoui/art/crafting/provisioner_indexicon_meat_disabled.dds',
[82877]='/esoui/art/crafting/provisioner_indexicon_meat_down.dds',
[82878]='/esoui/art/crafting/provisioner_indexicon_meat_over.dds',
[82879]='/esoui/art/crafting/provisioner_indexicon_meat_up.dds',
[82880]='/esoui/art/crafting/provisioner_multiple_filletslot.dds',
[82881]='/esoui/art/crafting/reconstruct_tabicon_disabled.dds',
[82882]='/esoui/art/crafting/reconstruct_tabicon_down.dds',
[82883]='/esoui/art/crafting/reconstruct_tabicon_over.dds',
[82884]='/esoui/art/crafting/reconstruct_tabicon_up.dds',
[82885]='/esoui/art/crafting/reconstruction_temper_epic.dds',
[82886]='/esoui/art/crafting/reconstruction_temper_fine.dds',
[82887]='/esoui/art/crafting/reconstruction_temper_legendary.dds',
[82888]='/esoui/art/crafting/reconstruction_temper_normal.dds',
[82889]='/esoui/art/crafting/reconstruction_temper_superior.dds',
[82890]='/esoui/art/crafting/reconstruction_temperdisabled_epic.dds',
[82891]='/esoui/art/crafting/reconstruction_temperdisabled_fine.dds',
[82892]='/esoui/art/crafting/reconstruction_temperdisabled_legendary.dds',
[82893]='/esoui/art/crafting/reconstruction_temperdisabled_normal.dds',
[82894]='/esoui/art/crafting/reconstruction_temperdisabled_superior.dds',
[82895]='/esoui/art/crafting/reconstruction_temperglow_epic.dds',
[82896]='/esoui/art/crafting/reconstruction_temperglow_fine.dds',
[82897]='/esoui/art/crafting/reconstruction_temperglow_legendary.dds',
[82898]='/esoui/art/crafting/reconstruction_temperglow_normal.dds',
[82899]='/esoui/art/crafting/reconstruction_temperglow_superior.dds',
[82900]='/esoui/art/crafting/retrait_tabicon_disabled.dds',
[82901]='/esoui/art/crafting/retrait_tabicon_down.dds',
[82902]='/esoui/art/crafting/retrait_tabicon_over.dds',
[82903]='/esoui/art/crafting/retrait_tabicon_up.dds',
[82904]='/esoui/art/crafting/schematics_tabicon_disabled.dds',
[82905]='/esoui/art/crafting/schematics_tabicon_down.dds',
[82906]='/esoui/art/crafting/schematics_tabicon_over.dds',
[82907]='/esoui/art/crafting/schematics_tabicon_up.dds',
[82908]='/esoui/art/crafting/scribing_activescript_icon_hidden.dds',
[82909]='/esoui/art/crafting/scribing_activescript_icon.dds',
[82910]='/esoui/art/crafting/scribing_tabicon_recent_disabled.dds',
[82911]='/esoui/art/crafting/scribing_tabicon_recent_down.dds',
[82912]='/esoui/art/crafting/scribing_tabicon_recent_over.dds',
[82913]='/esoui/art/crafting/scribing_tabicon_recent_up.dds',
[82914]='/esoui/art/crafting/scribing_tabicon_scribing_disabled.dds',
[82915]='/esoui/art/crafting/scribing_tabicon_scribing_down.dds',
[82916]='/esoui/art/crafting/scribing_tabicon_scribing_over.dds',
[82917]='/esoui/art/crafting/scribing_tabicon_scribing_up.dds',
[82918]='/esoui/art/crafting/sketches_tabicon_disabled.dds',
[82919]='/esoui/art/crafting/sketches_tabicon_down.dds',
[82920]='/esoui/art/crafting/sketches_tabicon_over.dds',
[82921]='/esoui/art/crafting/sketches_tabicon_up.dds',
[82922]='/esoui/art/crafting/slot_locked_burst.dds',
[82923]='/esoui/art/crafting/smithing_armorslot.dds',
[82924]='/esoui/art/crafting/smithing_jewelryslot.dds',
[82925]='/esoui/art/crafting/smithing_multiple_armorslot.dds',
[82926]='/esoui/art/crafting/smithing_multiple_armorweaponslot.dds',
[82927]='/esoui/art/crafting/smithing_multiple_enchantingslot.dds',
[82928]='/esoui/art/crafting/smithing_multiple_jewelryslot.dds',
[82929]='/esoui/art/crafting/smithing_multiple_weaponslot.dds',
[82930]='/esoui/art/crafting/smithing_refine_emptyslot.dds',
[82931]='/esoui/art/crafting/smithing_refine_multiple_emptyslot.dds',
[82932]='/esoui/art/crafting/smithing_tabicon_armorset_disabled.dds',
[82933]='/esoui/art/crafting/smithing_tabicon_armorset_down.dds',
[82934]='/esoui/art/crafting/smithing_tabicon_armorset_over.dds',
[82935]='/esoui/art/crafting/smithing_tabicon_armorset_up.dds',
[82936]='/esoui/art/crafting/smithing_tabicon_creation_disabled.dds',
[82937]='/esoui/art/crafting/smithing_tabicon_creation_down.dds',
[82938]='/esoui/art/crafting/smithing_tabicon_creation_over.dds',
[82939]='/esoui/art/crafting/smithing_tabicon_creation_up.dds',
[82940]='/esoui/art/crafting/smithing_tabicon_improve_disabled.dds',
[82941]='/esoui/art/crafting/smithing_tabicon_improve_down.dds',
[82942]='/esoui/art/crafting/smithing_tabicon_improve_over.dds',
[82943]='/esoui/art/crafting/smithing_tabicon_improve_up.dds',
[82944]='/esoui/art/crafting/smithing_tabicon_refine_disabled.dds',
[82945]='/esoui/art/crafting/smithing_tabicon_refine_down.dds',
[82946]='/esoui/art/crafting/smithing_tabicon_refine_over.dds',
[82947]='/esoui/art/crafting/smithing_tabicon_refine_up.dds',
[82948]='/esoui/art/crafting/smithing_tabicon_research_disabled.dds',
[82949]='/esoui/art/crafting/smithing_tabicon_research_down.dds',
[82950]='/esoui/art/crafting/smithing_tabicon_research_over.dds',
[82951]='/esoui/art/crafting/smithing_tabicon_research_up.dds',
[82952]='/esoui/art/crafting/smithing_tabicon_weaponset_disabled.dds',
[82953]='/esoui/art/crafting/smithing_tabicon_weaponset_down.dds',
[82954]='/esoui/art/crafting/smithing_tabicon_weaponset_over.dds',
[82955]='/esoui/art/crafting/smithing_tabicon_weaponset_up.dds',
[82956]='/esoui/art/crafting/smithing_temperchart_epic2legendary.dds',
[82957]='/esoui/art/crafting/smithing_temperchart_fine2superior.dds',
[82958]='/esoui/art/crafting/smithing_temperchart_normal2fine.dds',
[82959]='/esoui/art/crafting/smithing_temperchart_superior2epic.dds',
[82960]='/esoui/art/crafting/smithing_weaponslot.dds',
[82961]='/esoui/art/crafting/universalstyle_rowbackground.dds',
[82962]='/esoui/art/crafting/white_burst.dds',
[82963]='/esoui/art/crowncrates/gamepad/gp_gemification_arrow.dds',
[82964]='/esoui/art/crowncrates/gamepad/gp_gemification_icon.dds',
[82965]='/esoui/art/crowncrates/gemification_cardslot.dds',
[82966]='/esoui/art/crowncrates/gemification_icon.dds',
[82967]='/esoui/art/crowncrates/keyboard/crowncrate_card_info_up.dds',
[82968]='/esoui/art/crowncrates/keyboard/gemification_arrow.dds',
[82969]='/esoui/art/dailyloginrewards/dailyloginrewards_claimed_stamp.dds',
[82970]='/esoui/art/dailyloginrewards/dailyloginrewards_cornertag_ismilestone.dds',
[82971]='/esoui/art/dailyloginrewards/gamepad/gp_dailyloginrewards_cornertag_ismilestone.dds',
[82972]='/esoui/art/death/death_soulreservoir_icon.dds',
[82973]='/esoui/art/death/death_timer_base.dds',
[82974]='/esoui/art/death/death_timer_fill.dds',
[82975]='/esoui/art/death/respawn_loadbar_buffer.dds',
[82976]='/esoui/art/death/respawn_loadbar.dds',
[82977]='/esoui/art/deathrecap/deathrecap_attackbossframe.dds',
[82978]='/esoui/art/deathrecap/deathrecap_attackframe.dds',
[82979]='/esoui/art/deathrecap/deathrecap_bg_left.dds',
[82980]='/esoui/art/deathrecap/deathrecap_bg_right.dds',
[82981]='/esoui/art/deathrecap/deathrecap_death_tick_32.dds',
[82982]='/esoui/art/deathrecap/deathrecap_divider_left.dds',
[82983]='/esoui/art/deathrecap/deathrecap_divider_right.dds',
[82984]='/esoui/art/deathrecap/deathrecap_dmg_tick_32.dds',
[82985]='/esoui/art/deathrecap/deathrecap_killingblow_icon.dds',
[82986]='/esoui/art/dye/dye_amorslot_changed.dds',
[82987]='/esoui/art/dye/dye_amorslot_empty.dds',
[82988]='/esoui/art/dye/dye_amorslot_highlight.dds',
[82989]='/esoui/art/dye/dye_amorslot.dds',
[82990]='/esoui/art/dye/dye_costume.dds',
[82991]='/esoui/art/dye/dye_hat.dds',
[82992]='/esoui/art/dye/dye_swatch_highlight.dds',
[82993]='/esoui/art/dye/dyes_categoryicon_disabled.dds',
[82994]='/esoui/art/dye/dyes_categoryicon_down.dds',
[82995]='/esoui/art/dye/dyes_categoryicon_over.dds',
[82996]='/esoui/art/dye/dyes_categoryicon_up.dds',
[82997]='/esoui/art/dye/dyes_tabicon_companion_disabled.dds',
[82998]='/esoui/art/dye/dyes_tabicon_companion_down.dds',
[82999]='/esoui/art/dye/dyes_tabicon_companion_over.dds',
[83000]='/esoui/art/dye/dyes_tabicon_companion_up.dds',
[83001]='/esoui/art/dye/dyes_tabicon_costumedye_disabled.dds',
[83002]='/esoui/art/dye/dyes_tabicon_costumedye_down.dds',
[83003]='/esoui/art/dye/dyes_tabicon_costumedye_over.dds',
[83004]='/esoui/art/dye/dyes_tabicon_costumedye_up.dds',
[83005]='/esoui/art/dye/dyes_tabicon_dye_down.dds',
[83006]='/esoui/art/dye/dyes_tabicon_dye_over.dds',
[83007]='/esoui/art/dye/dyes_tabicon_dye_up.dds',
[83008]='/esoui/art/dye/dyes_tabicon_outfitstyledye_disabled.dds',
[83009]='/esoui/art/dye/dyes_tabicon_outfitstyledye_down.dds',
[83010]='/esoui/art/dye/dyes_tabicon_outfitstyledye_over.dds',
[83011]='/esoui/art/dye/dyes_tabicon_outfitstyledye_up.dds',
[83012]='/esoui/art/dye/dyes_tabicon_player_disabled.dds',
[83013]='/esoui/art/dye/dyes_tabicon_player_down.dds',
[83014]='/esoui/art/dye/dyes_tabicon_player_over.dds',
[83015]='/esoui/art/dye/dyes_tabicon_player_up.dds',
[83016]='/esoui/art/dye/dyes_toolicon_erase_down.dds',
[83017]='/esoui/art/dye/dyes_toolicon_erase_over.dds',
[83018]='/esoui/art/dye/dyes_toolicon_erase_up.dds',
[83019]='/esoui/art/dye/dyes_toolicon_fill_down.dds',
[83020]='/esoui/art/dye/dyes_toolicon_fill_over.dds',
[83021]='/esoui/art/dye/dyes_toolicon_fill_up.dds',
[83022]='/esoui/art/dye/dyes_toolicon_paint_down.dds',
[83023]='/esoui/art/dye/dyes_toolicon_paint_over.dds',
[83024]='/esoui/art/dye/dyes_toolicon_paint_up.dds',
[83025]='/esoui/art/dye/dyes_toolicon_sample_down.dds',
[83026]='/esoui/art/dye/dyes_toolicon_sample_over.dds',
[83027]='/esoui/art/dye/dyes_toolicon_sample_up.dds',
[83028]='/esoui/art/dye/dyes_toolicon_setfill_down.dds',
[83029]='/esoui/art/dye/dyes_toolicon_setfill_over.dds',
[83030]='/esoui/art/dye/dyes_toolicon_setfill_up.dds',
[83031]='/esoui/art/dye/gamepad/dye_circle.dds',
[83032]='/esoui/art/dye/gamepad/dye_set_icon.dds',
[83033]='/esoui/art/dye/gamepad/dye_square.dds',
[83034]='/esoui/art/dye/gamepad/dye_swatch_highlight.dds',
[83035]='/esoui/art/dye/gamepad/dye_swatch_selected.dds',
[83036]='/esoui/art/dye/gamepad/dye_tabicon_companioncostumedye.dds',
[83037]='/esoui/art/dye/gamepad/dye_tabicon_costumedye.dds',
[83038]='/esoui/art/dye/gamepad/dye_tabicon_equipmentdye.dds',
[83039]='/esoui/art/dye/gamepad/dye_toggle_icon.dds',
[83040]='/esoui/art/dye/gamepad/dye_tri_circle.dds',
[83041]='/esoui/art/dye/gamepad/gp_colorselector_monocopy.dds',
[83042]='/esoui/art/dye/gamepad/gp_colorselector_monopoint.dds',
[83043]='/esoui/art/dye/gamepad/gp_colorselector_monoround.dds',
[83044]='/esoui/art/dye/gamepad/gp_colorselector_trileft.dds',
[83045]='/esoui/art/dye/gamepad/gp_colorselector_tripoint.dds',
[83046]='/esoui/art/dye/gamepad/gp_colorselector_triright.dds',
[83047]='/esoui/art/dye/gamepad/gp_colorselector_tritop.dds',
[83048]='/esoui/art/dye/gamepad/gp_disabled_x.dds',
[83049]='/esoui/art/dye/gamepad/gp_dye_changetriangle.dds',
[83050]='/esoui/art/dye/gamepad/gp_dye_triangleframe.dds',
[83051]='/esoui/art/dye/gamepad/gp_dyes_toolicon_erase_down.dds',
[83052]='/esoui/art/dye/gamepad/gp_dyes_toolicon_fill_down.dds',
[83053]='/esoui/art/dye/gamepad/gp_dyes_toolicon_paint_down.dds',
[83054]='/esoui/art/dye/gamepad/gp_dyes_toolicon_sample_down.dds',
[83055]='/esoui/art/dye/gamepad/gp_dyes_toolicon_setfill_down.dds',
[83056]='/esoui/art/dye/gamepad/gp_emptyswatch-diag_4px.dds',
[83057]='/esoui/art/dye/gamepad/listitem_highlight.dds',
[83058]='/esoui/art/dye/gamepad/swatch_multitexture.dds',
[83059]='/esoui/art/dye/gearslot_offhand.dds',
[83060]='/esoui/art/dye/outfitslot_bow.dds',
[83061]='/esoui/art/dye/outfitslot_mainhand.dds',
[83062]='/esoui/art/dye/outfitslot_offhand.dds',
[83063]='/esoui/art/dye/outfitslot_shield.dds',
[83064]='/esoui/art/dye/outfitslot_staff.dds',
[83065]='/esoui/art/dye/outfitslot_twohanded.dds',
[83066]='/esoui/art/dye/swatch_multitexture.dds',
[83067]='/esoui/art/enchanting/enchanting_highlight.dds',
[83068]='/esoui/art/endlessdungeon/icon_progression_arc.dds',
[83069]='/esoui/art/endlessdungeon/icon_progression_cycle.dds',
[83070]='/esoui/art/endlessdungeon/icon_progression_stage.dds',
[83071]='/esoui/art/endlessdungeon/thick_outline_icon_progression_arc.dds',
[83072]='/esoui/art/endlessdungeon/thick_outline_icon_progression_cycle.dds',
[83073]='/esoui/art/endlessdungeon/thick_outline_icon_progression_stage.dds',
[83074]='/esoui/art/fishing/bait_emptyslot.dds',
[83075]='/esoui/art/floatingmarkers/darkbrotherhood_target.dds',
[83076]='/esoui/art/floatingmarkers/quest_available_icon.dds',
[83077]='/esoui/art/floatingmarkers/quest_icon_assisted.dds',
[83078]='/esoui/art/floatingmarkers/quest_icon_door_assisted.dds',
[83079]='/esoui/art/floatingmarkers/quest_icon_door.dds',
[83080]='/esoui/art/floatingmarkers/quest_icon.dds',
[83081]='/esoui/art/floatingmarkers/repeatablequest_available_icon.dds',
[83082]='/esoui/art/floatingmarkers/repeatablequest_icon_assisted.dds',
[83083]='/esoui/art/floatingmarkers/repeatablequest_icon_door_assisted.dds',
[83084]='/esoui/art/floatingmarkers/repeatablequest_icon_door.dds',
[83085]='/esoui/art/floatingmarkers/repeatablequest_icon.dds',
[83086]='/esoui/art/floatingmarkers/timely_escape_npc.dds',
[83087]='/esoui/art/floatingmarkers/zonestoryquest_available_icon_door.dds',
[83088]='/esoui/art/floatingmarkers/zonestoryquest_available_icon.dds',
[83089]='/esoui/art/floatingmarkers/zonestoryquest_icon_assisted.dds',
[83090]='/esoui/art/floatingmarkers/zonestoryquest_icon_door_assisted.dds',
[83091]='/esoui/art/floatingmarkers/zonestoryquest_icon_door.dds',
[83092]='/esoui/art/floatingmarkers/zonestoryquest_icon.dds',
[83093]='/esoui/art/friends/friends_tabicon_friends_inactive.dds',
[83094]='/esoui/art/friends/friends_tabicon_friends.dds',
[83095]='/esoui/art/friends/friends_tabicon_ignore_inactive.dds',
[83096]='/esoui/art/friends/friends_tabicon_ignore.dds',
[83097]='/esoui/art/friends/friendspanel_left.dds',
[83098]='/esoui/art/friends/friendspanel_right.dds',
[83099]='/esoui/art/gammaadjust/gamma_referenceimage1.dds',
[83100]='/esoui/art/gammaadjust/gamma_referenceimage2.dds',
[83101]='/esoui/art/gammaadjust/gamma_referenceimage3.dds',
[83102]='/esoui/art/guild/banner_aldmeri.dds',
[83103]='/esoui/art/guild/banner_daggerfall.dds',
[83104]='/esoui/art/guild/banner_ebonheart.dds',
[83105]='/esoui/art/guild/gamepad/gp_guild_bankaccess.dds',
[83106]='/esoui/art/guild/gamepad/gp_guild_heraldryaccess.dds',
[83107]='/esoui/art/guild/gamepad/gp_guild_menuicon_addmember.dds',
[83108]='/esoui/art/guild/gamepad/gp_guild_menuicon_changemessage.dds',
[83109]='/esoui/art/guild/gamepad/gp_guild_menuicon_customization.dds',
[83110]='/esoui/art/guild/gamepad/gp_guild_menuicon_deposits.dds',
[83111]='/esoui/art/guild/gamepad/gp_guild_menuicon_leaveguild.dds',
[83112]='/esoui/art/guild/gamepad/gp_guild_menuicon_ownership.dds',
[83113]='/esoui/art/guild/gamepad/gp_guild_menuicon_purchases.dds',
[83114]='/esoui/art/guild/gamepad/gp_guild_menuicon_releaseownership.dds',
[83115]='/esoui/art/guild/gamepad/gp_guild_menuicon_roster.dds',
[83116]='/esoui/art/guild/gamepad/gp_guild_menuicon_showall.dds',
[83117]='/esoui/art/guild/gamepad/gp_guild_menuicon_trader.dds',
[83118]='/esoui/art/guild/gamepad/gp_guild_menuicon_unlocks.dds',
[83119]='/esoui/art/guild/gamepad/gp_guild_menuicon_viewbids.dds',
[83120]='/esoui/art/guild/gamepad/gp_guild_menuicon_withdrawals.dds',
[83121]='/esoui/art/guild/gamepad/gp_guild_options_changeicon.dds',
[83122]='/esoui/art/guild/gamepad/gp_guild_options_delete.dds',
[83123]='/esoui/art/guild/gamepad/gp_guild_options_permissions.dds',
[83124]='/esoui/art/guild/gamepad/gp_guild_options_rename.dds',
[83125]='/esoui/art/guild/gamepad/gp_guild_options_reorder_down.dds',
[83126]='/esoui/art/guild/gamepad/gp_guild_options_reorder_up.dds',
[83127]='/esoui/art/guild/gamepad/gp_guild_tradinghouseaccess.dds',
[83128]='/esoui/art/guild/gamepad/gp_ownership_icon_farm.dds',
[83129]='/esoui/art/guild/gamepad/gp_ownership_icon_guildtrader.dds',
[83130]='/esoui/art/guild/gamepad/gp_ownership_icon_keep.dds',
[83131]='/esoui/art/guild/gamepad/gp_ownership_icon_lumbermill.dds',
[83132]='/esoui/art/guild/gamepad/gp_ownership_icon_mine.dds',
[83133]='/esoui/art/guild/gamepad/guildheraldry_swatchframe_overselect.dds',
[83134]='/esoui/art/guild/guild_bankaccess.dds',
[83135]='/esoui/art/guild/guild_heraldryaccess.dds',
[83136]='/esoui/art/guild/guild_indexicon_leader_down.dds',
[83137]='/esoui/art/guild/guild_indexicon_leader_over.dds',
[83138]='/esoui/art/guild/guild_indexicon_leader_up.dds',
[83139]='/esoui/art/guild/guild_indexicon_member_down.dds',
[83140]='/esoui/art/guild/guild_indexicon_member_over.dds',
[83141]='/esoui/art/guild/guild_indexicon_member_up.dds',
[83142]='/esoui/art/guild/guild_indexicon_officer_down.dds',
[83143]='/esoui/art/guild/guild_indexicon_officer_over.dds',
[83144]='/esoui/art/guild/guild_indexicon_officer_up.dds',
[83145]='/esoui/art/guild/guild_indexicon_recruit_down.dds',
[83146]='/esoui/art/guild/guild_indexicon_recruit_over.dds',
[83147]='/esoui/art/guild/guild_indexicon_recruit_up.dds',
[83148]='/esoui/art/guild/guild_rankicon_leader_large.dds',
[83149]='/esoui/art/guild/guild_rankicon_leader.dds',
[83150]='/esoui/art/guild/guild_rankicon_member_large.dds',
[83151]='/esoui/art/guild/guild_rankicon_member.dds',
[83152]='/esoui/art/guild/guild_rankicon_officer_large.dds',
[83153]='/esoui/art/guild/guild_rankicon_officer.dds',
[83154]='/esoui/art/guild/guild_rankicon_recruit_large.dds',
[83155]='/esoui/art/guild/guild_rankicon_recruit.dds',
[83156]='/esoui/art/guild/guild_tradinghouseaccess.dds',
[83157]='/esoui/art/guild/guildbanner_icon_aldmeri.dds',
[83158]='/esoui/art/guild/guildbanner_icon_daggerfall.dds',
[83159]='/esoui/art/guild/guildbanner_icon_ebonheart.dds',
[83160]='/esoui/art/guild/guildheraldry_indexicon_background_disabled.dds',
[83161]='/esoui/art/guild/guildheraldry_indexicon_background_down.dds',
[83162]='/esoui/art/guild/guildheraldry_indexicon_background_over.dds',
[83163]='/esoui/art/guild/guildheraldry_indexicon_background_up.dds',
[83164]='/esoui/art/guild/guildheraldry_indexicon_crest_disabled.dds',
[83165]='/esoui/art/guild/guildheraldry_indexicon_crest_down.dds',
[83166]='/esoui/art/guild/guildheraldry_indexicon_crest_over.dds',
[83167]='/esoui/art/guild/guildheraldry_indexicon_crest_up.dds',
[83168]='/esoui/art/guild/guildheraldry_indexicon_finalize_disabled.dds',
[83169]='/esoui/art/guild/guildheraldry_indexicon_finalize_down.dds',
[83170]='/esoui/art/guild/guildheraldry_indexicon_finalize_over.dds',
[83171]='/esoui/art/guild/guildheraldry_indexicon_finalize_up.dds',
[83172]='/esoui/art/guild/guildheraldry_swatchframe_multitexture.dds',
[83173]='/esoui/art/guild/guildheraldry_swatchframe_overselect.dds',
[83174]='/esoui/art/guild/guildhistory_indexicon_alliancewar_down.dds',
[83175]='/esoui/art/guild/guildhistory_indexicon_alliancewar_over.dds',
[83176]='/esoui/art/guild/guildhistory_indexicon_alliancewar_up.dds',
[83177]='/esoui/art/guild/guildhistory_indexicon_campaigns_down.dds',
[83178]='/esoui/art/guild/guildhistory_indexicon_campaigns_over.dds',
[83179]='/esoui/art/guild/guildhistory_indexicon_campaigns_up.dds',
[83180]='/esoui/art/guild/guildhistory_indexicon_combat_down.dds',
[83181]='/esoui/art/guild/guildhistory_indexicon_combat_over.dds',
[83182]='/esoui/art/guild/guildhistory_indexicon_combat_up.dds',
[83183]='/esoui/art/guild/guildhistory_indexicon_guild_down.dds',
[83184]='/esoui/art/guild/guildhistory_indexicon_guild_over.dds',
[83185]='/esoui/art/guild/guildhistory_indexicon_guild_up.dds',
[83186]='/esoui/art/guild/guildhistory_indexicon_guildbank_down.dds',
[83187]='/esoui/art/guild/guildhistory_indexicon_guildbank_over.dds',
[83188]='/esoui/art/guild/guildhistory_indexicon_guildbank_up.dds',
[83189]='/esoui/art/guild/guildhistory_indexicon_guildstore_down.dds',
[83190]='/esoui/art/guild/guildhistory_indexicon_guildstore_over.dds',
[83191]='/esoui/art/guild/guildhistory_indexicon_guildstore_up.dds',
[83192]='/esoui/art/guild/guildranks_iconframe_disabled.dds',
[83193]='/esoui/art/guild/guildranks_iconframe_normal.dds',
[83194]='/esoui/art/guild/guildranks_iconframe_selected.dds',
[83195]='/esoui/art/guild/history/gamepad/gp_guildhistory_alliancewar.dds',
[83196]='/esoui/art/guild/history/gamepad/gp_guildhistory_customize.dds',
[83197]='/esoui/art/guild/history/gamepad/gp_guildhistory_depositcurrency.dds',
[83198]='/esoui/art/guild/history/gamepad/gp_guildhistory_deposititems.dds',
[83199]='/esoui/art/guild/history/gamepad/gp_guildhistory_gold.dds',
[83200]='/esoui/art/guild/history/gamepad/gp_guildhistory_items.dds',
[83201]='/esoui/art/guild/history/gamepad/gp_guildhistory_purchases.dds',
[83202]='/esoui/art/guild/history/gamepad/gp_guildhistory_roster.dds',
[83203]='/esoui/art/guild/history/gamepad/gp_guildhistory_trader.dds',
[83204]='/esoui/art/guild/history/gamepad/gp_guildhistory_unlocks.dds',
[83205]='/esoui/art/guild/history/gamepad/gp_guildhistory_withdrawcurrency.dds',
[83206]='/esoui/art/guild/history/gamepad/gp_guildhistory_withdrawitems.dds',
[83207]='/esoui/art/guild/history/guildhistory_alliancewar_down.dds',
[83208]='/esoui/art/guild/history/guildhistory_alliancewar_over.dds',
[83209]='/esoui/art/guild/history/guildhistory_alliancewar_up.dds',
[83210]='/esoui/art/guild/history/guildhistory_bankcurrency_down.dds',
[83211]='/esoui/art/guild/history/guildhistory_bankcurrency_over.dds',
[83212]='/esoui/art/guild/history/guildhistory_bankcurrency_up.dds',
[83213]='/esoui/art/guild/history/guildhistory_bankitem_down.dds',
[83214]='/esoui/art/guild/history/guildhistory_bankitem_over.dds',
[83215]='/esoui/art/guild/history/guildhistory_bankitem_up.dds',
[83216]='/esoui/art/guild/history/guildhistory_customize_down.dds',
[83217]='/esoui/art/guild/history/guildhistory_customize_over.dds',
[83218]='/esoui/art/guild/history/guildhistory_customize_up.dds',
[83219]='/esoui/art/guild/history/guildhistory_purchases_down.dds',
[83220]='/esoui/art/guild/history/guildhistory_purchases_over.dds',
[83221]='/esoui/art/guild/history/guildhistory_purchases_up.dds',
[83222]='/esoui/art/guild/history/guildhistory_roster_down.dds',
[83223]='/esoui/art/guild/history/guildhistory_roster_over.dds',
[83224]='/esoui/art/guild/history/guildhistory_roster_up.dds',
[83225]='/esoui/art/guild/history/guildhistory_trader_down.dds',
[83226]='/esoui/art/guild/history/guildhistory_trader_over.dds',
[83227]='/esoui/art/guild/history/guildhistory_trader_up.dds',
[83228]='/esoui/art/guild/history/guildhistory_unlock_down.dds',
[83229]='/esoui/art/guild/history/guildhistory_unlock_over.dds',
[83230]='/esoui/art/guild/history/guildhistory_unlock_up.dds',
[83231]='/esoui/art/guild/ownership_icon_farm.dds',
[83232]='/esoui/art/guild/ownership_icon_guildtrader.dds',
[83233]='/esoui/art/guild/ownership_icon_keep.dds',
[83234]='/esoui/art/guild/ownership_icon_lumbermill.dds',
[83235]='/esoui/art/guild/ownership_icon_mine.dds',
[83236]='/esoui/art/guild/sectiondivider_left.dds',
[83237]='/esoui/art/guild/sectiondivider_right.dds',
[83238]='/esoui/art/guild/tabicon_heraldry_disabled.dds',
[83239]='/esoui/art/guild/tabicon_heraldry_down.dds',
[83240]='/esoui/art/guild/tabicon_heraldry_over.dds',
[83241]='/esoui/art/guild/tabicon_heraldry_up.dds',
[83242]='/esoui/art/guild/tabicon_history_disabled.dds',
[83243]='/esoui/art/guild/tabicon_history_down.dds',
[83244]='/esoui/art/guild/tabicon_history_over.dds',
[83245]='/esoui/art/guild/tabicon_history_up.dds',
[83246]='/esoui/art/guild/tabicon_home_disabled.dds',
[83247]='/esoui/art/guild/tabicon_home_down.dds',
[83248]='/esoui/art/guild/tabicon_home_over.dds',
[83249]='/esoui/art/guild/tabicon_home_up.dds',
[83250]='/esoui/art/guild/tabicon_ranks_disabled.dds',
[83251]='/esoui/art/guild/tabicon_ranks_down.dds',
[83252]='/esoui/art/guild/tabicon_ranks_over.dds',
[83253]='/esoui/art/guild/tabicon_ranks_up.dds',
[83254]='/esoui/art/guild/tabicon_roster_disabled.dds',
[83255]='/esoui/art/guild/tabicon_roster_down.dds',
[83256]='/esoui/art/guild/tabicon_roster_over.dds',
[83257]='/esoui/art/guild/tabicon_roster_up.dds',
[83258]='/esoui/art/guildfinder/gamepad/gp_guild_menuicon_guildbrowser.dds',
[83259]='/esoui/art/guildfinder/gamepad/gp_guildbrowser_menuicon_applications.dds',
[83260]='/esoui/art/guildfinder/gamepad/gp_guildbrowser_menuicon_apply.dds',
[83261]='/esoui/art/guildfinder/gamepad/gp_guildbrowser_menuicon_guildlist.dds',
[83262]='/esoui/art/guildfinder/gamepad/gp_guildbrowser_menuicon_preferences.dds',
[83263]='/esoui/art/guildfinder/gamepad/gp_guildrecruitment_menuicon_applications.dds',
[83264]='/esoui/art/guildfinder/gamepad/gp_guildrecruitment_menuicon_blacklist.dds',
[83265]='/esoui/art/guildfinder/gamepad/gp_guildrecruitment_menuicon_guildlisting.dds',
[83266]='/esoui/art/guildfinder/gamepad/gp_guildrecruitment_menuicon_response_message.dds',
[83267]='/esoui/art/guildfinder/keyboard/guildbrowser_applications_down.dds',
[83268]='/esoui/art/guildfinder/keyboard/guildbrowser_applications_over.dds',
[83269]='/esoui/art/guildfinder/keyboard/guildbrowser_applications_up.dds',
[83270]='/esoui/art/guildfinder/keyboard/guildbrowser_guildlist_additionalfilters_down.dds',
[83271]='/esoui/art/guildfinder/keyboard/guildbrowser_guildlist_additionalfilters_over.dds',
[83272]='/esoui/art/guildfinder/keyboard/guildbrowser_guildlist_additionalfilters_up.dds',
[83273]='/esoui/art/guildfinder/keyboard/guildbrowser_guildlist_down.dds',
[83274]='/esoui/art/guildfinder/keyboard/guildbrowser_guildlist_over.dds',
[83275]='/esoui/art/guildfinder/keyboard/guildbrowser_guildlist_up.dds',
[83276]='/esoui/art/guildfinder/keyboard/guildbrowser_preferences_down.dds',
[83277]='/esoui/art/guildfinder/keyboard/guildbrowser_preferences_over.dds',
[83278]='/esoui/art/guildfinder/keyboard/guildbrowser_preferences_up.dds',
[83279]='/esoui/art/guildfinder/keyboard/guildrecruitment_applications_down.dds',
[83280]='/esoui/art/guildfinder/keyboard/guildrecruitment_applications_over.dds',
[83281]='/esoui/art/guildfinder/keyboard/guildrecruitment_applications_up.dds',
[83282]='/esoui/art/guildfinder/keyboard/guildrecruitment_blacklist_down.dds',
[83283]='/esoui/art/guildfinder/keyboard/guildrecruitment_blacklist_over.dds',
[83284]='/esoui/art/guildfinder/keyboard/guildrecruitment_blacklist_up.dds',
[83285]='/esoui/art/guildfinder/keyboard/guildrecruitment_guildlisting_down.dds',
[83286]='/esoui/art/guildfinder/keyboard/guildrecruitment_guildlisting_over.dds',
[83287]='/esoui/art/guildfinder/keyboard/guildrecruitment_guildlisting_up.dds',
[83288]='/esoui/art/guildfinder/tabard_no_heraldry.dds',
[83289]='/esoui/art/guildfinder/tabicon_recruitment_disabled.dds',
[83290]='/esoui/art/guildfinder/tabicon_recruitment_down.dds',
[83291]='/esoui/art/guildfinder/tabicon_recruitment_over.dds',
[83292]='/esoui/art/guildfinder/tabicon_recruitment_up.dds',
[83293]='/esoui/art/guildreputation/guildperkstore_left.dds',
[83294]='/esoui/art/guildreputation/guildperkstore_right.dds',
[83295]='/esoui/art/guildreputation/perkavailable_mousedown.dds',
[83296]='/esoui/art/guildreputation/perkavailable_mouseover.dds',
[83297]='/esoui/art/guildreputation/perkavailable_normal.dds',
[83298]='/esoui/art/guildreputation/perkunavailable_mousedown.dds',
[83299]='/esoui/art/guildreputation/perkunavailable_mouseover.dds',
[83300]='/esoui/art/guildreputation/perkunavailable_normal.dds',
[83301]='/esoui/art/healthwarning/healthwarning_stage1.dds',
[83302]='/esoui/art/healthwarning/healthwarning_stage2.dds',
[83303]='/esoui/art/healthwarning/healthwarning_stage3.dds',
[83304]='/esoui/art/help/help_tabicon_cs_disabled.dds',
[83305]='/esoui/art/help/help_tabicon_cs_down.dds',
[83306]='/esoui/art/help/help_tabicon_cs_over.dds',
[83307]='/esoui/art/help/help_tabicon_cs_up.dds',
[83308]='/esoui/art/help/help_tabicon_emotes_down.dds',
[83309]='/esoui/art/help/help_tabicon_emotes_over.dds',
[83310]='/esoui/art/help/help_tabicon_emotes_up.dds',
[83311]='/esoui/art/help/help_tabicon_feedback_down.dds',
[83312]='/esoui/art/help/help_tabicon_feedback_over.dds',
[83313]='/esoui/art/help/help_tabicon_feedback_up.dds',
[83314]='/esoui/art/help/help_tabicon_itemassistance_down.dds',
[83315]='/esoui/art/help/help_tabicon_itemassistance_over.dds',
[83316]='/esoui/art/help/help_tabicon_itemassistance_up.dds',
[83317]='/esoui/art/help/help_tabicon_overview_down.dds',
[83318]='/esoui/art/help/help_tabicon_overview_over.dds',
[83319]='/esoui/art/help/help_tabicon_overview_up.dds',
[83320]='/esoui/art/help/help_tabicon_questassistance_down.dds',
[83321]='/esoui/art/help/help_tabicon_questassistance_over.dds',
[83322]='/esoui/art/help/help_tabicon_questassistance_up.dds',
[83323]='/esoui/art/help/help_tabicon_stuck_down.dds',
[83324]='/esoui/art/help/help_tabicon_stuck_over.dds',
[83325]='/esoui/art/help/help_tabicon_stuck_up.dds',
[83326]='/esoui/art/help/help_tabicon_trial_down.dds',
[83327]='/esoui/art/help/help_tabicon_trial_over.dds',
[83328]='/esoui/art/help/help_tabicon_trial_up.dds',
[83329]='/esoui/art/help/help_tabicon_tutorial_disabled.dds',
[83330]='/esoui/art/help/help_tabicon_tutorial_down.dds',
[83331]='/esoui/art/help/help_tabicon_tutorial_over.dds',
[83332]='/esoui/art/help/help_tabicon_tutorial_up.dds',
[83333]='/esoui/art/housing/direction_arrow.dds',
[83334]='/esoui/art/housing/direction_inverse_arrow.dds',
[83335]='/esoui/art/housing/direction_perspective_arrow.dds',
[83336]='/esoui/art/housing/direction_perspective_inverse_arrow.dds',
[83337]='/esoui/art/housing/dual_rotation_arrow_reverse.dds',
[83338]='/esoui/art/housing/dual_rotation_arrow.dds',
[83339]='/esoui/art/housing/gamepad/gp_housing_category_npc_pathing.dds',
[83340]='/esoui/art/housing/gamepad/gp_npc_pathing_start.dds',
[83341]='/esoui/art/housing/gamepad/gp_toolicon_rotate_x.dds',
[83342]='/esoui/art/housing/gamepad/gp_toolicon_rotate_y.dds',
[83343]='/esoui/art/housing/gamepad/gp_toolicon_rotate_z.dds',
[83344]='/esoui/art/housing/housing_axiscontrolicon_pitchccw.dds',
[83345]='/esoui/art/housing/housing_axiscontrolicon_pitchcw.dds',
[83346]='/esoui/art/housing/housing_axiscontrolicon_rollccw.dds',
[83347]='/esoui/art/housing/housing_axiscontrolicon_rollcw.dds',
[83348]='/esoui/art/housing/housing_axiscontrolicon_yawccw.dds',
[83349]='/esoui/art/housing/housing_axiscontrolicon_yawcw.dds',
[83350]='/esoui/art/housing/housing_precisioncontrolicon_back.dds',
[83351]='/esoui/art/housing/housing_precisioncontrolicon_down.dds',
[83352]='/esoui/art/housing/housing_precisioncontrolicon_forward.dds',
[83353]='/esoui/art/housing/housing_precisioncontrolicon_left.dds',
[83354]='/esoui/art/housing/housing_precisioncontrolicon_right.dds',
[83355]='/esoui/art/housing/housing_precisioncontrolicon_up.dds',
[83356]='/esoui/art/housing/housing_retrievaldirctionarrow.dds',
[83357]='/esoui/art/housing/keyboard/furniture_tabicon_crownfurnishings_down.dds',
[83358]='/esoui/art/housing/keyboard/furniture_tabicon_crownfurnishings_over.dds',
[83359]='/esoui/art/housing/keyboard/furniture_tabicon_crownfurnishings_up.dds',
[83360]='/esoui/art/housing/keyboard/furniture_tabicon_furniturelist_down.dds',
[83361]='/esoui/art/housing/keyboard/furniture_tabicon_furniturelist_over.dds',
[83362]='/esoui/art/housing/keyboard/furniture_tabicon_furniturelist_up.dds',
[83363]='/esoui/art/housing/keyboard/furniture_tabicon_place_down.dds',
[83364]='/esoui/art/housing/keyboard/furniture_tabicon_place_over.dds',
[83365]='/esoui/art/housing/keyboard/furniture_tabicon_place_up.dds',
[83366]='/esoui/art/housing/keyboard/furniture_tabicon_recall_down.dds',
[83367]='/esoui/art/housing/keyboard/furniture_tabicon_recall_over.dds',
[83368]='/esoui/art/housing/keyboard/furniture_tabicon_recall_up.dds',
[83369]='/esoui/art/housing/keyboard/furniture_tabicon_settings_down.dds',
[83370]='/esoui/art/housing/keyboard/furniture_tabicon_settings_over.dds',
[83371]='/esoui/art/housing/keyboard/furniture_tabicon_settings_up.dds',
[83372]='/esoui/art/housing/keyboard/housing_category_npc_pathing_down.dds',
[83373]='/esoui/art/housing/keyboard/housing_category_npc_pathing_over.dds',
[83374]='/esoui/art/housing/keyboard/housing_category_npc_pathing_up.dds',
[83375]='/esoui/art/housing/keyboard/npc_pathing_start.dds',
[83376]='/esoui/art/housing/keyboard/path_settings_icon_down.dds',
[83377]='/esoui/art/housing/keyboard/path_settings_icon_over.dds',
[83378]='/esoui/art/housing/keyboard/path_settings_icon_up.dds',
[83379]='/esoui/art/housing/rotation_arrow_reverse.dds',
[83380]='/esoui/art/housing/rotation_arrow.dds',
[83381]='/esoui/art/housing/translation_arrow.dds',
[83382]='/esoui/art/housing/translation_inverse_arrow.dds',
[83383]='/esoui/art/hud/broken_armor.dds',
[83384]='/esoui/art/hud/broken_weapon.dds',
[83385]='/esoui/art/hud/chargebar_frame.dds',
[83386]='/esoui/art/hud/cloud.dds',
[83387]='/esoui/art/hud/daedrichunger_meter_bar.dds',
[83388]='/esoui/art/hud/daedrichunger_meter_baroverlay.dds',
[83389]='/esoui/art/hud/daedrichunger_meter_edge.dds',
[83390]='/esoui/art/hud/daedrichunger_meter_frame.dds',
[83391]='/esoui/art/hud/gamepad/gp_broken_armor.dds',
[83392]='/esoui/art/hud/gamepad/gp_broken_weapon.dds',
[83393]='/esoui/art/hud/gamepad/gp_daedrichunger_meter_bar.dds',
[83394]='/esoui/art/hud/gamepad/gp_daedrichunger_meter_baroverlay.dds',
[83395]='/esoui/art/hud/gamepad/gp_daedrichunger_meter_edge.dds',
[83396]='/esoui/art/hud/gamepad/gp_daedrichunger_meter_frame.dds',
[83397]='/esoui/art/hud/gamepad/gp_hudnotification_mail.dds',
[83398]='/esoui/art/hud/gamepad/gp_hudnotification_notification.dds',
[83399]='/esoui/art/hud/gamepad/gp_infamy_meter-back-grey_px_per.dds',
[83400]='/esoui/art/hud/gamepad/gp_infamy_meter-bounty_px_per.dds',
[83401]='/esoui/art/hud/gamepad/gp_infamy_meter-frame-generic.dds',
[83402]='/esoui/art/hud/gamepad/gp_infamy_meter-heat_px_per.dds',
[83403]='/esoui/art/hud/gamepad/gp_loothistory_bonusdropsourceicon_champion.dds',
[83404]='/esoui/art/hud/gamepad/gp_loothistory_bonusdropsourceicon_companion.dds',
[83405]='/esoui/art/hud/gamepad/gp_loothistory_bonusdropsourceicon_event.dds',
[83406]='/esoui/art/hud/gamepad/gp_loothistory_bonusdropsourceicon_expscroll.dds',
[83407]='/esoui/art/hud/gamepad/gp_loothistory_highlight_stolen.dds',
[83408]='/esoui/art/hud/gamepad/gp_loothistory_highlight.dds',
[83409]='/esoui/art/hud/gamepad/gp_loothistory_icon_antiquities.dds',
[83410]='/esoui/art/hud/gamepad/gp_loothistory_icon_collections.dds',
[83411]='/esoui/art/hud/gamepad/gp_loothistory_icon_craftbag.dds',
[83412]='/esoui/art/hud/gamepad/gp_loothistory_icon_crowncrates.dds',
[83413]='/esoui/art/hud/gamepad/gp_radialicon_accept_down.dds',
[83414]='/esoui/art/hud/gamepad/gp_radialicon_addfriend_disabled.dds',
[83415]='/esoui/art/hud/gamepad/gp_radialicon_addfriend_down.dds',
[83416]='/esoui/art/hud/gamepad/gp_radialicon_cancel_down.dds',
[83417]='/esoui/art/hud/gamepad/gp_radialicon_defer_down.dds',
[83418]='/esoui/art/hud/gamepad/gp_radialicon_dismount_disabled.dds',
[83419]='/esoui/art/hud/gamepad/gp_radialicon_dismount_down.dds',
[83420]='/esoui/art/hud/gamepad/gp_radialicon_duel_disabled.dds',
[83421]='/esoui/art/hud/gamepad/gp_radialicon_duel_down.dds',
[83422]='/esoui/art/hud/gamepad/gp_radialicon_gamercard_down.dds',
[83423]='/esoui/art/hud/gamepad/gp_radialicon_invitegroup_disabled.dds',
[83424]='/esoui/art/hud/gamepad/gp_radialicon_invitegroup_down.dds',
[83425]='/esoui/art/hud/gamepad/gp_radialicon_joinmount_disabled.dds',
[83426]='/esoui/art/hud/gamepad/gp_radialicon_joinmount_down.dds',
[83427]='/esoui/art/hud/gamepad/gp_radialicon_removefromgroup_disabled.dds',
[83428]='/esoui/art/hud/gamepad/gp_radialicon_removefromgroup_down.dds',
[83429]='/esoui/art/hud/gamepad/gp_radialicon_reportplayer_down.dds',
[83430]='/esoui/art/hud/gamepad/gp_radialicon_trade_disabled.dds',
[83431]='/esoui/art/hud/gamepad/gp_radialicon_trade_down.dds',
[83432]='/esoui/art/hud/gamepad/gp_radialicon_tribute_disabled.dds',
[83433]='/esoui/art/hud/gamepad/gp_radialicon_tribute_down.dds',
[83434]='/esoui/art/hud/gamepad/gp_radialicon_whisper_disabled.dds',
[83435]='/esoui/art/hud/gamepad/gp_radialicon_whisper_down.dds',
[83436]='/esoui/art/hud/gamepad/gp_radialmenu_thumb.dds',
[83437]='/esoui/art/hud/gamepad/gp_radialmenu_track.dds',
[83438]='/esoui/art/hud/gamepad/gp_skillglow.dds',
[83439]='/esoui/art/hud/gamepad/gp_telvar_meter_currency.dds',
[83440]='/esoui/art/hud/gamepad/gp_telvar_meter_fill_maximum.dds',
[83441]='/esoui/art/hud/gamepad/gp_telvar_meter_fill.dds',
[83442]='/esoui/art/hud/gamepad/gp_telvar_meter_frame.dds',
[83443]='/esoui/art/hud/gamepad/gp_telvar_meter_highlight.dds',
[83444]='/esoui/art/hud/gamepad/gp_ultimatefill_512.dds',
[83445]='/esoui/art/hud/gamepad/gp_ultimateframe_edge.dds',
[83446]='/esoui/art/hud/gamepad/gp_ultimateglow.dds',
[83447]='/esoui/art/hud/gamepad/loothistorybg.dds',
[83448]='/esoui/art/hud/gamepad/ouroboros_saving-128.dds',
[83449]='/esoui/art/hud/hotbar_spinner_downarrow_mousedown.dds',
[83450]='/esoui/art/hud/hotbar_spinner_downarrow_mouseover.dds',
[83451]='/esoui/art/hud/hotbar_spinner_downarrow.dds',
[83452]='/esoui/art/hud/hotbar_spinner_numericdisplay.dds',
[83453]='/esoui/art/hud/hotbar_spinner_uparrow_mousedown.dds',
[83454]='/esoui/art/hud/hotbar_spinner_uparrow_mouseover.dds',
[83455]='/esoui/art/hud/hotbar_spinner_uparrow.dds',
[83456]='/esoui/art/hud/hud_countdown_badge_bg_green.dds',
[83457]='/esoui/art/hud/hud_countdown_badge_bg_orange.dds',
[83458]='/esoui/art/hud/hud_countdown_badge_bg_purple.dds',
[83459]='/esoui/art/hud/hud_countdown_badge_dueling.dds',
[83460]='/esoui/art/hud/infamy_dagger-cutout.dds',
[83461]='/esoui/art/hud/infamy_dagger-grey.dds',
[83462]='/esoui/art/hud/infamy_dagger-red.dds',
[83463]='/esoui/art/hud/infamy_meter-back-grey_px_per.dds',
[83464]='/esoui/art/hud/infamy_meter-bounty_px_per.dds',
[83465]='/esoui/art/hud/infamy_meter-frame-generic.dds',
[83466]='/esoui/art/hud/infamy_meter-heat_px_per.dds',
[83467]='/esoui/art/hud/keyboard/loothistory_icon_antiquities.dds',
[83468]='/esoui/art/hud/keyboard/loothistory_icon_collections.dds',
[83469]='/esoui/art/hud/keyboard/loothistory_icon_crowncrates.dds',
[83470]='/esoui/art/hud/loothistory_bonusdropsourceicon_champion.dds',
[83471]='/esoui/art/hud/loothistory_bonusdropsourceicon_companion.dds',
[83472]='/esoui/art/hud/loothistory_bonusdropsourceicon_event.dds',
[83473]='/esoui/art/hud/loothistory_bonusdropsourceicon_expscroll.dds',
[83474]='/esoui/art/hud/loothistory_highlight_stolen.dds',
[83475]='/esoui/art/hud/loothistory_highlight.dds',
[83476]='/esoui/art/hud/loothistory_icon_craftbag.dds',
[83477]='/esoui/art/hud/loothistory_icon_rapportdecrease_1.dds',
[83478]='/esoui/art/hud/loothistory_icon_rapportdecrease_2.dds',
[83479]='/esoui/art/hud/loothistory_icon_rapportdecrease_3.dds',
[83480]='/esoui/art/hud/loothistory_icon_rapportdecrease_4.dds',
[83481]='/esoui/art/hud/loothistory_icon_rapportdecrease_5.dds',
[83482]='/esoui/art/hud/loothistory_icon_rapportdecrease_6.dds',
[83483]='/esoui/art/hud/loothistory_icon_rapportdecrease_7.dds',
[83484]='/esoui/art/hud/loothistory_icon_rapportdecrease_generic.dds',
[83485]='/esoui/art/hud/loothistory_icon_rapportincrease_1.dds',
[83486]='/esoui/art/hud/loothistory_icon_rapportincrease_2.dds',
[83487]='/esoui/art/hud/loothistory_icon_rapportincrease_3.dds',
[83488]='/esoui/art/hud/loothistory_icon_rapportincrease_4.dds',
[83489]='/esoui/art/hud/loothistory_icon_rapportincrease_5.dds',
[83490]='/esoui/art/hud/loothistory_icon_rapportincrease_6.dds',
[83491]='/esoui/art/hud/loothistory_icon_rapportincrease_7.dds',
[83492]='/esoui/art/hud/loothistory_icon_rapportincrease_generic.dds',
[83493]='/esoui/art/hud/loothistory_icon_tributeupgrade.dds',
[83494]='/esoui/art/hud/radialicon_addfriend_disabled.dds',
[83495]='/esoui/art/hud/radialicon_addfriend_over.dds',
[83496]='/esoui/art/hud/radialicon_addfriend_up.dds',
[83497]='/esoui/art/hud/radialicon_cancel_disabled.dds',
[83498]='/esoui/art/hud/radialicon_cancel_over.dds',
[83499]='/esoui/art/hud/radialicon_cancel_up.dds',
[83500]='/esoui/art/hud/radialicon_dismount_disabled.dds',
[83501]='/esoui/art/hud/radialicon_dismount_over.dds',
[83502]='/esoui/art/hud/radialicon_dismount_up.dds',
[83503]='/esoui/art/hud/radialicon_duel_disabled.dds',
[83504]='/esoui/art/hud/radialicon_duel_over.dds',
[83505]='/esoui/art/hud/radialicon_duel_up.dds',
[83506]='/esoui/art/hud/radialicon_invitegroup_disabled.dds',
[83507]='/esoui/art/hud/radialicon_invitegroup_over.dds',
[83508]='/esoui/art/hud/radialicon_invitegroup_up.dds',
[83509]='/esoui/art/hud/radialicon_joinmount_disabled.dds',
[83510]='/esoui/art/hud/radialicon_joinmount_over.dds',
[83511]='/esoui/art/hud/radialicon_joinmount_up.dds',
[83512]='/esoui/art/hud/radialicon_removefriend_disabled.dds',
[83513]='/esoui/art/hud/radialicon_removefriend_over.dds',
[83514]='/esoui/art/hud/radialicon_removefriend_up.dds',
[83515]='/esoui/art/hud/radialicon_removefromgroup_disabled.dds',
[83516]='/esoui/art/hud/radialicon_removefromgroup_over.dds',
[83517]='/esoui/art/hud/radialicon_removefromgroup_up.dds',
[83518]='/esoui/art/hud/radialicon_reportplayer_disabled.dds',
[83519]='/esoui/art/hud/radialicon_reportplayer_over.dds',
[83520]='/esoui/art/hud/radialicon_reportplayer_up.dds',
[83521]='/esoui/art/hud/radialicon_trade_disabled.dds',
[83522]='/esoui/art/hud/radialicon_trade_over.dds',
[83523]='/esoui/art/hud/radialicon_trade_up.dds',
[83524]='/esoui/art/hud/radialicon_tribute_disabled.dds',
[83525]='/esoui/art/hud/radialicon_tribute_over.dds',
[83526]='/esoui/art/hud/radialicon_tribute_up.dds',
[83527]='/esoui/art/hud/radialicon_whisper_disabled.dds',
[83528]='/esoui/art/hud/radialicon_whisper_over.dds',
[83529]='/esoui/art/hud/radialicon_whisper_up.dds',
[83530]='/esoui/art/hud/radialmenu_bg_unselected.dds',
[83531]='/esoui/art/hud/radialmenu_bg.dds',
[83532]='/esoui/art/hud/revivemeter_frame.dds',
[83533]='/esoui/art/hud/revivemeter_progbar.dds',
[83534]='/esoui/art/hud/roundbutton_mouseoverefx.dds',
[83535]='/esoui/art/hud/starburst.dds',
[83536]='/esoui/art/hud/telvar_meter_currency.dds',
[83537]='/esoui/art/hud/telvar_meter_fill.dds',
[83538]='/esoui/art/hud/telvar_meter_frame.dds',
[83539]='/esoui/art/hud/telvar_meter_highlight.dds',
[83540]='/esoui/art/hud/telvar_meter_maximum.dds',
[83541]='/esoui/art/hud/trespassing_eye-cutout.dds',
[83542]='/esoui/art/hud/trespassing_eye-red.dds',
[83543]='/esoui/art/hud/uitelvaroverlaycenter.dds',
[83544]='/esoui/art/hud/uitelvaroverlayedge.dds',
[83545]='/esoui/art/hud/volendrung/daedricartifact_volendrung_anim.dds',
[83546]='/esoui/art/hud/volendrung/daedricartifact_volendrung_behindiconglow.dds',
[83547]='/esoui/art/hud/volendrung/daedricartifact_volendrung_empty.dds',
[83548]='/esoui/art/hud/volendrung/daedricartifact_volendrung_onkill.dds',
[83549]='/esoui/art/hud/volendrung/daedricartifact_volendrung_single.dds',
[83550]='/esoui/art/hud/xpbar_bg.dds',
[83551]='/esoui/art/hud/xpbar_divider.dds',
[83552]='/esoui/art/hud/xpbar_efxoverlay.dds',
[83553]='/esoui/art/hud/xpbar_frame.dds',
[83554]='/esoui/art/hud/xpbar_gridoverlay.dds',
[83555]='/esoui/art/hud/xpbar_progbarbase.dds',
[83556]='/esoui/art/interaction/accept.dds',
[83557]='/esoui/art/interaction/conversation_center_important.dds',
[83558]='/esoui/art/interaction/conversation_center.dds',
[83559]='/esoui/art/interaction/conversation_divider.dds',
[83560]='/esoui/art/interaction/conversation_textbg.dds',
[83561]='/esoui/art/interaction/conversation_texthighlight.dds',
[83562]='/esoui/art/interaction/conversation_verticalborder.dds',
[83563]='/esoui/art/interaction/conversationavailable.dds',
[83564]='/esoui/art/interaction/conversationborder.dds',
[83565]='/esoui/art/interaction/conversationwindow_corner_bottomleft.dds',
[83566]='/esoui/art/interaction/conversationwindow_corner_bottomright.dds',
[83567]='/esoui/art/interaction/conversationwindow_corner_topleft.dds',
[83568]='/esoui/art/interaction/conversationwindow_corner_topright.dds',
[83569]='/esoui/art/interaction/conversationwindow_overlay_important.dds',
[83570]='/esoui/art/interaction/conversationwindow_overlay.dds',
[83571]='/esoui/art/interaction/conversationwithcost.dds',
[83572]='/esoui/art/interaction/gamepad/gp_interaction_bg_focus_left.dds',
[83573]='/esoui/art/interaction/gamepad/gp_interaction_bg_focus_right.dds',
[83574]='/esoui/art/interaction/gamepad/gp_interaction_bg_nofocus_left.dds',
[83575]='/esoui/art/interaction/gamepad/gp_interaction_bg_nofocus_right.dds',
[83576]='/esoui/art/interaction/gamepad/gp_interaction_bg_tooltip.dds',
[83577]='/esoui/art/interaction/goodbye.dds',
[83578]='/esoui/art/interaction/perkicon.dds',
[83579]='/esoui/art/interaction/questannounce_bottomdeco.dds',
[83580]='/esoui/art/interaction/questannounce_topdeco.dds',
[83581]='/esoui/art/interaction/questcompleteavailable.dds',
[83582]='/esoui/art/interaction/questnew_levelreqnotmet.dds',
[83583]='/esoui/art/interaction/questnewavailable.dds',
[83584]='/esoui/art/interaction/storeavailable.dds',
[83585]='/esoui/art/interaction/ui-interactleft.dds',
[83586]='/esoui/art/interaction/ui-interactright.dds',
[83587]='/esoui/art/inventory/buttonhighlight.dds',
[83588]='/esoui/art/inventory/collectible_evolution_arrow.dds',
[83589]='/esoui/art/inventory/gamepad/gp_inventory_icon_all.dds',
[83590]='/esoui/art/inventory/gamepad/gp_inventory_icon_apparel.dds',
[83591]='/esoui/art/inventory/gamepad/gp_inventory_icon_bounty.dds',
[83592]='/esoui/art/inventory/gamepad/gp_inventory_icon_companionitems.dds',
[83593]='/esoui/art/inventory/gamepad/gp_inventory_icon_consumables.dds',
[83594]='/esoui/art/inventory/gamepad/gp_inventory_icon_craftbag_alchemy.dds',
[83595]='/esoui/art/inventory/gamepad/gp_inventory_icon_craftbag_all.dds',
[83596]='/esoui/art/inventory/gamepad/gp_inventory_icon_craftbag_blacksmithing.dds',
[83597]='/esoui/art/inventory/gamepad/gp_inventory_icon_craftbag_clothing.dds',
[83598]='/esoui/art/inventory/gamepad/gp_inventory_icon_craftbag_enchanting.dds',
[83599]='/esoui/art/inventory/gamepad/gp_inventory_icon_craftbag_fishing.dds',
[83600]='/esoui/art/inventory/gamepad/gp_inventory_icon_craftbag_itemtrait.dds',
[83601]='/esoui/art/inventory/gamepad/gp_inventory_icon_craftbag_provisioning.dds',
[83602]='/esoui/art/inventory/gamepad/gp_inventory_icon_craftbag_stylematerial.dds',
[83603]='/esoui/art/inventory/gamepad/gp_inventory_icon_craftbag_woodworking.dds',
[83604]='/esoui/art/inventory/gamepad/gp_inventory_icon_currencies.dds',
[83605]='/esoui/art/inventory/gamepad/gp_inventory_icon_equipped.dds',
[83606]='/esoui/art/inventory/gamepad/gp_inventory_icon_materials.dds',
[83607]='/esoui/art/inventory/gamepad/gp_inventory_icon_miscellaneous.dds',
[83608]='/esoui/art/inventory/gamepad/gp_inventory_icon_quest.dds',
[83609]='/esoui/art/inventory/gamepad/gp_inventory_icon_quickslot.dds',
[83610]='/esoui/art/inventory/gamepad/gp_inventory_icon_stolenitem.dds',
[83611]='/esoui/art/inventory/gamepad/gp_inventory_icon_weapons.dds',
[83612]='/esoui/art/inventory/gamepad/gp_inventory_tabicon_craftbag_jewelrycrafting.dds',
[83613]='/esoui/art/inventory/gamepad/gp_inventory_trait_companionequipment_icon.dds',
[83614]='/esoui/art/inventory/gamepad/gp_inventory_trait_intricate_icon.dds',
[83615]='/esoui/art/inventory/gamepad/gp_inventory_trait_not_researched_icon.dds',
[83616]='/esoui/art/inventory/gamepad/gp_inventory_trait_ornate_icon.dds',
[83617]='/esoui/art/inventory/gamepad/gp_inventory_trait_reconstruct_icon.dds',
[83618]='/esoui/art/inventory/gamepad/gp_inventory_trait_retrait_icon.dds',
[83619]='/esoui/art/inventory/gamepad/gp_itempurchaseable_16.dds',
[83620]='/esoui/art/inventory/gamepad/gp_itempurchaseable.dds',
[83621]='/esoui/art/inventory/gamepad/gp_tooltiptag_head.dds',
[83622]='/esoui/art/inventory/gamepad/gp_tooltiptag_mainhand_backup.dds',
[83623]='/esoui/art/inventory/gamepad/gp_tooltiptag_mainhand.dds',
[83624]='/esoui/art/inventory/gamepad/gp_tooltiptag_offhand_backup.dds',
[83625]='/esoui/art/inventory/gamepad/gp_tooltiptag_offhand.dds',
[83626]='/esoui/art/inventory/gamepad/inventory_all_tabicon_default.dds',
[83627]='/esoui/art/inventory/gamepad/inventory_tabicon_quickslot_default.dds',
[83628]='/esoui/art/inventory/gp_inventory_equipped_other_slot.dds',
[83629]='/esoui/art/inventory/gp_inventory_equipped_this_slot.dds',
[83630]='/esoui/art/inventory/inventory_all_tabicon_active.dds',
[83631]='/esoui/art/inventory/inventory_all_tabicon_inactive.dds',
[83632]='/esoui/art/inventory/inventory_all_tabicon_mouseover.dds',
[83633]='/esoui/art/inventory/inventory_armor_tabicon_active.dds',
[83634]='/esoui/art/inventory/inventory_armor_tabicon_inactive.dds',
[83635]='/esoui/art/inventory/inventory_bindme.dds',
[83636]='/esoui/art/inventory/inventory_consumables_tabicon_active.dds',
[83637]='/esoui/art/inventory/inventory_consumables_tabicon_inactive.dds',
[83638]='/esoui/art/inventory/inventory_craft_tabicon_active.dds',
[83639]='/esoui/art/inventory/inventory_craft_tabicon_inactive.dds',
[83640]='/esoui/art/inventory/inventory_currencytab_accountwide_down.dds',
[83641]='/esoui/art/inventory/inventory_currencytab_accountwide_over.dds',
[83642]='/esoui/art/inventory/inventory_currencytab_accountwide_up.dds',
[83643]='/esoui/art/inventory/inventory_currencytab_oncharacter_down.dds',
[83644]='/esoui/art/inventory/inventory_currencytab_oncharacter_over.dds',
[83645]='/esoui/art/inventory/inventory_currencytab_oncharacter_up.dds',
[83646]='/esoui/art/inventory/inventory_equipped_kb_icon_32.dds',
[83647]='/esoui/art/inventory/inventory_icon_equipped.dds',
[83648]='/esoui/art/inventory/inventory_icon_hidden.dds',
[83649]='/esoui/art/inventory/inventory_icon_hiddenby.dds',
[83650]='/esoui/art/inventory/inventory_icon_visible.dds',
[83651]='/esoui/art/inventory/inventory_junk_tabicon_active.dds',
[83652]='/esoui/art/inventory/inventory_junk_tabicon_inactive.dds',
[83653]='/esoui/art/inventory/inventory_misc_tabicon_active.dds',
[83654]='/esoui/art/inventory/inventory_misc_tabicon_inactive.dds',
[83655]='/esoui/art/inventory/inventory_quest_tabicon_active.dds',
[83656]='/esoui/art/inventory/inventory_quest_tabicon_inactive.dds',
[83657]='/esoui/art/inventory/inventory_reconstructeditem.dds',
[83658]='/esoui/art/inventory/inventory_sell_forbidden_icon.dds',
[83659]='/esoui/art/inventory/inventory_slot.dds',
[83660]='/esoui/art/inventory/inventory_stolenitem_icon.dds',
[83661]='/esoui/art/inventory/inventory_tabicon_1handed_down.dds',
[83662]='/esoui/art/inventory/inventory_tabicon_1handed_over.dds',
[83663]='/esoui/art/inventory/inventory_tabicon_1handed_up.dds',
[83664]='/esoui/art/inventory/inventory_tabicon_2handed_down.dds',
[83665]='/esoui/art/inventory/inventory_tabicon_2handed_over.dds',
[83666]='/esoui/art/inventory/inventory_tabicon_2handed_up.dds',
[83667]='/esoui/art/inventory/inventory_tabicon_all_disabled.dds',
[83668]='/esoui/art/inventory/inventory_tabicon_all_down.dds',
[83669]='/esoui/art/inventory/inventory_tabicon_all_over.dds',
[83670]='/esoui/art/inventory/inventory_tabicon_all_up.dds',
[83671]='/esoui/art/inventory/inventory_tabicon_appearance_down.dds',
[83672]='/esoui/art/inventory/inventory_tabicon_appearance_over.dds',
[83673]='/esoui/art/inventory/inventory_tabicon_appearance_up.dds',
[83674]='/esoui/art/inventory/inventory_tabicon_armor_disabled.dds',
[83675]='/esoui/art/inventory/inventory_tabicon_armor_down.dds',
[83676]='/esoui/art/inventory/inventory_tabicon_armor_over.dds',
[83677]='/esoui/art/inventory/inventory_tabicon_armor_up.dds',
[83678]='/esoui/art/inventory/inventory_tabicon_armorheavy_down.dds',
[83679]='/esoui/art/inventory/inventory_tabicon_armorheavy_over.dds',
[83680]='/esoui/art/inventory/inventory_tabicon_armorheavy_up.dds',
[83681]='/esoui/art/inventory/inventory_tabicon_armorlight_down.dds',
[83682]='/esoui/art/inventory/inventory_tabicon_armorlight_over.dds',
[83683]='/esoui/art/inventory/inventory_tabicon_armorlight_up.dds',
[83684]='/esoui/art/inventory/inventory_tabicon_armormedium_down.dds',
[83685]='/esoui/art/inventory/inventory_tabicon_armormedium_over.dds',
[83686]='/esoui/art/inventory/inventory_tabicon_armormedium_up.dds',
[83687]='/esoui/art/inventory/inventory_tabicon_bait_down.dds',
[83688]='/esoui/art/inventory/inventory_tabicon_bait_over.dds',
[83689]='/esoui/art/inventory/inventory_tabicon_bait_up.dds',
[83690]='/esoui/art/inventory/inventory_tabicon_bow_down.dds',
[83691]='/esoui/art/inventory/inventory_tabicon_bow_over.dds',
[83692]='/esoui/art/inventory/inventory_tabicon_bow_up.dds',
[83693]='/esoui/art/inventory/inventory_tabicon_companion_down.dds',
[83694]='/esoui/art/inventory/inventory_tabicon_companion_over.dds',
[83695]='/esoui/art/inventory/inventory_tabicon_companion_up.dds',
[83696]='/esoui/art/inventory/inventory_tabicon_consumables_disabled.dds',
[83697]='/esoui/art/inventory/inventory_tabicon_consumables_down.dds',
[83698]='/esoui/art/inventory/inventory_tabicon_consumables_over.dds',
[83699]='/esoui/art/inventory/inventory_tabicon_consumables_up.dds',
[83700]='/esoui/art/inventory/inventory_tabicon_container_down.dds',
[83701]='/esoui/art/inventory/inventory_tabicon_container_over.dds',
[83702]='/esoui/art/inventory/inventory_tabicon_container_up.dds',
[83703]='/esoui/art/inventory/inventory_tabicon_craftbag_alchemy_down.dds',
[83704]='/esoui/art/inventory/inventory_tabicon_craftbag_alchemy_over.dds',
[83705]='/esoui/art/inventory/inventory_tabicon_craftbag_alchemy_up.dds',
[83706]='/esoui/art/inventory/inventory_tabicon_craftbag_blacksmithing_down.dds',
[83707]='/esoui/art/inventory/inventory_tabicon_craftbag_blacksmithing_over.dds',
[83708]='/esoui/art/inventory/inventory_tabicon_craftbag_blacksmithing_up.dds',
[83709]='/esoui/art/inventory/inventory_tabicon_craftbag_clothing_down.dds',
[83710]='/esoui/art/inventory/inventory_tabicon_craftbag_clothing_over.dds',
[83711]='/esoui/art/inventory/inventory_tabicon_craftbag_clothing_up.dds',
[83712]='/esoui/art/inventory/inventory_tabicon_craftbag_down.dds',
[83713]='/esoui/art/inventory/inventory_tabicon_craftbag_enchanting_disabled.dds',
[83714]='/esoui/art/inventory/inventory_tabicon_craftbag_enchanting_down.dds',
[83715]='/esoui/art/inventory/inventory_tabicon_craftbag_enchanting_over.dds',
[83716]='/esoui/art/inventory/inventory_tabicon_craftbag_enchanting_up.dds',
[83717]='/esoui/art/inventory/inventory_tabicon_craftbag_fishing_down.dds',
[83718]='/esoui/art/inventory/inventory_tabicon_craftbag_fishing_over.dds',
[83719]='/esoui/art/inventory/inventory_tabicon_craftbag_fishing_up.dds',
[83720]='/esoui/art/inventory/inventory_tabicon_craftbag_itemtrait_down.dds',
[83721]='/esoui/art/inventory/inventory_tabicon_craftbag_itemtrait_over.dds',
[83722]='/esoui/art/inventory/inventory_tabicon_craftbag_itemtrait_up.dds',
[83723]='/esoui/art/inventory/inventory_tabicon_craftbag_jewelrycrafting_down.dds',
[83724]='/esoui/art/inventory/inventory_tabicon_craftbag_jewelrycrafting_over.dds',
[83725]='/esoui/art/inventory/inventory_tabicon_craftbag_jewelrycrafting_up.dds',
[83726]='/esoui/art/inventory/inventory_tabicon_craftbag_over.dds',
[83727]='/esoui/art/inventory/inventory_tabicon_craftbag_provisioning_down.dds',
[83728]='/esoui/art/inventory/inventory_tabicon_craftbag_provisioning_over.dds',
[83729]='/esoui/art/inventory/inventory_tabicon_craftbag_provisioning_up.dds',
[83730]='/esoui/art/inventory/inventory_tabicon_craftbag_stylematerial_down.dds',
[83731]='/esoui/art/inventory/inventory_tabicon_craftbag_stylematerial_over.dds',
[83732]='/esoui/art/inventory/inventory_tabicon_craftbag_stylematerial_up.dds',
[83733]='/esoui/art/inventory/inventory_tabicon_craftbag_up.dds',
[83734]='/esoui/art/inventory/inventory_tabicon_craftbag_woodworking_down.dds',
[83735]='/esoui/art/inventory/inventory_tabicon_craftbag_woodworking_over.dds',
[83736]='/esoui/art/inventory/inventory_tabicon_craftbag_woodworking_up.dds',
[83737]='/esoui/art/inventory/inventory_tabicon_crafting_disabled.dds',
[83738]='/esoui/art/inventory/inventory_tabicon_crafting_down.dds',
[83739]='/esoui/art/inventory/inventory_tabicon_crafting_over.dds',
[83740]='/esoui/art/inventory/inventory_tabicon_crafting_up.dds',
[83741]='/esoui/art/inventory/inventory_tabicon_crown_down.dds',
[83742]='/esoui/art/inventory/inventory_tabicon_crown_over.dds',
[83743]='/esoui/art/inventory/inventory_tabicon_crown_up.dds',
[83744]='/esoui/art/inventory/inventory_tabicon_damagestaff_down.dds',
[83745]='/esoui/art/inventory/inventory_tabicon_damagestaff_over.dds',
[83746]='/esoui/art/inventory/inventory_tabicon_damagestaff_up.dds',
[83747]='/esoui/art/inventory/inventory_tabicon_furnishing_craftstation_down.dds',
[83748]='/esoui/art/inventory/inventory_tabicon_furnishing_craftstation_over.dds',
[83749]='/esoui/art/inventory/inventory_tabicon_furnishing_craftstation_up.dds',
[83750]='/esoui/art/inventory/inventory_tabicon_furnishing_lighting_down.dds',
[83751]='/esoui/art/inventory/inventory_tabicon_furnishing_lighting_over.dds',
[83752]='/esoui/art/inventory/inventory_tabicon_furnishing_lighting_up.dds',
[83753]='/esoui/art/inventory/inventory_tabicon_furnishing_material_down.dds',
[83754]='/esoui/art/inventory/inventory_tabicon_furnishing_material_over.dds',
[83755]='/esoui/art/inventory/inventory_tabicon_furnishing_material_up.dds',
[83756]='/esoui/art/inventory/inventory_tabicon_furnishing_seating_down.dds',
[83757]='/esoui/art/inventory/inventory_tabicon_furnishing_seating_over.dds',
[83758]='/esoui/art/inventory/inventory_tabicon_furnishing_seating_up.dds',
[83759]='/esoui/art/inventory/inventory_tabicon_furnishing_targetdummy_down.dds',
[83760]='/esoui/art/inventory/inventory_tabicon_furnishing_targetdummy_over.dds',
[83761]='/esoui/art/inventory/inventory_tabicon_furnishing_targetdummy_up.dds',
[83762]='/esoui/art/inventory/inventory_tabicon_healstaff_down.dds',
[83763]='/esoui/art/inventory/inventory_tabicon_healstaff_over.dds',
[83764]='/esoui/art/inventory/inventory_tabicon_healstaff_up.dds',
[83765]='/esoui/art/inventory/inventory_tabicon_items_disabled.dds',
[83766]='/esoui/art/inventory/inventory_tabicon_items_down.dds',
[83767]='/esoui/art/inventory/inventory_tabicon_items_over.dds',
[83768]='/esoui/art/inventory/inventory_tabicon_items_up.dds',
[83769]='/esoui/art/inventory/inventory_tabicon_junk_disabled.dds',
[83770]='/esoui/art/inventory/inventory_tabicon_junk_down.dds',
[83771]='/esoui/art/inventory/inventory_tabicon_junk_over.dds',
[83772]='/esoui/art/inventory/inventory_tabicon_junk_up.dds',
[83773]='/esoui/art/inventory/inventory_tabicon_misc_disabled.dds',
[83774]='/esoui/art/inventory/inventory_tabicon_misc_down.dds',
[83775]='/esoui/art/inventory/inventory_tabicon_misc_over.dds',
[83776]='/esoui/art/inventory/inventory_tabicon_misc_up.dds',
[83777]='/esoui/art/inventory/inventory_tabicon_quest_disabled.dds',
[83778]='/esoui/art/inventory/inventory_tabicon_quest_down.dds',
[83779]='/esoui/art/inventory/inventory_tabicon_quest_over.dds',
[83780]='/esoui/art/inventory/inventory_tabicon_quest_up.dds',
[83781]='/esoui/art/inventory/inventory_tabicon_quickslot_down.dds',
[83782]='/esoui/art/inventory/inventory_tabicon_quickslot_over.dds',
[83783]='/esoui/art/inventory/inventory_tabicon_quickslot_up.dds',
[83784]='/esoui/art/inventory/inventory_tabicon_recipe_down.dds',
[83785]='/esoui/art/inventory/inventory_tabicon_recipe_over.dds',
[83786]='/esoui/art/inventory/inventory_tabicon_recipe_up.dds',
[83787]='/esoui/art/inventory/inventory_tabicon_repair_down.dds',
[83788]='/esoui/art/inventory/inventory_tabicon_repair_over.dds',
[83789]='/esoui/art/inventory/inventory_tabicon_repair_up.dds',
[83790]='/esoui/art/inventory/inventory_tabicon_shield_down.dds',
[83791]='/esoui/art/inventory/inventory_tabicon_shield_over.dds',
[83792]='/esoui/art/inventory/inventory_tabicon_shield_up.dds',
[83793]='/esoui/art/inventory/inventory_tabicon_siege_down.dds',
[83794]='/esoui/art/inventory/inventory_tabicon_siege_over.dds',
[83795]='/esoui/art/inventory/inventory_tabicon_siege_up.dds',
[83796]='/esoui/art/inventory/inventory_tabicon_soulgem_down.dds',
[83797]='/esoui/art/inventory/inventory_tabicon_soulgem_over.dds',
[83798]='/esoui/art/inventory/inventory_tabicon_soulgem_up.dds',
[83799]='/esoui/art/inventory/inventory_tabicon_tool_down.dds',
[83800]='/esoui/art/inventory/inventory_tabicon_tool_over.dds',
[83801]='/esoui/art/inventory/inventory_tabicon_tool_up.dds',
[83802]='/esoui/art/inventory/inventory_tabicon_trash_down.dds',
[83803]='/esoui/art/inventory/inventory_tabicon_trash_over.dds',
[83804]='/esoui/art/inventory/inventory_tabicon_trash_up.dds',
[83805]='/esoui/art/inventory/inventory_tabicon_trophy_down.dds',
[83806]='/esoui/art/inventory/inventory_tabicon_trophy_over.dds',
[83807]='/esoui/art/inventory/inventory_tabicon_trophy_up.dds',
[83808]='/esoui/art/inventory/inventory_tabicon_weapons_disabled.dds',
[83809]='/esoui/art/inventory/inventory_tabicon_weapons_down.dds',
[83810]='/esoui/art/inventory/inventory_tabicon_weapons_over.dds',
[83811]='/esoui/art/inventory/inventory_tabicon_weapons_up.dds',
[83812]='/esoui/art/inventory/inventory_tradable_icon.dds',
[83813]='/esoui/art/inventory/inventory_trait_companionequipment_icon.dds',
[83814]='/esoui/art/inventory/inventory_trait_intricate_icon.dds',
[83815]='/esoui/art/inventory/inventory_trait_not_researched_icon.dds',
[83816]='/esoui/art/inventory/inventory_trait_ornate_icon.dds',
[83817]='/esoui/art/inventory/inventory_trait_reconstruct_icon.dds',
[83818]='/esoui/art/inventory/inventory_trait_retrait_icon.dds',
[83819]='/esoui/art/inventory/inventory_weapons_tabicon_active.dds',
[83820]='/esoui/art/inventory/inventory_weapons_tabicon_inactive.dds',
[83821]='/esoui/art/inventory/newitem_icon.dds',
[83822]='/esoui/art/inventory/normalframe.dds',
[83823]='/esoui/art/itemtooltip/eso_itemtooltip_blueslot.dds',
[83824]='/esoui/art/itemtooltip/eso_itemtooltip_emptyslot.dds',
[83825]='/esoui/art/itemtooltip/eso_itemtooltip_greenslot.dds',
[83826]='/esoui/art/itemtooltip/eso_itemtooltip_redslot.dds',
[83827]='/esoui/art/itemtooltip/eso_itemtooltip_wildslot.dds',
[83828]='/esoui/art/itemtooltip/eso_itemtooltip_yellowslot.dds',
[83829]='/esoui/art/itemtooltip/eso_itemupgrade_filledblue.dds',
[83830]='/esoui/art/itemtooltip/eso_itemupgrade_filledgreen.dds',
[83831]='/esoui/art/itemtooltip/eso_itemupgrade_filledred.dds',
[83832]='/esoui/art/itemtooltip/eso_itemupgrade_filledyellow.dds',
[83833]='/esoui/art/itemtooltip/iconstrip.dds',
[83834]='/esoui/art/itemtooltip/item_chargemeter_bar_genericfill_gloss.dds',
[83835]='/esoui/art/itemtooltip/item_chargemeter_bar_genericfill.dds',
[83836]='/esoui/art/itemtooltip/item_chargemeter_bar_leadingedge_gloss.dds',
[83837]='/esoui/art/itemtooltip/item_chargemeter_bar_leadingedge.dds',
[83838]='/esoui/art/itemtooltip/item_chargemeter.dds',
[83839]='/esoui/art/itemtooltip/simpleprogbarbg_center.dds',
[83840]='/esoui/art/itemtooltip/simpleprogbarbg_edge.dds',
[83841]='/esoui/art/itemupgrade/eso_itemupgrade_baseleft.dds',
[83842]='/esoui/art/itemupgrade/eso_itemupgrade_baseright.dds',
[83843]='/esoui/art/itemupgrade/eso_itemupgrade_blueslot.dds',
[83844]='/esoui/art/itemupgrade/eso_itemupgrade_emptyslot.dds',
[83845]='/esoui/art/itemupgrade/eso_itemupgrade_greenslot.dds',
[83846]='/esoui/art/itemupgrade/eso_itemupgrade_lockedframe.dds',
[83847]='/esoui/art/itemupgrade/eso_itemupgrade_redslot.dds',
[83848]='/esoui/art/itemupgrade/eso_itemupgrade_wildslot.dds',
[83849]='/esoui/art/itemupgrade/eso_itemupgrade_yellowslot.dds',
[83850]='/esoui/art/journal/gamepad/gp_codextype_coldharbour.dds',
[83851]='/esoui/art/journal/gamepad/gp_codextype_craglorn.dds',
[83852]='/esoui/art/journal/gamepad/gp_codextype_eyevea.dds',
[83853]='/esoui/art/journal/gamepad/gp_journal_tabicon_antiquities.dds',
[83854]='/esoui/art/journal/gamepad/gp_journalcheck.dds',
[83855]='/esoui/art/journal/gamepad/gp_questtypeicon_ava.dds',
[83856]='/esoui/art/journal/gamepad/gp_questtypeicon_avagroup.dds',
[83857]='/esoui/art/journal/gamepad/gp_questtypeicon_companion.dds',
[83858]='/esoui/art/journal/gamepad/gp_questtypeicon_crafting.dds',
[83859]='/esoui/art/journal/gamepad/gp_questtypeicon_delve.dds',
[83860]='/esoui/art/journal/gamepad/gp_questtypeicon_dungeon.dds',
[83861]='/esoui/art/journal/gamepad/gp_questtypeicon_endlessdungeon.dds',
[83862]='/esoui/art/journal/gamepad/gp_questtypeicon_group.dds',
[83863]='/esoui/art/journal/gamepad/gp_questtypeicon_grouparea.dds',
[83864]='/esoui/art/journal/gamepad/gp_questtypeicon_groupdelve.dds',
[83865]='/esoui/art/journal/gamepad/gp_questtypeicon_groupdungeon.dds',
[83866]='/esoui/art/journal/gamepad/gp_questtypeicon_guild.dds',
[83867]='/esoui/art/journal/gamepad/gp_questtypeicon_housing.dds',
[83868]='/esoui/art/journal/gamepad/gp_questtypeicon_instance.dds',
[83869]='/esoui/art/journal/gamepad/gp_questtypeicon_mainstory.dds',
[83870]='/esoui/art/journal/gamepad/gp_questtypeicon_normal.dds',
[83871]='/esoui/art/journal/gamepad/gp_questtypeicon_raid.dds',
[83872]='/esoui/art/journal/gamepad/gp_questtypeicon_repeatable.dds',
[83873]='/esoui/art/journal/gamepad/gp_questtypeicon_zonestory.dds',
[83874]='/esoui/art/journal/gamepad/gp_trackedquesticon_zonestory.dds',
[83875]='/esoui/art/journal/gamepad/gp_trackedquesticon.dds',
[83876]='/esoui/art/journal/gamepad/journal_quest_scrying_tracker.dds',
[83877]='/esoui/art/journal/journal_quest_companion.dds',
[83878]='/esoui/art/journal/journal_quest_delve.dds',
[83879]='/esoui/art/journal/journal_quest_dungeon.dds',
[83880]='/esoui/art/journal/journal_quest_endlessdungeon.dds',
[83881]='/esoui/art/journal/journal_quest_group_area.dds',
[83882]='/esoui/art/journal/journal_quest_group_delve.dds',
[83883]='/esoui/art/journal/journal_quest_group_housing.dds',
[83884]='/esoui/art/journal/journal_quest_group_instance.dds',
[83885]='/esoui/art/journal/journal_quest_instance.dds',
[83886]='/esoui/art/journal/journal_quest_repeat.dds',
[83887]='/esoui/art/journal/journal_quest_scrying_selected.dds',
[83888]='/esoui/art/journal/journal_quest_selected.dds',
[83889]='/esoui/art/journal/journal_quest_trial.dds',
[83890]='/esoui/art/journal/journal_quest_zonestory.dds',
[83891]='/esoui/art/journal/journal_tabicon_achievements_disabled.dds',
[83892]='/esoui/art/journal/journal_tabicon_achievements_down.dds',
[83893]='/esoui/art/journal/journal_tabicon_achievements_over.dds',
[83894]='/esoui/art/journal/journal_tabicon_achievements_up.dds',
[83895]='/esoui/art/journal/journal_tabicon_antiquities_down.dds',
[83896]='/esoui/art/journal/journal_tabicon_antiquities_over.dds',
[83897]='/esoui/art/journal/journal_tabicon_antiquities_up.dds',
[83898]='/esoui/art/journal/journal_tabicon_cadwell_disabled.dds',
[83899]='/esoui/art/journal/journal_tabicon_cadwell_down.dds',
[83900]='/esoui/art/journal/journal_tabicon_cadwell_over.dds',
[83901]='/esoui/art/journal/journal_tabicon_cadwell_up.dds',
[83902]='/esoui/art/journal/journal_tabicon_coldharbour_down.dds',
[83903]='/esoui/art/journal/journal_tabicon_coldharbour_over.dds',
[83904]='/esoui/art/journal/journal_tabicon_coldharbour_up.dds',
[83905]='/esoui/art/journal/journal_tabicon_craglorn_down.dds',
[83906]='/esoui/art/journal/journal_tabicon_craglorn_over.dds',
[83907]='/esoui/art/journal/journal_tabicon_craglorn_up.dds',
[83908]='/esoui/art/journal/journal_tabicon_eyevea_down.dds',
[83909]='/esoui/art/journal/journal_tabicon_eyevea_over.dds',
[83910]='/esoui/art/journal/journal_tabicon_eyevea_up.dds',
[83911]='/esoui/art/journal/journal_tabicon_leaderboard_disabled.dds',
[83912]='/esoui/art/journal/journal_tabicon_leaderboard_down.dds',
[83913]='/esoui/art/journal/journal_tabicon_leaderboard_over.dds',
[83914]='/esoui/art/journal/journal_tabicon_leaderboard_up.dds',
[83915]='/esoui/art/journal/journal_tabicon_lorelibrary_disabled.dds',
[83916]='/esoui/art/journal/journal_tabicon_lorelibrary_down.dds',
[83917]='/esoui/art/journal/journal_tabicon_lorelibrary_over.dds',
[83918]='/esoui/art/journal/journal_tabicon_lorelibrary_up.dds',
[83919]='/esoui/art/journal/journal_tabicon_quest_disabled.dds',
[83920]='/esoui/art/journal/journal_tabicon_quest_down.dds',
[83921]='/esoui/art/journal/journal_tabicon_quest_over.dds',
[83922]='/esoui/art/journal/journal_tabicon_quest_up.dds',
[83923]='/esoui/art/journal/leaderboard_indexicon_ava_disabled.dds',
[83924]='/esoui/art/journal/leaderboard_indexicon_ava_down.dds',
[83925]='/esoui/art/journal/leaderboard_indexicon_ava_over.dds',
[83926]='/esoui/art/journal/leaderboard_indexicon_ava_up.dds',
[83927]='/esoui/art/journal/leaderboard_indexicon_challenge_disabled.dds',
[83928]='/esoui/art/journal/leaderboard_indexicon_challenge_down.dds',
[83929]='/esoui/art/journal/leaderboard_indexicon_challenge_over.dds',
[83930]='/esoui/art/journal/leaderboard_indexicon_challenge_up.dds',
[83931]='/esoui/art/journal/leaderboard_indexicon_endlessdungeon_disabled.dds',
[83932]='/esoui/art/journal/leaderboard_indexicon_endlessdungeon_down.dds',
[83933]='/esoui/art/journal/leaderboard_indexicon_endlessdungeon_over.dds',
[83934]='/esoui/art/journal/leaderboard_indexicon_endlessdungeon_up.dds',
[83935]='/esoui/art/journal/leaderboard_indexicon_housing_down.dds',
[83936]='/esoui/art/journal/leaderboard_indexicon_housing_over.dds',
[83937]='/esoui/art/journal/leaderboard_indexicon_housing_up.dds',
[83938]='/esoui/art/journal/leaderboard_indexicon_raids_disabled.dds',
[83939]='/esoui/art/journal/leaderboard_indexicon_raids_down.dds',
[83940]='/esoui/art/journal/leaderboard_indexicon_raids_over.dds',
[83941]='/esoui/art/journal/leaderboard_indexicon_raids_up.dds',
[83942]='/esoui/art/journal/leaderboard_tabicon_guest_disabled.dds',
[83943]='/esoui/art/journal/leaderboard_tabicon_guest_down.dds',
[83944]='/esoui/art/journal/leaderboard_tabicon_guest_over.dds',
[83945]='/esoui/art/journal/leaderboard_tabicon_guest_up.dds',
[83946]='/esoui/art/journal/leaderboard_tabicon_home_disabled.dds',
[83947]='/esoui/art/journal/leaderboard_tabicon_home_down.dds',
[83948]='/esoui/art/journal/leaderboard_tabicon_home_over.dds',
[83949]='/esoui/art/journal/leaderboard_tabicon_home_up.dds',
[83950]='/esoui/art/journal/u26_progress_digsite_checked_complete.dds',
[83951]='/esoui/art/journal/u26_progress_digsite_checked_incomplete.dds',
[83952]='/esoui/art/journal/u26_progress_digsite_marked_complete.dds',
[83953]='/esoui/art/journal/u26_progress_digsite_marked_incomplete.dds',
[83954]='/esoui/art/journal/u26_progress_digsite_unknown_complete.dds',
[83955]='/esoui/art/journal/u26_progress_digsite_unknown_incomplete.dds',
[83956]='/esoui/art/keep/aquabg.dds',
[83957]='/esoui/art/keep/greenbg.dds',
[83958]='/esoui/art/keep/highlight.dds',
[83959]='/esoui/art/keep/levelbar.dds',
[83960]='/esoui/art/keep/magentabg.dds',
[83961]='/esoui/art/keep/sublevelbarbackground.dds',
[83962]='/esoui/art/keep/sublevelbarfill.dds',
[83963]='/esoui/art/keep/sublevelbarfillgreen.dds',
[83964]='/esoui/art/keep/sublevelbarfillmagenta.dds',
[83965]='/esoui/art/keep/sublevelbarleftcap.dds',
[83966]='/esoui/art/keep/sublevelbarrightcap.dds',
[83967]='/esoui/art/keybind/keybindscreen_bottom.dds',
[83968]='/esoui/art/keybind/keybindscreen_top.dds',
[83969]='/esoui/art/keybind/mouseoverbinding_left.dds',
[83970]='/esoui/art/keybind/mouseoverbinding_right.dds',
[83971]='/esoui/art/leaderboards/gamepad/gp_leaderboards_menuicon_aldmeri.dds',
[83972]='/esoui/art/leaderboards/gamepad/gp_leaderboards_menuicon_daggerfall.dds',
[83973]='/esoui/art/leaderboards/gamepad/gp_leaderboards_menuicon_ebonheart.dds',
[83974]='/esoui/art/leaderboards/gamepad/gp_leaderboards_menuicon_endlessdungeon_duo_weekly.dds',
[83975]='/esoui/art/leaderboards/gamepad/gp_leaderboards_menuicon_endlessdungeon_duo.dds',
[83976]='/esoui/art/leaderboards/gamepad/gp_leaderboards_menuicon_endlessdungeon_solo_weekly.dds',
[83977]='/esoui/art/leaderboards/gamepad/gp_leaderboards_menuicon_endlessdungeon_solo.dds',
[83978]='/esoui/art/leaderboards/gamepad/gp_leaderboards_menuicon_endlessdungeon.dds',
[83979]='/esoui/art/leaderboards/gamepad/gp_leaderboards_menuicon_housing.dds',
[83980]='/esoui/art/leaderboards/gamepad/gp_leaderboards_menuicon_overall.dds',
[83981]='/esoui/art/leaderboards/gamepad/gp_leaderboards_menuicon_trial.dds',
[83982]='/esoui/art/leveluprewards/gamepad/levelup_gp_attribute_32.dds',
[83983]='/esoui/art/leveluprewards/gamepad/levelup_gp_skillpt_32.dds',
[83984]='/esoui/art/leveluprewards/levelup_attribute_64.dds',
[83985]='/esoui/art/leveluprewards/levelup_bag_upgrade_64.dds',
[83986]='/esoui/art/leveluprewards/levelup_bag_upgrade.dds',
[83987]='/esoui/art/leveluprewards/levelup_cyrodiil_64.dds',
[83988]='/esoui/art/leveluprewards/levelup_cyrodiil.dds',
[83989]='/esoui/art/leveluprewards/levelup_dungeon_64.dds',
[83990]='/esoui/art/leveluprewards/levelup_dungeon.dds',
[83991]='/esoui/art/leveluprewards/levelup_housing_64.dds',
[83992]='/esoui/art/leveluprewards/levelup_housing.dds',
[83993]='/esoui/art/leveluprewards/levelup_kb_attribute_32.dds',
[83994]='/esoui/art/leveluprewards/levelup_kb_skillpt_32.dds',
[83995]='/esoui/art/leveluprewards/levelup_pledge_64.dds',
[83996]='/esoui/art/leveluprewards/levelup_pledge.dds',
[83997]='/esoui/art/leveluprewards/levelup_sheen.dds',
[83998]='/esoui/art/leveluprewards/levelup_skillpt_64.dds',
[83999]='/esoui/art/leveluprewards/levelup_swap_64.dds',
[84000]='/esoui/art/leveluprewards/levelup_swap.dds',
[84001]='/esoui/art/leveluprewards/levelup_veteran_64.dds',
[84002]='/esoui/art/leveluprewards/levelup_veteran_dungeon_64.dds',
[84003]='/esoui/art/leveluprewards/levelup_veteran_dungeon.dds',
[84004]='/esoui/art/leveluprewards/levelup_veteran.dds',
[84005]='/esoui/art/lfg/gamepad/gp_lfg_groupfinder_creategroup.dds',
[84006]='/esoui/art/lfg/gamepad/gp_lfg_groupfinder_editlisting.dds',
[84007]='/esoui/art/lfg/gamepad/gp_lfg_groupfinder_findgroup.dds',
[84008]='/esoui/art/lfg/gamepad/gp_lfg_groupfinder_managegroup.dds',
[84009]='/esoui/art/lfg/gamepad/gp_lfg_groupfinder_mygroup.dds',
[84010]='/esoui/art/lfg/gamepad/gp_lfg_groupfinder_removelisting.dds',
[84011]='/esoui/art/lfg/gamepad/gp_lfg_groupfinder_tooltip_applied.dds',
[84012]='/esoui/art/lfg/gamepad/gp_lfg_groupfinder_tooltip_dlc_required.dds',
[84013]='/esoui/art/lfg/gamepad/gp_lfg_icon_groupsize.dds',
[84014]='/esoui/art/lfg/gamepad/gp_lfg_menuicon_battlegrounds_disabled.dds',
[84015]='/esoui/art/lfg/gamepad/gp_lfg_menuicon_dungeon_disabled.dds',
[84016]='/esoui/art/lfg/gamepad/gp_lfg_menuicon_dungeon.dds',
[84017]='/esoui/art/lfg/gamepad/gp_lfg_menuicon_normaldungeon.dds',
[84018]='/esoui/art/lfg/gamepad/gp_lfg_menuicon_random.dds',
[84019]='/esoui/art/lfg/gamepad/gp_lfg_menuicon_veterandungeon.dds',
[84020]='/esoui/art/lfg/gamepad/gp_lfg_roleicon_any_64.dds',
[84021]='/esoui/art/lfg/gamepad/gp_lfg_roleicon_any_disabled_64.dds',
[84022]='/esoui/art/lfg/gamepad/lfg_activityicon_cyrodiil.dds',
[84023]='/esoui/art/lfg/gamepad/lfg_activityicon_imperialcity.dds',
[84024]='/esoui/art/lfg/gamepad/lfg_activityicon_normaldungeon.dds',
[84025]='/esoui/art/lfg/gamepad/lfg_activityicon_trial.dds',
[84026]='/esoui/art/lfg/gamepad/lfg_activityicon_veterandungeon.dds',
[84027]='/esoui/art/lfg/gamepad/lfg_menuicon_battlegrounds.dds',
[84028]='/esoui/art/lfg/gamepad/lfg_menuicon_currentgroup.dds',
[84029]='/esoui/art/lfg/gamepad/lfg_menuicon_difficulty.dds',
[84030]='/esoui/art/lfg/gamepad/lfg_menuicon_groupfinder_disabled.dds',
[84031]='/esoui/art/lfg/gamepad/lfg_menuicon_groupfinder.dds',
[84032]='/esoui/art/lfg/gamepad/lfg_menuicon_homeshow.dds',
[84033]='/esoui/art/lfg/gamepad/lfg_menuicon_inviteplayer.dds',
[84034]='/esoui/art/lfg/gamepad/lfg_menuicon_normaldungeon.dds',
[84035]='/esoui/art/lfg/gamepad/lfg_menuicon_timedactivities.dds',
[84036]='/esoui/art/lfg/gamepad/lfg_menuicon_trial.dds',
[84037]='/esoui/art/lfg/gamepad/lfg_menuicon_veteranldungeon.dds',
[84038]='/esoui/art/lfg/gamepad/lfg_menuicon_zonestories_disabled.dds',
[84039]='/esoui/art/lfg/gamepad/lfg_menuicon_zonestories.dds',
[84040]='/esoui/art/lfg/gamepad/lfg_roleicon_dps_down.dds',
[84041]='/esoui/art/lfg/gamepad/lfg_roleicon_dps_up.dds',
[84042]='/esoui/art/lfg/gamepad/lfg_roleicon_dps.dds',
[84043]='/esoui/art/lfg/gamepad/lfg_roleicon_healer_down.dds',
[84044]='/esoui/art/lfg/gamepad/lfg_roleicon_healer_up.dds',
[84045]='/esoui/art/lfg/gamepad/lfg_roleicon_healer.dds',
[84046]='/esoui/art/lfg/gamepad/lfg_roleicon_tank_down.dds',
[84047]='/esoui/art/lfg/gamepad/lfg_roleicon_tank_up.dds',
[84048]='/esoui/art/lfg/gamepad/lfg_roleicon_tank.dds',
[84049]='/esoui/art/lfg/lfg_any_disabled_64.dds',
[84050]='/esoui/art/lfg/lfg_any_down_64.dds',
[84051]='/esoui/art/lfg/lfg_any_down_no_glow_64.dds',
[84052]='/esoui/art/lfg/lfg_any_over_64.dds',
[84053]='/esoui/art/lfg/lfg_any_up_64.dds',
[84054]='/esoui/art/lfg/lfg_bonus_crate.dds',
[84055]='/esoui/art/lfg/lfg_bonus_letter.dds',
[84056]='/esoui/art/lfg/lfg_bonus_xp.dds',
[84057]='/esoui/art/lfg/lfg_championdungeon_disabled.dds',
[84058]='/esoui/art/lfg/lfg_championdungeon_down_disabled.dds',
[84059]='/esoui/art/lfg/lfg_championdungeon_down.dds',
[84060]='/esoui/art/lfg/lfg_championdungeon_over.dds',
[84061]='/esoui/art/lfg/lfg_championdungeon_up.dds',
[84062]='/esoui/art/lfg/lfg_dps_disabled_64.dds',
[84063]='/esoui/art/lfg/lfg_dps_disabled.dds',
[84064]='/esoui/art/lfg/lfg_dps_down_64.dds',
[84065]='/esoui/art/lfg/lfg_dps_down_disabled_64.dds',
[84066]='/esoui/art/lfg/lfg_dps_down_disabled.dds',
[84067]='/esoui/art/lfg/lfg_dps_down_no_glow_64.dds',
[84068]='/esoui/art/lfg/lfg_dps_down_over_64.dds',
[84069]='/esoui/art/lfg/lfg_dps_down.dds',
[84070]='/esoui/art/lfg/lfg_dps_over_64.dds',
[84071]='/esoui/art/lfg/lfg_dps_over.dds',
[84072]='/esoui/art/lfg/lfg_dps_up_64.dds',
[84073]='/esoui/art/lfg/lfg_dps_up.dds',
[84074]='/esoui/art/lfg/lfg_groupfinder_additionalfilters_disabled.dds',
[84075]='/esoui/art/lfg/lfg_groupfinder_additionalfilters_down.dds',
[84076]='/esoui/art/lfg/lfg_groupfinder_additionalfilters_over.dds',
[84077]='/esoui/art/lfg/lfg_groupfinder_additionalfilters_up.dds',
[84078]='/esoui/art/lfg/lfg_groupfinder_refreshsearch_disabled.dds',
[84079]='/esoui/art/lfg/lfg_groupfinder_refreshsearch_down.dds',
[84080]='/esoui/art/lfg/lfg_groupfinder_refreshsearch_over.dds',
[84081]='/esoui/art/lfg/lfg_groupfinder_refreshsearch_up.dds',
[84082]='/esoui/art/lfg/lfg_groupfinder_tooltip_applied.dds',
[84083]='/esoui/art/lfg/lfg_groupfinder_tooltip_dlc_required.dds',
[84084]='/esoui/art/lfg/lfg_healer_disabled_64.dds',
[84085]='/esoui/art/lfg/lfg_healer_disabled.dds',
[84086]='/esoui/art/lfg/lfg_healer_down_64.dds',
[84087]='/esoui/art/lfg/lfg_healer_down_disabled_64.dds',
[84088]='/esoui/art/lfg/lfg_healer_down_disabled.dds',
[84089]='/esoui/art/lfg/lfg_healer_down_no_glow_64.dds',
[84090]='/esoui/art/lfg/lfg_healer_down_over_64.dds',
[84091]='/esoui/art/lfg/lfg_healer_down.dds',
[84092]='/esoui/art/lfg/lfg_healer_over_64.dds',
[84093]='/esoui/art/lfg/lfg_healer_over.dds',
[84094]='/esoui/art/lfg/lfg_healer_up_64.dds',
[84095]='/esoui/art/lfg/lfg_healer_up.dds',
[84096]='/esoui/art/lfg/lfg_icon_dps.dds',
[84097]='/esoui/art/lfg/lfg_icon_groupsize.dds',
[84098]='/esoui/art/lfg/lfg_icon_healer.dds',
[84099]='/esoui/art/lfg/lfg_icon_tank.dds',
[84100]='/esoui/art/lfg/lfg_indexicon_alliancewar_down.dds',
[84101]='/esoui/art/lfg/lfg_indexicon_alliancewar_over.dds',
[84102]='/esoui/art/lfg/lfg_indexicon_alliancewar_up.dds',
[84103]='/esoui/art/lfg/lfg_indexicon_battlegrounds_disabled.dds',
[84104]='/esoui/art/lfg/lfg_indexicon_battlegrounds_down.dds',
[84105]='/esoui/art/lfg/lfg_indexicon_battlegrounds_over.dds',
[84106]='/esoui/art/lfg/lfg_indexicon_battlegrounds_up.dds',
[84107]='/esoui/art/lfg/lfg_indexicon_dungeon_disabled.dds',
[84108]='/esoui/art/lfg/lfg_indexicon_dungeon_down.dds',
[84109]='/esoui/art/lfg/lfg_indexicon_dungeon_over.dds',
[84110]='/esoui/art/lfg/lfg_indexicon_dungeon_up.dds',
[84111]='/esoui/art/lfg/lfg_indexicon_group_down.dds',
[84112]='/esoui/art/lfg/lfg_indexicon_group_over.dds',
[84113]='/esoui/art/lfg/lfg_indexicon_group_up.dds',
[84114]='/esoui/art/lfg/lfg_indexicon_groupfinder_disabled.dds',
[84115]='/esoui/art/lfg/lfg_indexicon_groupfinder_down.dds',
[84116]='/esoui/art/lfg/lfg_indexicon_groupfinder_over.dds',
[84117]='/esoui/art/lfg/lfg_indexicon_groupfinder_up.dds',
[84118]='/esoui/art/lfg/lfg_indexicon_homeshow_down.dds',
[84119]='/esoui/art/lfg/lfg_indexicon_homeshow_over.dds',
[84120]='/esoui/art/lfg/lfg_indexicon_homeshow_up.dds',
[84121]='/esoui/art/lfg/lfg_indexicon_imperialcity_down.dds',
[84122]='/esoui/art/lfg/lfg_indexicon_imperialcity_over.dds',
[84123]='/esoui/art/lfg/lfg_indexicon_imperialcity_up.dds',
[84124]='/esoui/art/lfg/lfg_indexicon_timedactivities_down.dds',
[84125]='/esoui/art/lfg/lfg_indexicon_timedactivities_over.dds',
[84126]='/esoui/art/lfg/lfg_indexicon_timedactivities_up.dds',
[84127]='/esoui/art/lfg/lfg_indexicon_trial_down.dds',
[84128]='/esoui/art/lfg/lfg_indexicon_trial_over.dds',
[84129]='/esoui/art/lfg/lfg_indexicon_trial_up.dds',
[84130]='/esoui/art/lfg/lfg_indexicon_zonestories_disabled.dds',
[84131]='/esoui/art/lfg/lfg_indexicon_zonestories_down.dds',
[84132]='/esoui/art/lfg/lfg_indexicon_zonestories_over.dds',
[84133]='/esoui/art/lfg/lfg_indexicon_zonestories_up.dds',
[84134]='/esoui/art/lfg/lfg_leader_disabled.dds',
[84135]='/esoui/art/lfg/lfg_leader_icon.dds',
[84136]='/esoui/art/lfg/lfg_normaldungeon_disabled.dds',
[84137]='/esoui/art/lfg/lfg_normaldungeon_down_disabled.dds',
[84138]='/esoui/art/lfg/lfg_normaldungeon_down.dds',
[84139]='/esoui/art/lfg/lfg_normaldungeon_over.dds',
[84140]='/esoui/art/lfg/lfg_normaldungeon_up.dds',
[84141]='/esoui/art/lfg/lfg_tabicon_grouptools_disabled.dds',
[84142]='/esoui/art/lfg/lfg_tabicon_grouptools_down.dds',
[84143]='/esoui/art/lfg/lfg_tabicon_grouptools_over.dds',
[84144]='/esoui/art/lfg/lfg_tabicon_grouptools_up.dds',
[84145]='/esoui/art/lfg/lfg_tabicon_mygroup_disabled.dds',
[84146]='/esoui/art/lfg/lfg_tabicon_mygroup_down.dds',
[84147]='/esoui/art/lfg/lfg_tabicon_mygroup_over.dds',
[84148]='/esoui/art/lfg/lfg_tabicon_mygroup_up.dds',
[84149]='/esoui/art/lfg/lfg_tank_disabled_64.dds',
[84150]='/esoui/art/lfg/lfg_tank_disabled.dds',
[84151]='/esoui/art/lfg/lfg_tank_down_64.dds',
[84152]='/esoui/art/lfg/lfg_tank_down_disabled_64.dds',
[84153]='/esoui/art/lfg/lfg_tank_down_disabled.dds',
[84154]='/esoui/art/lfg/lfg_tank_down_no_glow_64.dds',
[84155]='/esoui/art/lfg/lfg_tank_down_over_64.dds',
[84156]='/esoui/art/lfg/lfg_tank_down.dds',
[84157]='/esoui/art/lfg/lfg_tank_over_64.dds',
[84158]='/esoui/art/lfg/lfg_tank_over.dds',
[84159]='/esoui/art/lfg/lfg_tank_up_64.dds',
[84160]='/esoui/art/lfg/lfg_tank_up.dds',
[84161]='/esoui/art/lfg/lfg_veterandungeon_disabled.dds',
[84162]='/esoui/art/lfg/lfg_veterandungeon_down_disabled.dds',
[84163]='/esoui/art/lfg/lfg_veterandungeon_down.dds',
[84164]='/esoui/art/lfg/lfg_veterandungeon_over.dds',
[84165]='/esoui/art/lfg/lfg_veterandungeon_up.dds',
[84166]='/esoui/art/loadscreen/gamepad/load_ouroboros.dds',
[84167]='/esoui/art/loadscreen/keyboard/load_ourosboros.dds',
[84168]='/esoui/art/lockpicking/lock_body.dds',
[84169]='/esoui/art/lockpicking/lock_mask.dds',
[84170]='/esoui/art/lockpicking/lock_pick_broken_left.dds',
[84171]='/esoui/art/lockpicking/lock_pick_broken_right.dds',
[84172]='/esoui/art/lockpicking/lock_pick.dds',
[84173]='/esoui/art/lockpicking/lock_tensioner_bottom.dds',
[84174]='/esoui/art/lockpicking/lock_tensioner_top.dds',
[84175]='/esoui/art/lockpicking/pins_over.dds',
[84176]='/esoui/art/lockpicking/pins_set.dds',
[84177]='/esoui/art/lockpicking/pins.dds',
[84178]='/esoui/art/lockpicking/spring_01.dds',
[84179]='/esoui/art/lockpicking/spring_02.dds',
[84180]='/esoui/art/lockpicking/spring_03.dds',
[84181]='/esoui/art/lockpicking/spring_04.dds',
[84182]='/esoui/art/lockpicking/spring_05.dds',
[84183]='/esoui/art/login/addonmanager_bg_left.dds',
[84184]='/esoui/art/login/addonmanager_bg_right.dds',
[84185]='/esoui/art/login/authentication_public_down.dds',
[84186]='/esoui/art/login/authentication_public_over.dds',
[84187]='/esoui/art/login/authentication_public_up.dds',
[84188]='/esoui/art/login/authentication_trusted_down.dds',
[84189]='/esoui/art/login/authentication_trusted_over.dds',
[84190]='/esoui/art/login/authentication_trusted_up.dds',
[84191]='/esoui/art/login/bethesda_logo.dds',
[84192]='/esoui/art/login/credits_bethesda_logo.dds',
[84193]='/esoui/art/login/credits_bink.dds',
[84194]='/esoui/art/login/credits_eso_bw_logotype_morrowind.dds',
[84195]='/esoui/art/login/credits_eso_bw_logotype.dds',
[84196]='/esoui/art/login/credits_eso_bw.dds',
[84197]='/esoui/art/login/credits_forkparticlelogo.dds',
[84198]='/esoui/art/login/credits_granny.dds',
[84199]='/esoui/art/login/credits_oodle.dds',
[84200]='/esoui/art/login/credits_ourosboros.dds',
[84201]='/esoui/art/login/credits_zenimax_media_logo.dds',
[84202]='/esoui/art/login/credits_zos_logo.dds',
[84203]='/esoui/art/login/esrb_warning.dds',
[84204]='/esoui/art/login/gamepad/console_loginlogo_ps.dds',
[84205]='/esoui/art/login/gamepad/console_loginlogo_xb.dds',
[84206]='/esoui/art/login/gamepad/console-handofvivec.dds',
[84207]='/esoui/art/login/gamepad/console-login-linkexisting.dds',
[84208]='/esoui/art/login/gamepad/console-loginsilhouettes-dragonknight.dds',
[84209]='/esoui/art/login/gamepad/console-loginsilhouettes-nightblade.dds',
[84210]='/esoui/art/login/gamepad/console-loginsilhouettes-sorcerer.dds',
[84211]='/esoui/art/login/gamepad/console-ouroboros.dds',
[84212]='/esoui/art/login/gamepad/consolelogoelsweyr.dds',
[84213]='/esoui/art/login/gamepad/consolelogogreymoor.dds',
[84214]='/esoui/art/login/gamepad/consolelogosummerset.dds',
[84215]='/esoui/art/login/gamepad/consoleouroborossummerset.dds',
[84216]='/esoui/art/login/gamepad/loading-ouroboros.dds',
[84217]='/esoui/art/login/gamepad/login_eso_logo.dds',
[84218]='/esoui/art/login/gamepad/loginsilhouettes-existing-dragonknight.dds',
[84219]='/esoui/art/login/gamepad/loginsilhouettes-existing-nightblade.dds',
[84220]='/esoui/art/login/gamepad/loginsilhouettes-existing-sorcerer.dds',
[84221]='/esoui/art/login/havok_logo.dds',
[84222]='/esoui/art/login/jp_credits_dmm_logo.dds',
[84223]='/esoui/art/login/jp_credits_eso_bw_logotype_morrowind.dds',
[84224]='/esoui/art/login/jp_credits_eso_bw_logotype.dds',
[84225]='/esoui/art/login/jp_credits_eso_bw.dds',
[84226]='/esoui/art/login/jp_dmm_logo.dds',
[84227]='/esoui/art/login/jp_login_logo_left.dds',
[84228]='/esoui/art/login/jp_login_logo_right.dds',
[84229]='/esoui/art/login/keyboard/login_accountcreate_bg.dds',
[84230]='/esoui/art/login/keyboard/login_credentialsbackground.dds',
[84231]='/esoui/art/login/keyboard/login_textlineshadow.dds',
[84232]='/esoui/art/login/keyboard/loginbutton_disabled.dds',
[84233]='/esoui/art/login/keyboard/loginbutton_mousedown.dds',
[84234]='/esoui/art/login/keyboard/loginbutton_mouseover.dds',
[84235]='/esoui/art/login/keyboard/loginbutton_normal.dds',
[84236]='/esoui/art/login/link_login_dmm.dds',
[84237]='/esoui/art/login/link_login_epic.dds',
[84238]='/esoui/art/login/link_login_steam.dds',
[84239]='/esoui/art/login/link_loginlogo_eso.dds',
[84240]='/esoui/art/login/login_divider.dds',
[84241]='/esoui/art/login/login_framingbar.dds',
[84242]='/esoui/art/login/login_icon_info.dds',
[84243]='/esoui/art/login/login_icon_yield.dds',
[84244]='/esoui/art/login/login_linkexisting.dds',
[84245]='/esoui/art/login/login_logo_left.dds',
[84246]='/esoui/art/login/login_logo_right.dds',
[84247]='/esoui/art/login/login_uiwindowbg_left.dds',
[84248]='/esoui/art/login/login_uiwindowbg_right.dds',
[84249]='/esoui/art/login/loginbg_ourosboros.dds',
[84250]='/esoui/art/login/zenimax_media_logo.dds',
[84251]='/esoui/art/login/zh_credits_eso_bw_logotype.dds',
[84252]='/esoui/art/login/zh_login_logo_left.dds',
[84253]='/esoui/art/login/zh_login_logo_right.dds',
[84254]='/esoui/art/login/zos_logo.dds',
[84255]='/esoui/art/loot/dice_disabled.dds',
[84256]='/esoui/art/loot/gamepad/gp_loot_rightdiv.dds',
[84257]='/esoui/art/loot/gamepad/gp_loot.dds',
[84258]='/esoui/art/loot/gamepad/gp_loottooltip.dds',
[84259]='/esoui/art/loot/glass.dds',
[84260]='/esoui/art/loot/icon_goldcoin_pressed.dds',
[84261]='/esoui/art/loot/loot_finesseitem.dds',
[84262]='/esoui/art/loot/loot_greedbutton_disabled.dds',
[84263]='/esoui/art/loot/loot_greedbutton_down.dds',
[84264]='/esoui/art/loot/loot_greedbutton_up.dds',
[84265]='/esoui/art/loot/loot_needgreed_progbar.dds',
[84266]='/esoui/art/loot/loot_needgreedbutton_mouseover.dds',
[84267]='/esoui/art/loot/loot_passbutton_disabled.dds',
[84268]='/esoui/art/loot/loot_passbutton_down.dds',
[84269]='/esoui/art/loot/loot_passbutton_up.dds',
[84270]='/esoui/art/loot/loot_topdivider.dds',
[84271]='/esoui/art/loot/loot_windowbg.dds',
[84272]='/esoui/art/lorelibrary/antiquitylibrary_scroll.dds',
[84273]='/esoui/art/lorelibrary/gamepad/lorelibrary_hirelingicon_blacksmithing.dds',
[84274]='/esoui/art/lorelibrary/gamepad/lorelibrary_hirelingicon_clothier.dds',
[84275]='/esoui/art/lorelibrary/gamepad/lorelibrary_hirelingicon_enchanting.dds',
[84276]='/esoui/art/lorelibrary/gamepad/lorelibrary_hirelingicon_jewelrycrafting.dds',
[84277]='/esoui/art/lorelibrary/gamepad/lorelibrary_hirelingicon_provisioning.dds',
[84278]='/esoui/art/lorelibrary/gamepad/lorelibrary_hirelingicon_woodworking.dds',
[84279]='/esoui/art/lorelibrary/lorelibrary_bg_left.dds',
[84280]='/esoui/art/lorelibrary/lorelibrary_bg_right.dds',
[84281]='/esoui/art/lorelibrary/lorelibrary_dwemerbook.dds',
[84282]='/esoui/art/lorelibrary/lorelibrary_dwemerpage.dds',
[84283]='/esoui/art/lorelibrary/lorelibrary_letter.dds',
[84284]='/esoui/art/lorelibrary/lorelibrary_note.dds',
[84285]='/esoui/art/lorelibrary/lorelibrary_paperbook.dds',
[84286]='/esoui/art/lorelibrary/lorelibrary_riteofpropagation.dds',
[84287]='/esoui/art/lorelibrary/lorelibrary_rubbingbook.dds',
[84288]='/esoui/art/lorelibrary/lorelibrary_scroll.dds',
[84289]='/esoui/art/lorelibrary/lorelibrary_skinbook.dds',
[84290]='/esoui/art/lorelibrary/lorelibrary_stonetablet.dds',
[84291]='/esoui/art/lorelibrary/lorelibrary_unreadbook_highlight.dds',
[84292]='/esoui/art/mail/gamepad/gp_mailmenu_attachitem.dds',
[84293]='/esoui/art/mail/gamepad/gp_mailmenu_mailtype_cs.dds',
[84294]='/esoui/art/mail/gamepad/gp_mailmenu_mailtype_system.dds',
[84295]='/esoui/art/mail/gamepad/gp_mailmenu_requestgold.dds',
[84296]='/esoui/art/mail/gamepad/gp_mailmenu_sendgold.dds',
[84297]='/esoui/art/mail/mail_attachment_empty.dds',
[84298]='/esoui/art/mail/mail_category_full.dds',
[84299]='/esoui/art/mail/mail_csicon.dds',
[84300]='/esoui/art/mail/mail_divider.dds',
[84301]='/esoui/art/mail/mail_inbox_messagebg_left.dds',
[84302]='/esoui/art/mail/mail_inbox_messagebg_right.dds',
[84303]='/esoui/art/mail/mail_inbox_readmessage.dds',
[84304]='/esoui/art/mail/mail_inbox_returned.dds',
[84305]='/esoui/art/mail/mail_inbox_unreadmessage.dds',
[84306]='/esoui/art/mail/mail_systemicon.dds',
[84307]='/esoui/art/mail/mail_tabicon_compose_down.dds',
[84308]='/esoui/art/mail/mail_tabicon_compose_over.dds',
[84309]='/esoui/art/mail/mail_tabicon_compose_up.dds',
[84310]='/esoui/art/mail/mail_tabicon_inbox_down.dds',
[84311]='/esoui/art/mail/mail_tabicon_inbox_over.dds',
[84312]='/esoui/art/mail/mail_tabicon_inbox_up.dds',
[84313]='/esoui/art/mainmenu/menubar_ava_disabled.dds',
[84314]='/esoui/art/mainmenu/menubar_ava_down.dds',
[84315]='/esoui/art/mainmenu/menubar_ava_over.dds',
[84316]='/esoui/art/mainmenu/menubar_ava_up.dds',
[84317]='/esoui/art/mainmenu/menubar_champion_down.dds',
[84318]='/esoui/art/mainmenu/menubar_champion_over.dds',
[84319]='/esoui/art/mainmenu/menubar_champion_up.dds',
[84320]='/esoui/art/mainmenu/menubar_character_disabled.dds',
[84321]='/esoui/art/mainmenu/menubar_character_down.dds',
[84322]='/esoui/art/mainmenu/menubar_character_over.dds',
[84323]='/esoui/art/mainmenu/menubar_character_up.dds',
[84324]='/esoui/art/mainmenu/menubar_collections_disabled.dds',
[84325]='/esoui/art/mainmenu/menubar_collections_down.dds',
[84326]='/esoui/art/mainmenu/menubar_collections_over.dds',
[84327]='/esoui/art/mainmenu/menubar_collections_up.dds',
[84328]='/esoui/art/mainmenu/menubar_crowncrates_disabled.dds',
[84329]='/esoui/art/mainmenu/menubar_crowncrates_down.dds',
[84330]='/esoui/art/mainmenu/menubar_crowncrates_over.dds',
[84331]='/esoui/art/mainmenu/menubar_crowncrates_up.dds',
[84332]='/esoui/art/mainmenu/menubar_group_disabled.dds',
[84333]='/esoui/art/mainmenu/menubar_group_down.dds',
[84334]='/esoui/art/mainmenu/menubar_group_over.dds',
[84335]='/esoui/art/mainmenu/menubar_group_up.dds',
[84336]='/esoui/art/mainmenu/menubar_guilds_disabled.dds',
[84337]='/esoui/art/mainmenu/menubar_guilds_down.dds',
[84338]='/esoui/art/mainmenu/menubar_guilds_over.dds',
[84339]='/esoui/art/mainmenu/menubar_guilds_up.dds',
[84340]='/esoui/art/mainmenu/menubar_inventory_disabled.dds',
[84341]='/esoui/art/mainmenu/menubar_inventory_down.dds',
[84342]='/esoui/art/mainmenu/menubar_inventory_over.dds',
[84343]='/esoui/art/mainmenu/menubar_inventory_up.dds',
[84344]='/esoui/art/mainmenu/menubar_journal_disabled.dds',
[84345]='/esoui/art/mainmenu/menubar_journal_down.dds',
[84346]='/esoui/art/mainmenu/menubar_journal_over.dds',
[84347]='/esoui/art/mainmenu/menubar_journal_up.dds',
[84348]='/esoui/art/mainmenu/menubar_mail_disabled.dds',
[84349]='/esoui/art/mainmenu/menubar_mail_down.dds',
[84350]='/esoui/art/mainmenu/menubar_mail_over.dds',
[84351]='/esoui/art/mainmenu/menubar_mail_up.dds',
[84352]='/esoui/art/mainmenu/menubar_map_disabled.dds',
[84353]='/esoui/art/mainmenu/menubar_map_down.dds',
[84354]='/esoui/art/mainmenu/menubar_map_over.dds',
[84355]='/esoui/art/mainmenu/menubar_map_up.dds',
[84356]='/esoui/art/mainmenu/menubar_market_animation.dds',
[84357]='/esoui/art/mainmenu/menubar_market_disabled.dds',
[84358]='/esoui/art/mainmenu/menubar_market_down.dds',
[84359]='/esoui/art/mainmenu/menubar_market_over.dds',
[84360]='/esoui/art/mainmenu/menubar_market_up.dds',
[84361]='/esoui/art/mainmenu/menubar_notifications_disabled.dds',
[84362]='/esoui/art/mainmenu/menubar_notifications_down.dds',
[84363]='/esoui/art/mainmenu/menubar_notifications_over.dds',
[84364]='/esoui/art/mainmenu/menubar_notifications_up.dds',
[84365]='/esoui/art/mainmenu/menubar_pointstospend.dds',
[84366]='/esoui/art/mainmenu/menubar_skills_disabled.dds',
[84367]='/esoui/art/mainmenu/menubar_skills_down.dds',
[84368]='/esoui/art/mainmenu/menubar_skills_over.dds',
[84369]='/esoui/art/mainmenu/menubar_skills_up.dds',
[84370]='/esoui/art/mainmenu/menubar_social_disabled.dds',
[84371]='/esoui/art/mainmenu/menubar_social_down.dds',
[84372]='/esoui/art/mainmenu/menubar_social_over.dds',
[84373]='/esoui/art/mainmenu/menubar_social_up.dds',
[84374]='/esoui/art/mainmenu/menubar_voip_disabled.dds',
[84375]='/esoui/art/mainmenu/menubar_voip_down.dds',
[84376]='/esoui/art/mainmenu/menubar_voip_over.dds',
[84377]='/esoui/art/mainmenu/menubar_voip_up.dds',
[84378]='/esoui/art/mappins/activecompanion_pin.dds',
[84379]='/esoui/art/mappins/antiquity_digsite.dds',
[84380]='/esoui/art/mappins/antiquity_trackeddigsite.dds',
[84381]='/esoui/art/mappins/ava_3way.dds',
[84382]='/esoui/art/mappins/ava_aldmerivdaggerfall.dds',
[84383]='/esoui/art/mappins/ava_aldmerivebonheart.dds',
[84384]='/esoui/art/mappins/ava_artifact_almaruma.dds',
[84385]='/esoui/art/mappins/ava_artifact_altadoon.dds',
[84386]='/esoui/art/mappins/ava_artifact_chim.dds',
[84387]='/esoui/art/mappins/ava_artifact_ghartok.dds',
[84388]='/esoui/art/mappins/ava_artifact_mnem.dds',
[84389]='/esoui/art/mappins/ava_artifact_nimohk.dds',
[84390]='/esoui/art/mappins/ava_artifactgate_aldmeri_closed.dds',
[84391]='/esoui/art/mappins/ava_artifactgate_aldmeri_open.dds',
[84392]='/esoui/art/mappins/ava_artifactgate_daggerfall_closed.dds',
[84393]='/esoui/art/mappins/ava_artifactgate_daggerfall_open.dds',
[84394]='/esoui/art/mappins/ava_artifactgate_ebonheart_closed.dds',
[84395]='/esoui/art/mappins/ava_artifactgate_ebonheart_open.dds',
[84396]='/esoui/art/mappins/ava_artifacttemple_aldmeri.dds',
[84397]='/esoui/art/mappins/ava_artifacttemple_daggerfall.dds',
[84398]='/esoui/art/mappins/ava_artifacttemple_ebonheart.dds',
[84399]='/esoui/art/mappins/ava_attackburst_32.dds',
[84400]='/esoui/art/mappins/ava_attackburst_64.dds',
[84401]='/esoui/art/mappins/ava_borderkeep_linked_backdrop.dds',
[84402]='/esoui/art/mappins/ava_borderkeep_pin_aldmeri.dds',
[84403]='/esoui/art/mappins/ava_borderkeep_pin_daggerfall.dds',
[84404]='/esoui/art/mappins/ava_borderkeep_pin_ebonheart.dds',
[84405]='/esoui/art/mappins/ava_bridge_not_passable.dds',
[84406]='/esoui/art/mappins/ava_bridge_passable.dds',
[84407]='/esoui/art/mappins/ava_cemetary_aldmeri.dds',
[84408]='/esoui/art/mappins/ava_cemetary_daggerfall.dds',
[84409]='/esoui/art/mappins/ava_cemetary_ebonheart.dds',
[84410]='/esoui/art/mappins/ava_cemetary_linked_backdrop.dds',
[84411]='/esoui/art/mappins/ava_daedricartifact_volendrung_aldmeri.dds',
[84412]='/esoui/art/mappins/ava_daedricartifact_volendrung_daggerfall.dds',
[84413]='/esoui/art/mappins/ava_daedricartifact_volendrung_ebonheart.dds',
[84414]='/esoui/art/mappins/ava_daedricartifact_volendrung_neutral.dds',
[84415]='/esoui/art/mappins/ava_daggerfallvaldmeri.dds',
[84416]='/esoui/art/mappins/ava_daggerfallvebonheart.dds',
[84417]='/esoui/art/mappins/ava_ebonheartvaldmeri.dds',
[84418]='/esoui/art/mappins/ava_ebonheartvdaggerfall.dds',
[84419]='/esoui/art/mappins/ava_farm_aldmeri.dds',
[84420]='/esoui/art/mappins/ava_farm_daggerfall.dds',
[84421]='/esoui/art/mappins/ava_farm_ebonheart.dds',
[84422]='/esoui/art/mappins/ava_farm_neutral.dds',
[84423]='/esoui/art/mappins/ava_flagaldmeri.dds',
[84424]='/esoui/art/mappins/ava_flagattack_aldmeri.dds',
[84425]='/esoui/art/mappins/ava_flagattack_daggerfalll.dds',
[84426]='/esoui/art/mappins/ava_flagattack_ebonheart.dds',
[84427]='/esoui/art/mappins/ava_flagbase_aldmeri.dds',
[84428]='/esoui/art/mappins/ava_flagbase_daggerfall.dds',
[84429]='/esoui/art/mappins/ava_flagbase_ebonheart.dds',
[84430]='/esoui/art/mappins/ava_flagbase_neutral.dds',
[84431]='/esoui/art/mappins/ava_flagcarrier_aldmeri.dds',
[84432]='/esoui/art/mappins/ava_flagcarrier_daggerfall.dds',
[84433]='/esoui/art/mappins/ava_flagcarrier_ebonheart.dds',
[84434]='/esoui/art/mappins/ava_flagcarrier_neutral.dds',
[84435]='/esoui/art/mappins/ava_flagdaggerfall.dds',
[84436]='/esoui/art/mappins/ava_flagebonheart.dds',
[84437]='/esoui/art/mappins/ava_flagneutral.dds',
[84438]='/esoui/art/mappins/ava_impcity_closed.dds',
[84439]='/esoui/art/mappins/ava_impcity_open_glow.dds',
[84440]='/esoui/art/mappins/ava_impcity_open.dds',
[84441]='/esoui/art/mappins/ava_imperialcity_aldmeri.dds',
[84442]='/esoui/art/mappins/ava_imperialcity_daggerfall.dds',
[84443]='/esoui/art/mappins/ava_imperialcity_ebonheart.dds',
[84444]='/esoui/art/mappins/ava_imperialcity_glow.dds',
[84445]='/esoui/art/mappins/ava_imperialcity_neutral.dds',
[84446]='/esoui/art/mappins/ava_imperialdistrict_aldmeri.dds',
[84447]='/esoui/art/mappins/ava_imperialdistrict_daggerfall.dds',
[84448]='/esoui/art/mappins/ava_imperialdistrict_ebonheart.dds',
[84449]='/esoui/art/mappins/ava_imperialdistrict_glow.dds',
[84450]='/esoui/art/mappins/ava_imperialdistrict_neutral.dds',
[84451]='/esoui/art/mappins/ava_keep_linked_backdrop.dds',
[84452]='/esoui/art/mappins/ava_largekeep_aldmeri.dds',
[84453]='/esoui/art/mappins/ava_largekeep_daggerfall.dds',
[84454]='/esoui/art/mappins/ava_largekeep_ebonheart.dds',
[84455]='/esoui/art/mappins/ava_largekeep_neutral_underattack.dds',
[84456]='/esoui/art/mappins/ava_largekeep_neutral.dds',
[84457]='/esoui/art/mappins/ava_lumbermill_aldmeri.dds',
[84458]='/esoui/art/mappins/ava_lumbermill_daggerfall.dds',
[84459]='/esoui/art/mappins/ava_lumbermill_ebonheart.dds',
[84460]='/esoui/art/mappins/ava_lumbermill_neutral.dds',
[84461]='/esoui/art/mappins/ava_milegate_center_destroyed.dds',
[84462]='/esoui/art/mappins/ava_milegate_not_passable.dds',
[84463]='/esoui/art/mappins/ava_milegate_passable.dds',
[84464]='/esoui/art/mappins/ava_mine_aldmeri.dds',
[84465]='/esoui/art/mappins/ava_mine_daggerfall.dds',
[84466]='/esoui/art/mappins/ava_mine_ebonheart.dds',
[84467]='/esoui/art/mappins/ava_mine_neutral.dds',
[84468]='/esoui/art/mappins/ava_murderball_aldmeri.dds',
[84469]='/esoui/art/mappins/ava_murderball_daggerfall.dds',
[84470]='/esoui/art/mappins/ava_murderball_ebonheart.dds',
[84471]='/esoui/art/mappins/ava_murderball_neutral.dds',
[84472]='/esoui/art/mappins/ava_outpost_aldmeri.dds',
[84473]='/esoui/art/mappins/ava_outpost_daggerfall.dds',
[84474]='/esoui/art/mappins/ava_outpost_ebonheart.dds',
[84475]='/esoui/art/mappins/ava_outpost_linked_backdrop.dds',
[84476]='/esoui/art/mappins/ava_outpost_neutral.dds',
[84477]='/esoui/art/mappins/ava_returnpoint_aldmeri.dds',
[84478]='/esoui/art/mappins/ava_returnpoint_daggerfall.dds',
[84479]='/esoui/art/mappins/ava_returnpoint_ebonheart.dds',
[84480]='/esoui/art/mappins/ava_returnpoint_neutral.dds',
[84481]='/esoui/art/mappins/ava_town_aldmeri.dds',
[84482]='/esoui/art/mappins/ava_town_daggerfall.dds',
[84483]='/esoui/art/mappins/ava_town_ebonheart.dds',
[84484]='/esoui/art/mappins/ava_town_glow.dds',
[84485]='/esoui/art/mappins/ava_town_neutral.dds',
[84486]='/esoui/art/mappins/battlegrounds_capturepoint_halo.dds',
[84487]='/esoui/art/mappins/battlegrounds_capturepoint_pin_green.dds',
[84488]='/esoui/art/mappins/battlegrounds_capturepoint_pin_neutral.dds',
[84489]='/esoui/art/mappins/battlegrounds_capturepoint_pin_orange.dds',
[84490]='/esoui/art/mappins/battlegrounds_capturepoint_pin_purple.dds',
[84491]='/esoui/art/mappins/battlegrounds_capturepointattack_pin.dds',
[84492]='/esoui/art/mappins/battlegrounds_flag_halo_green.dds',
[84493]='/esoui/art/mappins/battlegrounds_flag_halo_neutral.dds',
[84494]='/esoui/art/mappins/battlegrounds_flag_halo_orange.dds',
[84495]='/esoui/art/mappins/battlegrounds_flag_halo_purple.dds',
[84496]='/esoui/art/mappins/battlegrounds_flag_pin_green.dds',
[84497]='/esoui/art/mappins/battlegrounds_flag_pin_neutral.dds',
[84498]='/esoui/art/mappins/battlegrounds_flag_pin_orange.dds',
[84499]='/esoui/art/mappins/battlegrounds_flag_pin_purple.dds',
[84500]='/esoui/art/mappins/battlegrounds_flagattack_pin.dds',
[84501]='/esoui/art/mappins/battlegrounds_flagspawn_pin_green.dds',
[84502]='/esoui/art/mappins/battlegrounds_flagspawn_pin_neutral.dds',
[84503]='/esoui/art/mappins/battlegrounds_flagspawn_pin_orange.dds',
[84504]='/esoui/art/mappins/battlegrounds_flagspawn_pin_purple.dds',
[84505]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_halo.dds',
[84506]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_green_a.dds',
[84507]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_green_b.dds',
[84508]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_green_c.dds',
[84509]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_green_d.dds',
[84510]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_green.dds',
[84511]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_neutral_a.dds',
[84512]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_neutral_b.dds',
[84513]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_neutral_c.dds',
[84514]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_neutral_d.dds',
[84515]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_neutral.dds',
[84516]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_orange_a.dds',
[84517]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_orange_b.dds',
[84518]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_orange_c.dds',
[84519]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_orange_d.dds',
[84520]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_orange.dds',
[84521]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_purple_a.dds',
[84522]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_purple_b.dds',
[84523]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_purple_c.dds',
[84524]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_purple_d.dds',
[84525]='/esoui/art/mappins/battlegrounds_mobilecapturepoint_pin_purple.dds',
[84526]='/esoui/art/mappins/battlegrounds_multicapturepoint_a_pin_green.dds',
[84527]='/esoui/art/mappins/battlegrounds_multicapturepoint_a_pin_neutral.dds',
[84528]='/esoui/art/mappins/battlegrounds_multicapturepoint_a_pin_orange.dds',
[84529]='/esoui/art/mappins/battlegrounds_multicapturepoint_a_pin_purple.dds',
[84530]='/esoui/art/mappins/battlegrounds_multicapturepoint_b_pin_green.dds',
[84531]='/esoui/art/mappins/battlegrounds_multicapturepoint_b_pin_neutral.dds',
[84532]='/esoui/art/mappins/battlegrounds_multicapturepoint_b_pin_orange.dds',
[84533]='/esoui/art/mappins/battlegrounds_multicapturepoint_b_pin_purple.dds',
[84534]='/esoui/art/mappins/battlegrounds_multicapturepoint_c_pin_green.dds',
[84535]='/esoui/art/mappins/battlegrounds_multicapturepoint_c_pin_neutral.dds',
[84536]='/esoui/art/mappins/battlegrounds_multicapturepoint_c_pin_orange.dds',
[84537]='/esoui/art/mappins/battlegrounds_multicapturepoint_c_pin_purple.dds',
[84538]='/esoui/art/mappins/battlegrounds_multicapturepoint_d_pin_green.dds',
[84539]='/esoui/art/mappins/battlegrounds_multicapturepoint_d_pin_neutral.dds',
[84540]='/esoui/art/mappins/battlegrounds_multicapturepoint_d_pin_orange.dds',
[84541]='/esoui/art/mappins/battlegrounds_multicapturepoint_d_pin_purple.dds',
[84542]='/esoui/art/mappins/battlegrounds_murderball_green.dds',
[84543]='/esoui/art/mappins/battlegrounds_murderball_neutral.dds',
[84544]='/esoui/art/mappins/battlegrounds_murderball_orange.dds',
[84545]='/esoui/art/mappins/battlegrounds_murderball_purple.dds',
[84546]='/esoui/art/mappins/battlegrounds_murderballspawn_pin_neutral.dds',
[84547]='/esoui/art/mappins/battlegrounds_returnpoint_pin_green.dds',
[84548]='/esoui/art/mappins/battlegrounds_returnpoint_pin_orange.dds',
[84549]='/esoui/art/mappins/battlegrounds_returnpoint_pin_purple.dds',
[84550]='/esoui/art/mappins/battlegrounds_teambase_pin_green.dds',
[84551]='/esoui/art/mappins/battlegrounds_teambase_pin_orange.dds',
[84552]='/esoui/art/mappins/battlegrounds_teambase_pin_purple.dds',
[84553]='/esoui/art/mappins/dragon_fly_combat_damaged.dds',
[84554]='/esoui/art/mappins/dragon_fly_combat.dds',
[84555]='/esoui/art/mappins/dragon_fly_damaged.dds',
[84556]='/esoui/art/mappins/dragon_fly.dds',
[84557]='/esoui/art/mappins/hostile_pin.dds',
[84558]='/esoui/art/mappins/map_areapin_32.dds',
[84559]='/esoui/art/mappins/map_areapin.dds',
[84560]='/esoui/art/mappins/map_assistedareapin_32.dds',
[84561]='/esoui/art/mappins/map_assistedareapin.dds',
[84562]='/esoui/art/mappins/mapautonavigationping.dds',
[84563]='/esoui/art/mappins/mapping.dds',
[84564]='/esoui/art/mappins/maprallypoint.dds',
[84565]='/esoui/art/mappins/polygonpinborder.dds',
[84566]='/esoui/art/mappins/questping.dds',
[84567]='/esoui/art/mappins/skyshard_complete.dds',
[84568]='/esoui/art/mappins/skyshard_seen.dds',
[84569]='/esoui/art/mappins/ui_worldmap_pin_customdestination.dds',
[84570]='/esoui/art/mappins/ui-worldmapgrouppip.dds',
[84571]='/esoui/art/mappins/ui-worldmappinhighlight.dds',
[84572]='/esoui/art/mappins/ui-worldmapplayerpip.dds',
[84573]='/esoui/art/mappins/worldevent_poi_active_complete.dds',
[84574]='/esoui/art/mappins/worldevent_poi_active_incomplete.dds',
[84575]='/esoui/art/market/gamepad/gp_esoplus_chalice_gold_64.dds',
[84576]='/esoui/art/market/gamepad/gp_esoplus_chalice_white_64.dds',
[84577]='/esoui/art/market/gamepad/gp_free_trial_tile_background.dds',
[84578]='/esoui/art/market/gamepad/gp_giftclaimheadericon.dds',
[84579]='/esoui/art/market/gamepad/gp_market_bundleflag.dds',
[84580]='/esoui/art/market/gamepad/gp_market_callout_background_center.dds',
[84581]='/esoui/art/market/gamepad/gp_market_callout_background_fadedcap.dds',
[84582]='/esoui/art/market/gamepad/gp_market_cel_dark_edgeframe_8.dds',
[84583]='/esoui/art/market/gamepad/gp_membership_info_tile_background.dds',
[84584]='/esoui/art/market/keyboard/esoplus_chalice_gold_32.dds',
[84585]='/esoui/art/market/keyboard/esoplus_chalice_gold_64.dds',
[84586]='/esoui/art/market/keyboard/esoplus_chalice_gold2_64.dds',
[84587]='/esoui/art/market/keyboard/esoplus_chalice_white_32.dds',
[84588]='/esoui/art/market/keyboard/esoplus_chalice_white_64.dds',
[84589]='/esoui/art/market/keyboard/esoplus_chalice_white2_64.dds',
[84590]='/esoui/art/market/keyboard/giftclaimheaderfade.dds',
[84591]='/esoui/art/market/keyboard/giftclaimheadericon.dds',
[84592]='/esoui/art/market/keyboard/giftmessageicon_down.dds',
[84593]='/esoui/art/market/keyboard/giftmessageicon_over.dds',
[84594]='/esoui/art/market/keyboard/giftmessageicon_up.dds',
[84595]='/esoui/art/market/keyboard/market_bundleflag.dds',
[84596]='/esoui/art/market/keyboard/market_callout_background_center.dds',
[84597]='/esoui/art/market/keyboard/market_callout_background_fadedcap.dds',
[84598]='/esoui/art/market/keyboard/market_cel_dark_edgeframe_8_thin.dds',
[84599]='/esoui/art/market/keyboard/tabicon_crownstore_disabled.dds',
[84600]='/esoui/art/market/keyboard/tabicon_crownstore_down.dds',
[84601]='/esoui/art/market/keyboard/tabicon_crownstore_over.dds',
[84602]='/esoui/art/market/keyboard/tabicon_crownstore_up.dds',
[84603]='/esoui/art/market/keyboard/tabicon_daily_disabled.dds',
[84604]='/esoui/art/market/keyboard/tabicon_daily_down.dds',
[84605]='/esoui/art/market/keyboard/tabicon_daily_over.dds',
[84606]='/esoui/art/market/keyboard/tabicon_daily_up.dds',
[84607]='/esoui/art/market/keyboard/tabicon_gifting_disabled.dds',
[84608]='/esoui/art/market/keyboard/tabicon_gifting_down.dds',
[84609]='/esoui/art/market/keyboard/tabicon_gifting_over.dds',
[84610]='/esoui/art/market/keyboard/tabicon_gifting_up.dds',
[84611]='/esoui/art/market/keyboard/tabicon_sealsstore_disabled.dds',
[84612]='/esoui/art/market/keyboard/tabicon_sealsstore_down.dds',
[84613]='/esoui/art/market/keyboard/tabicon_sealsstore_over.dds',
[84614]='/esoui/art/market/keyboard/tabicon_sealsstore_up.dds',
[84615]='/esoui/art/market/market_cornertag_new_leftcorner.dds',
[84616]='/esoui/art/market/market_cornertag_new.dds',
[84617]='/esoui/art/market/market_cornertag_onsale_leftcorner.dds',
[84618]='/esoui/art/market/market_cornertag_onsale.dds',
[84619]='/esoui/art/market/market_highlightedge16.dds',
[84620]='/esoui/art/market/market_iconframe_multitexture.dds',
[84621]='/esoui/art/market/market_itemgradient_256.dds',
[84622]='/esoui/art/market/market_slotbgandhighlight.dds',
[84623]='/esoui/art/menubar/button_flash.dds',
[84624]='/esoui/art/menubar/gamepad/gp_playermenu_icon_achievements.dds',
[84625]='/esoui/art/menubar/gamepad/gp_playermenu_icon_activityfinder.dds',
[84626]='/esoui/art/menubar/gamepad/gp_playermenu_icon_alliancewar.dds',
[84627]='/esoui/art/menubar/gamepad/gp_playermenu_icon_cadwell.dds',
[84628]='/esoui/art/menubar/gamepad/gp_playermenu_icon_champion.dds',
[84629]='/esoui/art/menubar/gamepad/gp_playermenu_icon_chapters.dds',
[84630]='/esoui/art/menubar/gamepad/gp_playermenu_icon_character.dds',
[84631]='/esoui/art/menubar/gamepad/gp_playermenu_icon_collections.dds',
[84632]='/esoui/art/menubar/gamepad/gp_playermenu_icon_communications.dds',
[84633]='/esoui/art/menubar/gamepad/gp_playermenu_icon_contacts.dds',
[84634]='/esoui/art/menubar/gamepad/gp_playermenu_icon_crowncrates.dds',
[84635]='/esoui/art/menubar/gamepad/gp_playermenu_icon_dailyloginrewards.dds',
[84636]='/esoui/art/menubar/gamepad/gp_playermenu_icon_emotes.dds',
[84637]='/esoui/art/menubar/gamepad/gp_playermenu_icon_giftinventory.dds',
[84638]='/esoui/art/menubar/gamepad/gp_playermenu_icon_groups.dds',
[84639]='/esoui/art/menubar/gamepad/gp_playermenu_icon_guilds.dds',
[84640]='/esoui/art/menubar/gamepad/gp_playermenu_icon_help.dds',
[84641]='/esoui/art/menubar/gamepad/gp_playermenu_icon_inventory.dds',
[84642]='/esoui/art/menubar/gamepad/gp_playermenu_icon_itemsetcollections.dds',
[84643]='/esoui/art/menubar/gamepad/gp_playermenu_icon_journal.dds',
[84644]='/esoui/art/menubar/gamepad/gp_playermenu_icon_leaderboards.dds',
[84645]='/esoui/art/menubar/gamepad/gp_playermenu_icon_logout.dds',
[84646]='/esoui/art/menubar/gamepad/gp_playermenu_icon_lorelibrary.dds',
[84647]='/esoui/art/menubar/gamepad/gp_playermenu_icon_mail.dds',
[84648]='/esoui/art/menubar/gamepad/gp_playermenu_icon_multiplayer.dds',
[84649]='/esoui/art/menubar/gamepad/gp_playermenu_icon_notifications.dds',
[84650]='/esoui/art/menubar/gamepad/gp_playermenu_icon_quests.dds',
[84651]='/esoui/art/menubar/gamepad/gp_playermenu_icon_redeemcode.dds',
[84652]='/esoui/art/menubar/gamepad/gp_playermenu_icon_sealstore.dds',
[84653]='/esoui/art/menubar/gamepad/gp_playermenu_icon_settings.dds',
[84654]='/esoui/art/menubar/gamepad/gp_playermenu_icon_skills.dds',
[84655]='/esoui/art/menubar/gamepad/gp_playermenu_icon_store.dds',
[84656]='/esoui/art/menubar/gamepad/gp_playermenu_icon_submitfeedback.dds',
[84657]='/esoui/art/menubar/gamepad/gp_playermenu_icon_terms.dds',
[84658]='/esoui/art/menubar/gamepad/gp_playermenu_icon_textchat.dds',
[84659]='/esoui/art/menubar/gamepad/gp_playermenu_icon_tributepatrons.dds',
[84660]='/esoui/art/menubar/gamepad/gp_playermenu_icon_tutorial.dds',
[84661]='/esoui/art/menubar/gamepad/gp_playermenu_icon_unstuck.dds',
[84662]='/esoui/art/menubar/gamepad/gp_playermenu_statusicon_pointstospend.dds',
[84663]='/esoui/art/menubar/icon_highlight.dds',
[84664]='/esoui/art/menubar/menubar_character_down.dds',
[84665]='/esoui/art/menubar/menubar_character_over.dds',
[84666]='/esoui/art/menubar/menubar_character_up.dds',
[84667]='/esoui/art/menubar/menubar_help_disabled.dds',
[84668]='/esoui/art/menubar/menubar_help_down.dds',
[84669]='/esoui/art/menubar/menubar_help_over.dds',
[84670]='/esoui/art/menubar/menubar_help_up.dds',
[84671]='/esoui/art/menubar/menubar_inventory_down.dds',
[84672]='/esoui/art/menubar/menubar_inventory_over.dds',
[84673]='/esoui/art/menubar/menubar_inventory_up.dds',
[84674]='/esoui/art/menubar/menubar_levelup_announce_down.dds',
[84675]='/esoui/art/menubar/menubar_levelup_announce_over.dds',
[84676]='/esoui/art/menubar/menubar_levelup_announce_up.dds',
[84677]='/esoui/art/menubar/menubar_levelup_down.dds',
[84678]='/esoui/art/menubar/menubar_levelup_over.dds',
[84679]='/esoui/art/menubar/menubar_levelup_up.dds',
[84680]='/esoui/art/menubar/menubar_mail_announce_down.dds',
[84681]='/esoui/art/menubar/menubar_mail_announce_over.dds',
[84682]='/esoui/art/menubar/menubar_mail_announce_up.dds',
[84683]='/esoui/art/menubar/menubar_mail_down.dds',
[84684]='/esoui/art/menubar/menubar_mail_over.dds',
[84685]='/esoui/art/menubar/menubar_mail_up.dds',
[84686]='/esoui/art/menubar/menubar_mainmenu_down.dds',
[84687]='/esoui/art/menubar/menubar_mainmenu_over.dds',
[84688]='/esoui/art/menubar/menubar_mainmenu_up.dds',
[84689]='/esoui/art/menubar/menubar_quests_down.dds',
[84690]='/esoui/art/menubar/menubar_quests_over.dds',
[84691]='/esoui/art/menubar/menubar_quests_up.dds',
[84692]='/esoui/art/menubar/menubar_social_down.dds',
[84693]='/esoui/art/menubar/menubar_social_over.dds',
[84694]='/esoui/art/menubar/menubar_social_up.dds',
[84695]='/esoui/art/menubar/menubar_temp_down.dds',
[84696]='/esoui/art/menubar/menubar_temp_over.dds',
[84697]='/esoui/art/menubar/menubar_temp_up.dds',
[84698]='/esoui/art/minibar/ui-minibuttonbagtoggledown.dds',
[84699]='/esoui/art/minibar/ui-minibuttonbagtoggleup.dds',
[84700]='/esoui/art/minibar/ui-minibuttoncharactertoggledown.dds',
[84701]='/esoui/art/minibar/ui-minibuttoncharactertoggleup.dds',
[84702]='/esoui/art/minibar/ui-minibuttonhighlight.dds',
[84703]='/esoui/art/minibar/ui-minibuttonmainmenudown.dds',
[84704]='/esoui/art/minibar/ui-minibuttonmainmenuup.dds',
[84705]='/esoui/art/minibar/ui-minibuttonquesttoggledown.dds',
[84706]='/esoui/art/minibar/ui-minibuttonquesttoggleup.dds',
[84707]='/esoui/art/minibar/ui-minibuttonspellbooktoggledown.dds',
[84708]='/esoui/art/minibar/ui-minibuttonspellbooktoggleup.dds',
[84709]='/esoui/art/minibar/ui-minibuttonworldmaptoggledown.dds',
[84710]='/esoui/art/minibar/ui-minibuttonworldmaptoggleup.dds',
[84711]='/esoui/art/minimap/assisted_map_pin_above.dds',
[84712]='/esoui/art/minimap/assisted_map_pin_below.dds',
[84713]='/esoui/art/minimap/assisted_map_pin.dds',
[84714]='/esoui/art/minimap/minimap_bg_disabled.dds',
[84715]='/esoui/art/minimap/minimap_bg_down.dds',
[84716]='/esoui/art/minimap/minimap_bg_up.dds',
[84717]='/esoui/art/minimap/minimap_bracket.dds',
[84718]='/esoui/art/minimap/minimap_button_over.dds',
[84719]='/esoui/art/minimap/minimap_filter_disabled.dds',
[84720]='/esoui/art/minimap/minimap_filter_down.dds',
[84721]='/esoui/art/minimap/minimap_filter_up.dds',
[84722]='/esoui/art/minimap/minimap_frame_bottomleft.dds',
[84723]='/esoui/art/minimap/minimap_frame_bottomright.dds',
[84724]='/esoui/art/minimap/minimap_frame_topleft.dds',
[84725]='/esoui/art/minimap/minimap_frame_topright.dds',
[84726]='/esoui/art/minimap/minimap_lfg_disabled.dds',
[84727]='/esoui/art/minimap/minimap_lfg_down.dds',
[84728]='/esoui/art/minimap/minimap_lfg_up.dds',
[84729]='/esoui/art/minimap/minimap_mailnotification.dds',
[84730]='/esoui/art/minimap/minimap_maximize_down.dds',
[84731]='/esoui/art/minimap/minimap_maximize_up.dds',
[84732]='/esoui/art/minimap/minimap_minimize_down.dds',
[84733]='/esoui/art/minimap/minimap_minimize_up.dds',
[84734]='/esoui/art/minimap/minimap_recall_disabled.dds',
[84735]='/esoui/art/minimap/minimap_recall_down.dds',
[84736]='/esoui/art/minimap/minimap_recall_up.dds',
[84737]='/esoui/art/minimap/minimap_worldmap_disabled.dds',
[84738]='/esoui/art/minimap/minimap_worldmap_down.dds',
[84739]='/esoui/art/minimap/minimap_worldmap_up.dds',
[84740]='/esoui/art/minimap/minimap_zoom_mouseover.dds',
[84741]='/esoui/art/minimap/minimap_zoomminus_disabled.dds',
[84742]='/esoui/art/minimap/minimap_zoomminus_down.dds',
[84743]='/esoui/art/minimap/minimap_zoomminus_up.dds',
[84744]='/esoui/art/minimap/minimap_zoomplus_disabled.dds',
[84745]='/esoui/art/minimap/minimap_zoomplus_down.dds',
[84746]='/esoui/art/minimap/minimap_zoomplus_up.dds',
[84747]='/esoui/art/miscellaneous/borderedinset_center.dds',
[84748]='/esoui/art/miscellaneous/borderedinset_edgefile.dds',
[84749]='/esoui/art/miscellaneous/borderedinsettransparent_edgefile.dds',
[84750]='/esoui/art/miscellaneous/bottom_bar.dds',
[84751]='/esoui/art/miscellaneous/bullet.dds',
[84752]='/esoui/art/miscellaneous/centerscreen_floating_backing.dds',
[84753]='/esoui/art/miscellaneous/centerscreen_floating_center.dds',
[84754]='/esoui/art/miscellaneous/centerscreen_floating_edge.dds',
[84755]='/esoui/art/miscellaneous/centerscreen_indexarea_left.dds',
[84756]='/esoui/art/miscellaneous/centerscreen_indexarea_right.dds',
[84757]='/esoui/art/miscellaneous/centerscreen_left.dds',
[84758]='/esoui/art/miscellaneous/centerscreen_right.dds',
[84759]='/esoui/art/miscellaneous/centerscreen_topdivider.dds',
[84760]='/esoui/art/miscellaneous/check_icon_32.dds',
[84761]='/esoui/art/miscellaneous/check.dds',
[84762]='/esoui/art/miscellaneous/clipboard_down.dds',
[84763]='/esoui/art/miscellaneous/clipboard_over.dds',
[84764]='/esoui/art/miscellaneous/clipboard_up.dds',
[84765]='/esoui/art/miscellaneous/colorpicker_pip.dds',
[84766]='/esoui/art/miscellaneous/colorpicker_slider_vertical.dds',
[84767]='/esoui/art/miscellaneous/colorpicker_sliderframe.dds',
[84768]='/esoui/art/miscellaneous/colorpicker_swatchframe.dds',
[84769]='/esoui/art/miscellaneous/dark_edgeframe_8_thin.dds',
[84770]='/esoui/art/miscellaneous/dialog_scrollinset_left.dds',
[84771]='/esoui/art/miscellaneous/dialog_scrollinset_right.dds',
[84772]='/esoui/art/miscellaneous/dropdown_center.dds',
[84773]='/esoui/art/miscellaneous/dropdown_edge.dds',
[84774]='/esoui/art/miscellaneous/dropdown_inset_center.dds',
[84775]='/esoui/art/miscellaneous/dropdown_inset_left.dds',
[84776]='/esoui/art/miscellaneous/dropdown_inset_right.dds',
[84777]='/esoui/art/miscellaneous/entryhighlight.dds',
[84778]='/esoui/art/miscellaneous/eso_icon_warning.dds',
[84779]='/esoui/art/miscellaneous/gamepad/arrow_down_unselected.dds',
[84780]='/esoui/art/miscellaneous/gamepad/arrow_down.dds',
[84781]='/esoui/art/miscellaneous/gamepad/arrow_up_unselected.dds',
[84782]='/esoui/art/miscellaneous/gamepad/arrow_up.dds',
[84783]='/esoui/art/miscellaneous/gamepad/edgeframegamepadborder_thick.dds',
[84784]='/esoui/art/miscellaneous/gamepad/edgeframegamepadborder_thin.dds',
[84785]='/esoui/art/miscellaneous/gamepad/edgeframegamepadborder.dds',
[84786]='/esoui/art/miscellaneous/gamepad/gp_bullet_ochre.dds',
[84787]='/esoui/art/miscellaneous/gamepad/gp_bullet.dds',
[84788]='/esoui/art/miscellaneous/gamepad/gp_championbar_bg.dds',
[84789]='/esoui/art/miscellaneous/gamepad/gp_championbar_fill_gloss.dds',
[84790]='/esoui/art/miscellaneous/gamepad/gp_championbar_fill.dds',
[84791]='/esoui/art/miscellaneous/gamepad/gp_championbar_frame.dds',
[84792]='/esoui/art/miscellaneous/gamepad/gp_championbar_leadingedge_gloss.dds',
[84793]='/esoui/art/miscellaneous/gamepad/gp_championbar_leadingedge.dds',
[84794]='/esoui/art/miscellaneous/gamepad/gp_charnameicon.dds',
[84795]='/esoui/art/miscellaneous/gamepad/gp_colorpicker_pip.dds',
[84796]='/esoui/art/miscellaneous/gamepad/gp_colorpicker_slider_vertical.dds',
[84797]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_extralarge_frame_bg.dds',
[84798]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_extralarge_frame.dds',
[84799]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_extralarge_genericfill_gloss.dds',
[84800]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_extralarge_genericfill_leadingedge_gloss.dds',
[84801]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_extralarge_genericfill_leadingedge.dds',
[84802]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_extralarge_genericfill.dds',
[84803]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_large_bg.dds',
[84804]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_large_fill.dds',
[84805]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_large_frame.dds',
[84806]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_medium_bg.dds',
[84807]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_medium_fill.dds',
[84808]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_medium_frame_white.dds',
[84809]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_medium_frame.dds',
[84810]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_medium_gloss.dds',
[84811]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_medium_leadingedge_gloss.dds',
[84812]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar_medium_leadingedge.dds',
[84813]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar30_frame_white.dds',
[84814]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar30_gloss.dds',
[84815]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar30_leadingedge_gloss.dds',
[84816]='/esoui/art/miscellaneous/gamepad/gp_dynamicbar30_leadingedge.dds',
[84817]='/esoui/art/miscellaneous/gamepad/gp_edgefill.dds',
[84818]='/esoui/art/miscellaneous/gamepad/gp_emptyframe_gold_edge.dds',
[84819]='/esoui/art/miscellaneous/gamepad/gp_frameedge_8px.dds',
[84820]='/esoui/art/miscellaneous/gamepad/gp_heronnameicon.dds',
[84821]='/esoui/art/miscellaneous/gamepad/gp_icon_locked32_disabled.dds',
[84822]='/esoui/art/miscellaneous/gamepad/gp_icon_locked32.dds',
[84823]='/esoui/art/miscellaneous/gamepad/gp_icon_new_64.dds',
[84824]='/esoui/art/miscellaneous/gamepad/gp_icon_new.dds',
[84825]='/esoui/art/miscellaneous/gamepad/gp_icon_search_64.dds',
[84826]='/esoui/art/miscellaneous/gamepad/gp_icon_timer32.dds',
[84827]='/esoui/art/miscellaneous/gamepad/gp_icon_unlocked32.dds',
[84828]='/esoui/art/miscellaneous/gamepad/gp_passiveframe_128.dds',
[84829]='/esoui/art/miscellaneous/gamepad/gp_passiveframe_44.dds',
[84830]='/esoui/art/miscellaneous/gamepad/gp_passiveframe_64.dds',
[84831]='/esoui/art/miscellaneous/gamepad/gp_scrollarrow_up.dds',
[84832]='/esoui/art/miscellaneous/gamepad/gp_scrollarrow.dds',
[84833]='/esoui/art/miscellaneous/gamepad/gp_scrollthumb.dds',
[84834]='/esoui/art/miscellaneous/gamepad/gp_submit.dds',
[84835]='/esoui/art/miscellaneous/gamepad/gp_tooltip_center_16.dds',
[84836]='/esoui/art/miscellaneous/gamepad/gp_tooltip_center_semitrans_16.dds',
[84837]='/esoui/art/miscellaneous/gamepad/gp_tooltip_edge_16.dds',
[84838]='/esoui/art/miscellaneous/gamepad/gp_tooltip_edge_semitrans_16.dds',
[84839]='/esoui/art/miscellaneous/gamepad/gp_tootipblack_edgeframe_8-thin.dds',
[84840]='/esoui/art/miscellaneous/gamepad/horizontaldivider.dds',
[84841]='/esoui/art/miscellaneous/gamepad/pip_active.dds',
[84842]='/esoui/art/miscellaneous/gamepad/pip_inactive.dds',
[84843]='/esoui/art/miscellaneous/gamepad/progressbar_frame.dds',
[84844]='/esoui/art/miscellaneous/gamepad/scrollbox_elevator.dds',
[84845]='/esoui/art/miscellaneous/gamepad/spinner_arrow_left_disabled.dds',
[84846]='/esoui/art/miscellaneous/gamepad/spinner_arrow_left_down.dds',
[84847]='/esoui/art/miscellaneous/gamepad/spinner_arrow_left_up.dds',
[84848]='/esoui/art/miscellaneous/gamepad/spinner_arrow_right_disabled.dds',
[84849]='/esoui/art/miscellaneous/gamepad/spinner_arrow_right_down.dds',
[84850]='/esoui/art/miscellaneous/gamepad/spinner_arrow_right_up.dds',
[84851]='/esoui/art/miscellaneous/gamepad/thin_underline.dds',
[84852]='/esoui/art/miscellaneous/help_icon.dds',
[84853]='/esoui/art/miscellaneous/highlightoverlay_center.dds',
[84854]='/esoui/art/miscellaneous/highlightoverlay_edge_16.dds',
[84855]='/esoui/art/miscellaneous/highlightoverlay_edge_4.dds',
[84856]='/esoui/art/miscellaneous/highlightoverlay_edge_8.dds',
[84857]='/esoui/art/miscellaneous/horizontaldivider_dynamic.dds',
[84858]='/esoui/art/miscellaneous/horizontaldivider_mythic.dds',
[84859]='/esoui/art/miscellaneous/horizontaldivider.dds',
[84860]='/esoui/art/miscellaneous/horizontaldividerred.dds',
[84861]='/esoui/art/miscellaneous/icon_accessibility_warning.dds',
[84862]='/esoui/art/miscellaneous/icon_cmb_back.dds',
[84863]='/esoui/art/miscellaneous/icon_cmb_forward.dds',
[84864]='/esoui/art/miscellaneous/icon_cmb.dds',
[84865]='/esoui/art/miscellaneous/icon_highlight_pulse.dds',
[84866]='/esoui/art/miscellaneous/icon_lmb.dds',
[84867]='/esoui/art/miscellaneous/icon_lmbrmb.dds',
[84868]='/esoui/art/miscellaneous/icon_numpad.dds',
[84869]='/esoui/art/miscellaneous/icon_psn.dds',
[84870]='/esoui/art/miscellaneous/icon_rmb.dds',
[84871]='/esoui/art/miscellaneous/inset_bg.dds',
[84872]='/esoui/art/miscellaneous/inset_center.dds',
[84873]='/esoui/art/miscellaneous/inset_edgefile_8.dds',
[84874]='/esoui/art/miscellaneous/inset_edgefile.dds',
[84875]='/esoui/art/miscellaneous/insethighlight_center.dds',
[84876]='/esoui/art/miscellaneous/insethighlight_edge.dds',
[84877]='/esoui/art/miscellaneous/interactkeyframe_center_4x32_down.dds',
[84878]='/esoui/art/miscellaneous/interactkeyframe_center_4x32_over.dds',
[84879]='/esoui/art/miscellaneous/interactkeyframe_center_down.dds',
[84880]='/esoui/art/miscellaneous/interactkeyframe_center.dds',
[84881]='/esoui/art/miscellaneous/interactkeyframe_disabled_edge.dds',
[84882]='/esoui/art/miscellaneous/interactkeyframe_edge_4x32_down.dds',
[84883]='/esoui/art/miscellaneous/interactkeyframe_edge_4x32_over.dds',
[84884]='/esoui/art/miscellaneous/interactkeyframe_edge_4x32.dds',
[84885]='/esoui/art/miscellaneous/interactkeyframe_edge_down.dds',
[84886]='/esoui/art/miscellaneous/interactkeyframe_edge_over.dds',
[84887]='/esoui/art/miscellaneous/interactkeyframe_edge.dds',
[84888]='/esoui/art/miscellaneous/key_edgefile.dds',
[84889]='/esoui/art/miscellaneous/keyboard/hidden_down.dds',
[84890]='/esoui/art/miscellaneous/keyboard/hidden_over.dds',
[84891]='/esoui/art/miscellaneous/keyboard/hidden_up.dds',
[84892]='/esoui/art/miscellaneous/keyboard/tooltiphintarrow.dds',
[84893]='/esoui/art/miscellaneous/keyboard/visible_down.dds',
[84894]='/esoui/art/miscellaneous/keyboard/visible_over.dds',
[84895]='/esoui/art/miscellaneous/keyboard/visible_up.dds',
[84896]='/esoui/art/miscellaneous/lensflare_star_256.dds',
[84897]='/esoui/art/miscellaneous/list_sortdown.dds',
[84898]='/esoui/art/miscellaneous/list_sortheader_icon_neutral.dds',
[84899]='/esoui/art/miscellaneous/list_sortheader_icon_over.dds',
[84900]='/esoui/art/miscellaneous/list_sortheader_icon_sortdown.dds',
[84901]='/esoui/art/miscellaneous/list_sortheader_icon_sortup.dds',
[84902]='/esoui/art/miscellaneous/list_sortup.dds',
[84903]='/esoui/art/miscellaneous/listitem_backdrop_white.dds',
[84904]='/esoui/art/miscellaneous/listitem_backdrop.dds',
[84905]='/esoui/art/miscellaneous/listitem_divider_greyedout.dds',
[84906]='/esoui/art/miscellaneous/listitem_divider.dds',
[84907]='/esoui/art/miscellaneous/listitem_highlight_greyedout.dds',
[84908]='/esoui/art/miscellaneous/listitem_highlight.dds',
[84909]='/esoui/art/miscellaneous/listitem_selectedhighlight_gold.dds',
[84910]='/esoui/art/miscellaneous/listitem_selectedhighlight_greyedout.dds',
[84911]='/esoui/art/miscellaneous/listitem_selectedhighlight.dds',
[84912]='/esoui/art/miscellaneous/locked_disabled.dds',
[84913]='/esoui/art/miscellaneous/locked_down.dds',
[84914]='/esoui/art/miscellaneous/locked_over.dds',
[84915]='/esoui/art/miscellaneous/locked_up.dds',
[84916]='/esoui/art/miscellaneous/medium_bg_bottom.dds',
[84917]='/esoui/art/miscellaneous/medium_bg_top.dds',
[84918]='/esoui/art/miscellaneous/mungewindow_512.dds',
[84919]='/esoui/art/miscellaneous/new_icon.dds',
[84920]='/esoui/art/miscellaneous/pegi_small.dds',
[84921]='/esoui/art/miscellaneous/progbar_8x512.dds',
[84922]='/esoui/art/miscellaneous/progressbar_champion_frame.dds',
[84923]='/esoui/art/miscellaneous/progressbar_championbg.dds',
[84924]='/esoui/art/miscellaneous/progressbar_enlightenment_fill.dds',
[84925]='/esoui/art/miscellaneous/progressbar_enlightenment_leadingedge.dds',
[84926]='/esoui/art/miscellaneous/progressbar_frame_bg.dds',
[84927]='/esoui/art/miscellaneous/progressbar_frame.dds',
[84928]='/esoui/art/miscellaneous/progressbar_genericfill_gloss.dds',
[84929]='/esoui/art/miscellaneous/progressbar_genericfill_leadingedge_blunt.dds',
[84930]='/esoui/art/miscellaneous/progressbar_genericfill_leadingedge_gloss.dds',
[84931]='/esoui/art/miscellaneous/progressbar_genericfill_leadingedge.dds',
[84932]='/esoui/art/miscellaneous/progressbar_genericfill_tall.dds',
[84933]='/esoui/art/miscellaneous/progressbar_genericfill.dds',
[84934]='/esoui/art/miscellaneous/progressbar_glow.dds',
[84935]='/esoui/art/miscellaneous/progressbar_large_frame_bg.dds',
[84936]='/esoui/art/miscellaneous/progressbar_large_frame.dds',
[84937]='/esoui/art/miscellaneous/progressbar_large_genericfill_gloss.dds',
[84938]='/esoui/art/miscellaneous/progressbar_large_genericfill_leadingedge_gloss.dds',
[84939]='/esoui/art/miscellaneous/progressbar_large_genericfill_leadingedge.dds',
[84940]='/esoui/art/miscellaneous/progressbar_large_genericfill.dds',
[84941]='/esoui/art/miscellaneous/progressbar_texture_overlay.dds',
[84942]='/esoui/art/miscellaneous/rateicon.dds',
[84943]='/esoui/art/miscellaneous/rightpanel_bg_left.dds',
[84944]='/esoui/art/miscellaneous/rightpanel_bg_right.dds',
[84945]='/esoui/art/miscellaneous/roll_dice.dds',
[84946]='/esoui/art/miscellaneous/scrollbox_elevator_disabled.dds',
[84947]='/esoui/art/miscellaneous/scrollbox_elevator.dds',
[84948]='/esoui/art/miscellaneous/scrollbox_track.dds',
[84949]='/esoui/art/miscellaneous/search_icon.dds',
[84950]='/esoui/art/miscellaneous/slider_marker_down.dds',
[84951]='/esoui/art/miscellaneous/slider_marker_over.dds',
[84952]='/esoui/art/miscellaneous/slider_marker_up.dds',
[84953]='/esoui/art/miscellaneous/slidingstatusbar_indicator.dds',
[84954]='/esoui/art/miscellaneous/slottingframe_vertical_bottom.dds',
[84955]='/esoui/art/miscellaneous/slottingframe_vertical_middle.dds',
[84956]='/esoui/art/miscellaneous/slottingframe_vertical_top.dds',
[84957]='/esoui/art/miscellaneous/spinnerbg_left.dds',
[84958]='/esoui/art/miscellaneous/spinnerbg_right.dds',
[84959]='/esoui/art/miscellaneous/spinnerminus_disabled.dds',
[84960]='/esoui/art/miscellaneous/spinnerminus_down.dds',
[84961]='/esoui/art/miscellaneous/spinnerminus_over.dds',
[84962]='/esoui/art/miscellaneous/spinnerminus_up.dds',
[84963]='/esoui/art/miscellaneous/spinnerplus_disabled.dds',
[84964]='/esoui/art/miscellaneous/spinnerplus_down.dds',
[84965]='/esoui/art/miscellaneous/spinnerplus_over.dds',
[84966]='/esoui/art/miscellaneous/spinnerplus_up.dds',
[84967]='/esoui/art/miscellaneous/status_locked.dds',
[84968]='/esoui/art/miscellaneous/textentry_dropdown_center.dds',
[84969]='/esoui/art/miscellaneous/textentry_dropdown_edge.dds',
[84970]='/esoui/art/miscellaneous/textentry_highlight_edge.dds',
[84971]='/esoui/art/miscellaneous/timer_32.dds',
[84972]='/esoui/art/miscellaneous/timer_64.dds',
[84973]='/esoui/art/miscellaneous/timer_overlay_32.dds',
[84974]='/esoui/art/miscellaneous/timer_overlay_64.dds',
[84975]='/esoui/art/miscellaneous/timerbar_genericfill_gloss.dds',
[84976]='/esoui/art/miscellaneous/timerbar_genericfill_leadingedge_gloss.dds',
[84977]='/esoui/art/miscellaneous/timerred_32.dds',
[84978]='/esoui/art/miscellaneous/timerred_64.dds',
[84979]='/esoui/art/miscellaneous/top_bar.dds',
[84980]='/esoui/art/miscellaneous/transform_arrow.dds',
[84981]='/esoui/art/miscellaneous/unlocked_down.dds',
[84982]='/esoui/art/miscellaneous/unlocked_over.dds',
[84983]='/esoui/art/miscellaneous/unlocked_up.dds',
[84984]='/esoui/art/miscellaneous/verticaldivider_64.dds',
[84985]='/esoui/art/miscellaneous/wait_icon.dds',
[84986]='/esoui/art/miscellaneous/wavy_line.dds',
[84987]='/esoui/art/miscellaneous/wide_divider_left.dds',
[84988]='/esoui/art/miscellaneous/wide_divider_right.dds',
[84989]='/esoui/art/miscellaneous/window_bg_falloff.dds',
[84990]='/esoui/art/miscellaneous/window_edge.dds',
[84991]='/esoui/art/mounts/activemount_icon.dds',
[84992]='/esoui/art/mounts/feed_icon.dds',
[84993]='/esoui/art/mounts/gamepad/gp_ridingskill_capacity.dds',
[84994]='/esoui/art/mounts/gamepad/gp_ridingskill_speed.dds',
[84995]='/esoui/art/mounts/gamepad/gp_ridingskill_stamina.dds',
[84996]='/esoui/art/mounts/ridingskill_capacity.dds',
[84997]='/esoui/art/mounts/ridingskill_ready.dds',
[84998]='/esoui/art/mounts/ridingskill_speed.dds',
[84999]='/esoui/art/mounts/ridingskill_stamina.dds',
[85000]='/esoui/art/mounts/tabicon_mounts_disabled.dds',
[85001]='/esoui/art/mounts/tabicon_mounts_down.dds',
[85002]='/esoui/art/mounts/tabicon_mounts_over.dds',
[85003]='/esoui/art/mounts/tabicon_mounts_up.dds',
[85004]='/esoui/art/mounts/tabicon_ridingskills_disabled.dds',
[85005]='/esoui/art/mounts/tabicon_ridingskills_down.dds',
[85006]='/esoui/art/mounts/tabicon_ridingskills_over.dds',
[85007]='/esoui/art/mounts/tabicon_ridingskills_up.dds',
[85008]='/esoui/art/nameplates/namplateandicons.dds',
[85009]='/esoui/art/nameplates/threatmeter_high.dds',
[85010]='/esoui/art/nameplates/threatmeter_low.dds',
[85011]='/esoui/art/nameplates/threatmeter_med.dds',
[85012]='/esoui/art/notifications/collectionsbutton_down.dds',
[85013]='/esoui/art/notifications/collectionsbutton_over.dds',
[85014]='/esoui/art/notifications/collectionsbutton_up.dds',
[85015]='/esoui/art/notifications/gamepad/gp_notification_craftbag.dds',
[85016]='/esoui/art/notifications/gamepad/gp_notification_crownstore.dds',
[85017]='/esoui/art/notifications/gamepad/gp_notification_cs.dds',
[85018]='/esoui/art/notifications/gamepad/gp_notification_eso+.dds',
[85019]='/esoui/art/notifications/gamepad/gp_notification_leaderboardaccept_down.dds',
[85020]='/esoui/art/notifications/gamepad/gp_notificationicon_autotransfer.dds',
[85021]='/esoui/art/notifications/gamepad/gp_notificationicon_campaignqueue.dds',
[85022]='/esoui/art/notifications/gamepad/gp_notificationicon_collections.dds',
[85023]='/esoui/art/notifications/gamepad/gp_notificationicon_dailyloginrewards.dds',
[85024]='/esoui/art/notifications/gamepad/gp_notificationicon_duel.dds',
[85025]='/esoui/art/notifications/gamepad/gp_notificationicon_friend.dds',
[85026]='/esoui/art/notifications/gamepad/gp_notificationicon_gift.dds',
[85027]='/esoui/art/notifications/gamepad/gp_notificationicon_group.dds',
[85028]='/esoui/art/notifications/gamepad/gp_notificationicon_guild.dds',
[85029]='/esoui/art/notifications/gamepad/gp_notificationicon_mara.dds',
[85030]='/esoui/art/notifications/gamepad/gp_notificationicon_quest.dds',
[85031]='/esoui/art/notifications/gamepad/gp_notificationicon_resurrect.dds',
[85032]='/esoui/art/notifications/gamepad/gp_notificationicon_trade.dds',
[85033]='/esoui/art/notifications/gamepad/gp_notificationicon_tribute.dds',
[85034]='/esoui/art/notifications/notification_craftbag.dds',
[85035]='/esoui/art/notifications/notification_cs.dds',
[85036]='/esoui/art/notifications/notification_help_down.dds',
[85037]='/esoui/art/notifications/notification_help_over.dds',
[85038]='/esoui/art/notifications/notification_help_up.dds',
[85039]='/esoui/art/notifications/notification_leaderboardaccept_down.dds',
[85040]='/esoui/art/notifications/notification_leaderboardaccept_over.dds',
[85041]='/esoui/art/notifications/notification_leaderboardaccept_up.dds',
[85042]='/esoui/art/notifications/notificationicon_autotransfer.dds',
[85043]='/esoui/art/notifications/notificationicon_campaignqueue.dds',
[85044]='/esoui/art/notifications/notificationicon_collections.dds',
[85045]='/esoui/art/notifications/notificationicon_crownstore.dds',
[85046]='/esoui/art/notifications/notificationicon_dailyloginrewards.dds',
[85047]='/esoui/art/notifications/notificationicon_duel.dds',
[85048]='/esoui/art/notifications/notificationicon_eso+.dds',
[85049]='/esoui/art/notifications/notificationicon_friend.dds',
[85050]='/esoui/art/notifications/notificationicon_gift.dds',
[85051]='/esoui/art/notifications/notificationicon_group.dds',
[85052]='/esoui/art/notifications/notificationicon_guild.dds',
[85053]='/esoui/art/notifications/notificationicon_leaderboard.dds',
[85054]='/esoui/art/notifications/notificationicon_mara.dds',
[85055]='/esoui/art/notifications/notificationicon_quest.dds',
[85056]='/esoui/art/notifications/notificationicon_resurrect.dds',
[85057]='/esoui/art/notifications/notificationicon_trade.dds',
[85058]='/esoui/art/notifications/notificationicon_tribute.dds',
[85059]='/esoui/art/options/gamepad/gp_options_accessibility.dds',
[85060]='/esoui/art/options/gamepad/gp_options_account.dds',
[85061]='/esoui/art/options/gamepad/gp_options_audio.dds',
[85062]='/esoui/art/options/gamepad/gp_options_camera.dds',
[85063]='/esoui/art/options/gamepad/gp_options_cinematic.dds',
[85064]='/esoui/art/options/gamepad/gp_options_combat.dds',
[85065]='/esoui/art/options/gamepad/gp_options_controls.dds',
[85066]='/esoui/art/options/gamepad/gp_options_gameplay.dds',
[85067]='/esoui/art/options/gamepad/gp_options_interface.dds',
[85068]='/esoui/art/options/gamepad/gp_options_nameplates.dds',
[85069]='/esoui/art/options/gamepad/gp_options_social.dds',
[85070]='/esoui/art/options/gamepad/gp_options_video.dds',
[85071]='/esoui/art/options/keyboard/pregame_settings_mungebg.dds',
[85072]='/esoui/art/options/options_bg_bottom.dds',
[85073]='/esoui/art/options/options_bg_top.dds',
[85074]='/esoui/art/options/options_dropdownbg.dds',
[85075]='/esoui/art/performance/statusmetermunge.dds',
[85076]='/esoui/art/perks/perks_base_left.dds',
[85077]='/esoui/art/perks/perks_base_right.dds',
[85078]='/esoui/art/perks/perks_birthsign_placeholder.dds',
[85079]='/esoui/art/perks/perks_libraryslot.dds',
[85080]='/esoui/art/perks/perks_perkslot.dds',
[85081]='/esoui/art/perks/perks_scrollboxinset_left.dds',
[85082]='/esoui/art/perks/perks_scrollboxinset_right.dds',
[85083]='/esoui/art/perks/perks_tabicon_battle_inactive.dds',
[85084]='/esoui/art/perks/perks_tabicon_battle.dds',
[85085]='/esoui/art/perks/perks_tabicon_inherent_inactive.dds',
[85086]='/esoui/art/perks/perks_tabicon_inherent.dds',
[85087]='/esoui/art/perks/perks_tabicon_social_inactive.dds',
[85088]='/esoui/art/perks/perks_tabicon_social.dds',
[85089]='/esoui/art/pregameanimatedbackground/badlands/badlandsburntleaves_highlight.dds',
[85090]='/esoui/art/pregameanimatedbackground/badlands/badlandsburntleaves_mask.dds',
[85091]='/esoui/art/pregameanimatedbackground/badlands/badlandsburntleaves.dds',
[85092]='/esoui/art/pregameanimatedbackground/badlands/badlandsgroundclean.dds',
[85093]='/esoui/art/pregameanimatedbackground/badlands/badlandsgroundcorrupt_mask.dds',
[85094]='/esoui/art/pregameanimatedbackground/badlands/badlandsgroundcorrupt.dds',
[85095]='/esoui/art/pregameanimatedbackground/badlands/badlandsgrounddark.dds',
[85096]='/esoui/art/pregameanimatedbackground/badlands/badlandsouroborosclean.dds',
[85097]='/esoui/art/pregameanimatedbackground/badlands/badlandsouroboroscorrupt.dds',
[85098]='/esoui/art/pregameanimatedbackground/badlands/badlandsouroborosdark.dds',
[85099]='/esoui/art/pregameanimatedbackground/badlands/badlandsouroborosrunes_highlight.dds',
[85100]='/esoui/art/pregameanimatedbackground/badlands/badlandsouroborosrunes_mask.dds',
[85101]='/esoui/art/pregameanimatedbackground/badlands/badlandsouroborosrunes.dds',
[85102]='/esoui/art/pregameanimatedbackground/badlands/titleclean.dds',
[85103]='/esoui/art/pregameanimatedbackground/badlands/titlecorrupt.dds',
[85104]='/esoui/art/pregameanimatedbackground/badlands/titledark.dds',
[85105]='/esoui/art/pregameanimatedbackground/dune/bretoncliff_bakedouroboros_glow.dds',
[85106]='/esoui/art/pregameanimatedbackground/dune/bretoncliff_bakedouroboros.dds',
[85107]='/esoui/art/pregameanimatedbackground/dune/cliffcaustics.dds',
[85108]='/esoui/art/pregameanimatedbackground/dune/clouds.dds',
[85109]='/esoui/art/pregameanimatedbackground/dune/gem_glow_1.dds',
[85110]='/esoui/art/pregameanimatedbackground/dune/gem_glow_2.dds',
[85111]='/esoui/art/pregameanimatedbackground/dune/gem_glow_3.dds',
[85112]='/esoui/art/pregameanimatedbackground/dune/initial_glow.dds',
[85113]='/esoui/art/pregameanimatedbackground/dune/repeat_glow.dds',
[85114]='/esoui/art/pregameanimatedbackground/dune/repeat_shadow.dds',
[85115]='/esoui/art/pregameanimatedbackground/dune/title_bretoncliff.dds',
[85116]='/esoui/art/pregameanimatedbackground/dune/vignette_shadow.dds',
[85117]='/esoui/art/pregameanimatedbackground/elsweyrdragonshadow.dds',
[85118]='/esoui/art/pregameanimatedbackground/elsweyrdust.dds',
[85119]='/esoui/art/pregameanimatedbackground/elsweyrground.dds',
[85120]='/esoui/art/pregameanimatedbackground/elsweyrsand.dds',
[85121]='/esoui/art/pregameanimatedbackground/elsweyrsandshadow.dds',
[85122]='/esoui/art/pregameanimatedbackground/ember.dds',
[85123]='/esoui/art/pregameanimatedbackground/eso_morrowindlogo_clean.dds',
[85124]='/esoui/art/pregameanimatedbackground/greymoorground.dds',
[85125]='/esoui/art/pregameanimatedbackground/leafshadow.dds',
[85126]='/esoui/art/pregameanimatedbackground/leaftwirl.dds',
[85127]='/esoui/art/pregameanimatedbackground/lightshaft.dds',
[85128]='/esoui/art/pregameanimatedbackground/magma/00_atmodarkener_multiply.dds',
[85129]='/esoui/art/pregameanimatedbackground/magma/01_atmodust_additive.dds',
[85130]='/esoui/art/pregameanimatedbackground/magma/02_ouroborosgrass_day.dds',
[85131]='/esoui/art/pregameanimatedbackground/magma/02_ouroborosgrass_night.dds',
[85132]='/esoui/art/pregameanimatedbackground/magma/03_ouroborosactual_day.dds',
[85133]='/esoui/art/pregameanimatedbackground/magma/03_ouroborosactual_night.dds',
[85134]='/esoui/art/pregameanimatedbackground/magma/04_landscaperock_day.dds',
[85135]='/esoui/art/pregameanimatedbackground/magma/04_landscaperock_night.dds',
[85136]='/esoui/art/pregameanimatedbackground/magma/05_purpleflowers1_day.dds',
[85137]='/esoui/art/pregameanimatedbackground/magma/05_purpleflowers1_night.dds',
[85138]='/esoui/art/pregameanimatedbackground/magma/06_yellowshrooms_day.dds',
[85139]='/esoui/art/pregameanimatedbackground/magma/06_yellowshrooms_night.dds',
[85140]='/esoui/art/pregameanimatedbackground/magma/07_orangeshroom_day.dds',
[85141]='/esoui/art/pregameanimatedbackground/magma/07_orangeshroom_night.dds',
[85142]='/esoui/art/pregameanimatedbackground/magma/07_ovalshroom_day.dds',
[85143]='/esoui/art/pregameanimatedbackground/magma/07_ovalshroom_night.dds',
[85144]='/esoui/art/pregameanimatedbackground/magma/08_smallinkyshrooms_day.dds',
[85145]='/esoui/art/pregameanimatedbackground/magma/08_smallinkyshrooms_night.dds',
[85146]='/esoui/art/pregameanimatedbackground/magma/09_bigrightshroom_day.dds',
[85147]='/esoui/art/pregameanimatedbackground/magma/09_bigrightshroom_night.dds',
[85148]='/esoui/art/pregameanimatedbackground/magma/09_stringyshroom_day.dds',
[85149]='/esoui/art/pregameanimatedbackground/magma/09_stringyshroom_night.dds',
[85150]='/esoui/art/pregameanimatedbackground/magma/bg_day.dds',
[85151]='/esoui/art/pregameanimatedbackground/magma/bg_night.dds',
[85152]='/esoui/art/pregameanimatedbackground/magma/dandelion.dds',
[85153]='/esoui/art/pregameanimatedbackground/magma/fx_all_shadow.dds',
[85154]='/esoui/art/pregameanimatedbackground/magma/fx_bigrightshroom_shadow.dds',
[85155]='/esoui/art/pregameanimatedbackground/magma/fx_bottomleft_shadow.dds',
[85156]='/esoui/art/pregameanimatedbackground/magma/fx_mushroomglow_additive.dds',
[85157]='/esoui/art/pregameanimatedbackground/magma/fx_ovalshroom_shadow.dds',
[85158]='/esoui/art/pregameanimatedbackground/magma/fx_smallinkyshrooms_shadow.dds',
[85159]='/esoui/art/pregameanimatedbackground/magma/fx_stringyshroom_shadow.dds',
[85160]='/esoui/art/pregameanimatedbackground/magma/grass_day.dds',
[85161]='/esoui/art/pregameanimatedbackground/magma/grass_night.dds',
[85162]='/esoui/art/pregameanimatedbackground/magma/ouroborosinner.dds',
[85163]='/esoui/art/pregameanimatedbackground/magma/ouroborosinnermask.dds',
[85164]='/esoui/art/pregameanimatedbackground/magma/sky_day.dds',
[85165]='/esoui/art/pregameanimatedbackground/magma/sky_night.dds',
[85166]='/esoui/art/pregameanimatedbackground/magma/title_text_day.dds',
[85167]='/esoui/art/pregameanimatedbackground/magma/title_text_night.dds',
[85168]='/esoui/art/pregameanimatedbackground/magma/torchbug1.dds',
[85169]='/esoui/art/pregameanimatedbackground/magma/torchbug2.dds',
[85170]='/esoui/art/pregameanimatedbackground/peninsula/background_mask.dds',
[85171]='/esoui/art/pregameanimatedbackground/peninsula/background.dds',
[85172]='/esoui/art/pregameanimatedbackground/peninsula/maple_leaf.dds',
[85173]='/esoui/art/pregameanimatedbackground/peninsula/ouroboros_glow.dds',
[85174]='/esoui/art/pregameanimatedbackground/peninsula/ouroboros.dds',
[85175]='/esoui/art/pregameanimatedbackground/peninsula/sun_rays_add.dds',
[85176]='/esoui/art/pregameanimatedbackground/peninsula/terrain.dds',
[85177]='/esoui/art/pregameanimatedbackground/peninsula/title.dds',
[85178]='/esoui/art/pregameanimatedbackground/peninsula/trees_back_right.dds',
[85179]='/esoui/art/pregameanimatedbackground/peninsula/trees_left_mask.dds',
[85180]='/esoui/art/pregameanimatedbackground/peninsula/trees_left.dds',
[85181]='/esoui/art/pregameanimatedbackground/peninsula/trees_mid_right.dds',
[85182]='/esoui/art/pregameanimatedbackground/peninsula/trees_right_mask.dds',
[85183]='/esoui/art/pregameanimatedbackground/peninsula/trees_right.dds',
[85184]='/esoui/art/pregameanimatedbackground/smoke_muted_02.dds',
[85185]='/esoui/art/pregameanimatedbackground/snowtwirl.dds',
[85186]='/esoui/art/pregameanimatedbackground/summersetwall.dds',
[85187]='/esoui/art/pregameanimatedbackground/volcano.dds',
[85188]='/esoui/art/pregameanimatedbackground/volcanoglow.dds',
[85189]='/esoui/art/progression/ability_line.dds',
[85190]='/esoui/art/progression/ability_tree_left.dds',
[85191]='/esoui/art/progression/ability_tree_right.dds',
[85192]='/esoui/art/progression/abilitybar_divider.dds',
[85193]='/esoui/art/progression/abilityframe_empty.dds',
[85194]='/esoui/art/progression/abilityframe_filled.dds',
[85195]='/esoui/art/progression/addpoints_disabled.dds',
[85196]='/esoui/art/progression/addpoints_down.dds',
[85197]='/esoui/art/progression/addpoints_over.dds',
[85198]='/esoui/art/progression/addpoints_up.dds',
[85199]='/esoui/art/progression/gamepad/addpoints_up.dds',
[85200]='/esoui/art/progression/gamepad/gp_morph.dds',
[85201]='/esoui/art/progression/gamepad/gp_progressbar_dualglow.dds',
[85202]='/esoui/art/progression/gamepad/gp_progressbar_genericglow.dds',
[85203]='/esoui/art/progression/gamepad/gp_purchase.dds',
[85204]='/esoui/art/progression/gamepad/gp_remorph.dds',
[85205]='/esoui/art/progression/gamepad/gp_skillstyleempty.dds',
[85206]='/esoui/art/progression/headerbg.dds',
[85207]='/esoui/art/progression/health_points_frame.dds',
[85208]='/esoui/art/progression/icon_1handed.dds',
[85209]='/esoui/art/progression/icon_1handplusrune.dds',
[85210]='/esoui/art/progression/icon_2handed.dds',
[85211]='/esoui/art/progression/icon_alchemist.dds',
[85212]='/esoui/art/progression/icon_armorsmith.dds',
[85213]='/esoui/art/progression/icon_bows.dds',
[85214]='/esoui/art/progression/icon_dualwield.dds',
[85215]='/esoui/art/progression/icon_enchanter.dds',
[85216]='/esoui/art/progression/icon_firestaff.dds',
[85217]='/esoui/art/progression/icon_healstaff.dds',
[85218]='/esoui/art/progression/icon_icestaff.dds',
[85219]='/esoui/art/progression/icon_lightningstaff.dds',
[85220]='/esoui/art/progression/icon_provisioner.dds',
[85221]='/esoui/art/progression/icon_weaponsmith.dds',
[85222]='/esoui/art/progression/levelup_progbar_frame.dds',
[85223]='/esoui/art/progression/list_header_bg.dds',
[85224]='/esoui/art/progression/lock.dds',
[85225]='/esoui/art/progression/magicka_points_frame.dds',
[85226]='/esoui/art/progression/morph_disabled.dds',
[85227]='/esoui/art/progression/morph_down.dds',
[85228]='/esoui/art/progression/morph_graphic.dds',
[85229]='/esoui/art/progression/morph_over.dds',
[85230]='/esoui/art/progression/morph_up.dds',
[85231]='/esoui/art/progression/passive_arrow_graphic.dds',
[85232]='/esoui/art/progression/passiveability_frame_bottom.dds',
[85233]='/esoui/art/progression/passiveability_frame_top.dds',
[85234]='/esoui/art/progression/progressbar_dualglow.dds',
[85235]='/esoui/art/progression/progressbar_genericglow.dds',
[85236]='/esoui/art/progression/progression_crafting_1stentry_bg.dds',
[85237]='/esoui/art/progression/progression_crafting_delevel_down.dds',
[85238]='/esoui/art/progression/progression_crafting_delevel_over.dds',
[85239]='/esoui/art/progression/progression_crafting_delevel_up.dds',
[85240]='/esoui/art/progression/progression_crafting_entry_bg.dds',
[85241]='/esoui/art/progression/progression_crafting_locked_down.dds',
[85242]='/esoui/art/progression/progression_crafting_locked_over.dds',
[85243]='/esoui/art/progression/progression_crafting_locked_up.dds',
[85244]='/esoui/art/progression/progression_crafting_unlocked_down.dds',
[85245]='/esoui/art/progression/progression_crafting_unlocked_over.dds',
[85246]='/esoui/art/progression/progression_crafting_unlocked_up.dds',
[85247]='/esoui/art/progression/progression_indexicon_armor_down.dds',
[85248]='/esoui/art/progression/progression_indexicon_armor_over.dds',
[85249]='/esoui/art/progression/progression_indexicon_armor_up.dds',
[85250]='/esoui/art/progression/progression_indexicon_ava_down.dds',
[85251]='/esoui/art/progression/progression_indexicon_ava_over.dds',
[85252]='/esoui/art/progression/progression_indexicon_ava_up.dds',
[85253]='/esoui/art/progression/progression_indexicon_class_down.dds',
[85254]='/esoui/art/progression/progression_indexicon_class_over.dds',
[85255]='/esoui/art/progression/progression_indexicon_class_up.dds',
[85256]='/esoui/art/progression/progression_indexicon_guilds_down.dds',
[85257]='/esoui/art/progression/progression_indexicon_guilds_over.dds',
[85258]='/esoui/art/progression/progression_indexicon_guilds_up.dds',
[85259]='/esoui/art/progression/progression_indexicon_race_down.dds',
[85260]='/esoui/art/progression/progression_indexicon_race_over.dds',
[85261]='/esoui/art/progression/progression_indexicon_race_up.dds',
[85262]='/esoui/art/progression/progression_indexicon_tradeskills_down.dds',
[85263]='/esoui/art/progression/progression_indexicon_tradeskills_over.dds',
[85264]='/esoui/art/progression/progression_indexicon_tradeskills_up.dds',
[85265]='/esoui/art/progression/progression_indexicon_weapons_down.dds',
[85266]='/esoui/art/progression/progression_indexicon_weapons_over.dds',
[85267]='/esoui/art/progression/progression_indexicon_weapons_up.dds',
[85268]='/esoui/art/progression/progression_indexicon_world_down.dds',
[85269]='/esoui/art/progression/progression_indexicon_world_over.dds',
[85270]='/esoui/art/progression/progression_indexicon_world_up.dds',
[85271]='/esoui/art/progression/progression_progbar_genericfill.dds',
[85272]='/esoui/art/progression/progression_progbar_leadingedge.dds',
[85273]='/esoui/art/progression/progression_tabicon_active_active.dds',
[85274]='/esoui/art/progression/progression_tabicon_active_inactive.dds',
[85275]='/esoui/art/progression/progression_tabicon_backup_active.dds',
[85276]='/esoui/art/progression/progression_tabicon_backup_inactive.dds',
[85277]='/esoui/art/progression/progression_tabicon_backup_over.dds',
[85278]='/esoui/art/progression/progression_tabicon_combatskills_down.dds',
[85279]='/esoui/art/progression/progression_tabicon_combatskills_over.dds',
[85280]='/esoui/art/progression/progression_tabicon_combatskills_up.dds',
[85281]='/esoui/art/progression/progression_tabicon_passive_active.dds',
[85282]='/esoui/art/progression/progression_tabicon_passive_inactive.dds',
[85283]='/esoui/art/progression/progression_tabicon_weapons_active.dds',
[85284]='/esoui/art/progression/progression_tabicon_weapons_inactive.dds',
[85285]='/esoui/art/progression/remorph_disabled.dds',
[85286]='/esoui/art/progression/remorph_down.dds',
[85287]='/esoui/art/progression/remorph_over.dds',
[85288]='/esoui/art/progression/remorph_up.dds',
[85289]='/esoui/art/progression/removepoints_disabled.dds',
[85290]='/esoui/art/progression/removepoints_down.dds',
[85291]='/esoui/art/progression/removepoints_over.dds',
[85292]='/esoui/art/progression/removepoints_up.dds',
[85293]='/esoui/art/progression/skillpoint_header_bg.dds',
[85294]='/esoui/art/progression/skills_announce_armor.dds',
[85295]='/esoui/art/progression/skills_announce_ava.dds',
[85296]='/esoui/art/progression/skills_announce_class.dds',
[85297]='/esoui/art/progression/skills_announce_guilds.dds',
[85298]='/esoui/art/progression/skills_announce_race.dds',
[85299]='/esoui/art/progression/skills_announce_tradeskills.dds',
[85300]='/esoui/art/progression/skills_announce_weapons.dds',
[85301]='/esoui/art/progression/skills_announce_world.dds',
[85302]='/esoui/art/progression/skillstyleempty_up.dds',
[85303]='/esoui/art/progression/skillstyling_default_disabled.dds',
[85304]='/esoui/art/progression/skillstyling_default_down.dds',
[85305]='/esoui/art/progression/skillstyling_default_over.dds',
[85306]='/esoui/art/progression/skillstyling_default_up.dds',
[85307]='/esoui/art/progression/skyshard_1.dds',
[85308]='/esoui/art/progression/skyshard_2.dds',
[85309]='/esoui/art/progression/skyshard_3.dds',
[85310]='/esoui/art/progression/skyshard_base.dds',
[85311]='/esoui/art/progression/stamina_points_frame.dds',
[85312]='/esoui/art/progression/styleframe64_disabled.dds',
[85313]='/esoui/art/progression/styleframe64_down.dds',
[85314]='/esoui/art/progression/styleframe64_over.dds',
[85315]='/esoui/art/progression/styleframe64_selectioncorner.dds',
[85316]='/esoui/art/progression/styleframe64_up.dds',
[85317]='/esoui/art/progression/styleicon64_stylelocked.dds',
[85318]='/esoui/art/progression/veteranicon_large.dds',
[85319]='/esoui/art/progression/veteranicon_small.dds',
[85320]='/esoui/art/quest/conditionand.dds',
[85321]='/esoui/art/quest/conditioncomplete.dds',
[85322]='/esoui/art/quest/conditionoptional.dds',
[85323]='/esoui/art/quest/conditionor.dds',
[85324]='/esoui/art/quest/enummerated_highlight_dim.dds',
[85325]='/esoui/art/quest/enummerated_highlight.dds',
[85326]='/esoui/art/quest/enummerated_objective_highlight.dds',
[85327]='/esoui/art/quest/enummerationicon_mousedown.dds',
[85328]='/esoui/art/quest/enummerationicon_mouseover.dds',
[85329]='/esoui/art/quest/enummerationicon_normal.dds',
[85330]='/esoui/art/quest/eso_blade_disabled.dds',
[85331]='/esoui/art/quest/eso_blade_mousedown.dds',
[85332]='/esoui/art/quest/eso_blade_mouseover.dds',
[85333]='/esoui/art/quest/eso_blade_normal.dds',
[85334]='/esoui/art/quest/eso_blade_selected.dds',
[85335]='/esoui/art/quest/eso_bladeselected_mousedown.dds',
[85336]='/esoui/art/quest/eso_bladeselected_mouseover.dds',
[85337]='/esoui/art/quest/eso_close_mousedown.dds',
[85338]='/esoui/art/quest/eso_close_mouseover.dds',
[85339]='/esoui/art/quest/eso_close_normal.dds',
[85340]='/esoui/art/quest/eso_maximize_disabled.dds',
[85341]='/esoui/art/quest/eso_maximize_mousedown.dds',
[85342]='/esoui/art/quest/eso_maximize_normal.dds',
[85343]='/esoui/art/quest/eso_normalcon_green.dds',
[85344]='/esoui/art/quest/eso_normalcon_grey.dds',
[85345]='/esoui/art/quest/eso_normalcon_orange.dds',
[85346]='/esoui/art/quest/eso_normalcon_red.dds',
[85347]='/esoui/art/quest/eso_normalcon_yellow.dds',
[85348]='/esoui/art/quest/eso_objcon_green.dds',
[85349]='/esoui/art/quest/eso_objcon_grey.dds',
[85350]='/esoui/art/quest/eso_objcon_orange.dds',
[85351]='/esoui/art/quest/eso_objcon_red.dds',
[85352]='/esoui/art/quest/eso_objcon_yellow.dds',
[85353]='/esoui/art/quest/eso_objectivecomplete.dds',
[85354]='/esoui/art/quest/eso_objectivediscovered.dds',
[85355]='/esoui/art/quest/eso_objectiveicon_wyrdtree.dds',
[85356]='/esoui/art/quest/eso_objectiveshield_complete.dds',
[85357]='/esoui/art/quest/eso_objectiveshield.dds',
[85358]='/esoui/art/quest/eso_objenum_mousedown_selected.dds',
[85359]='/esoui/art/quest/eso_objenum_mousedown.dds',
[85360]='/esoui/art/quest/eso_objenum_mouseover.dds',
[85361]='/esoui/art/quest/eso_objenum_up_selected.dds',
[85362]='/esoui/art/quest/eso_objenum_up.dds',
[85363]='/esoui/art/quest/eso_questenum_mousedown_selected.dds',
[85364]='/esoui/art/quest/eso_questenum_mousedown.dds',
[85365]='/esoui/art/quest/eso_questenum_mouseover.dds',
[85366]='/esoui/art/quest/eso_questenum_up_selected.dds',
[85367]='/esoui/art/quest/eso_questenum_up.dds',
[85368]='/esoui/art/quest/eso_questjournal_nameplate.dds',
[85369]='/esoui/art/quest/eso_storycon_green.dds',
[85370]='/esoui/art/quest/eso_storycon_grey.dds',
[85371]='/esoui/art/quest/eso_storycon_orange.dds',
[85372]='/esoui/art/quest/eso_storycon_red.dds',
[85373]='/esoui/art/quest/eso_storycon_yellow.dds',
[85374]='/esoui/art/quest/eso_subblade_disabled.dds',
[85375]='/esoui/art/quest/eso_subblade_mousedown.dds',
[85376]='/esoui/art/quest/eso_subblade_mouseover.dds',
[85377]='/esoui/art/quest/eso_subblade_normal.dds',
[85378]='/esoui/art/quest/eso_subblade_selected.dds',
[85379]='/esoui/art/quest/eso_subbladeselected_mousedown.dds',
[85380]='/esoui/art/quest/eso_subbladeselected_mouseover.dds',
[85381]='/esoui/art/quest/eso_tabicon_objective_active.dds',
[85382]='/esoui/art/quest/eso_tabicon_objective_disabled.dds',
[85383]='/esoui/art/quest/eso_tabicon_objective_inactive.dds',
[85384]='/esoui/art/quest/eso_tabicon_quest_active.dds',
[85385]='/esoui/art/quest/eso_tabicon_quest_disabled.dds',
[85386]='/esoui/art/quest/eso_tabicon_quest_inactive.dds',
[85387]='/esoui/art/quest/eso_tabicon_tracker_active.dds',
[85388]='/esoui/art/quest/eso_tabicon_tracker_disabled.dds',
[85389]='/esoui/art/quest/eso_tabicon_tracker_inactive.dds',
[85390]='/esoui/art/quest/journalleft.dds',
[85391]='/esoui/art/quest/journalright.dds',
[85392]='/esoui/art/quest/map_configure_disabled.dds',
[85393]='/esoui/art/quest/map_configure_down.dds',
[85394]='/esoui/art/quest/map_configure_up.dds',
[85395]='/esoui/art/quest/map_popin_mousedown.dds',
[85396]='/esoui/art/quest/map_popin_normal.dds',
[85397]='/esoui/art/quest/map_popout_mousedown.dds',
[85398]='/esoui/art/quest/map_popout_normal.dds',
[85399]='/esoui/art/quest/map_respawnareapin.dds',
[85400]='/esoui/art/quest/map_small_titlebar.dds',
[85401]='/esoui/art/quest/map_titlebar.dds',
[85402]='/esoui/art/quest/mapborder_fullscreen.dds',
[85403]='/esoui/art/quest/objectiveicon_mousedown.dds',
[85404]='/esoui/art/quest/objectiveicon_mouseover.dds',
[85405]='/esoui/art/quest/objectiveicon_normal.dds',
[85406]='/esoui/art/quest/poiicons/battlefield_objectiveicon.dds',
[85407]='/esoui/art/quest/poiicons/camp_objectiveicon.dds',
[85408]='/esoui/art/quest/poiicons/cave_objectiveicon.dds',
[85409]='/esoui/art/quest/poiicons/daedricgate_objectiveicon.dds',
[85410]='/esoui/art/quest/poiicons/daedricshrine_objectiveicon.dds',
[85411]='/esoui/art/quest/poiicons/docks_objectiveicon.dds',
[85412]='/esoui/art/quest/poiicons/dungeonentrance_objectiveicon.dds',
[85413]='/esoui/art/quest/poiicons/eso_objectiveicon_wyrdtree.dds',
[85414]='/esoui/art/quest/poiicons/farm_objectiveicon.dds',
[85415]='/esoui/art/quest/poiicons/fort_objectiveicon.dds',
[85416]='/esoui/art/quest/poiicons/hammerdeatharena_objectiveicon.dds',
[85417]='/esoui/art/quest/poiicons/pariahabbey_objectiveicon.dds',
[85418]='/esoui/art/quest/poiicons/town_objectiveicon.dds',
[85419]='/esoui/art/quest/poiicons/wayshrine_objectiveicon.dds',
[85420]='/esoui/art/quest/poiicons/weepinggiant_objectiveicon.dds',
[85421]='/esoui/art/quest/quest_abandon_disabled.dds',
[85422]='/esoui/art/quest/quest_abandon_down.dds',
[85423]='/esoui/art/quest/quest_abandon_up.dds',
[85424]='/esoui/art/quest/quest_assist_down.dds',
[85425]='/esoui/art/quest/quest_assist_up.dds',
[85426]='/esoui/art/quest/quest_share_disabled.dds',
[85427]='/esoui/art/quest/quest_share_down.dds',
[85428]='/esoui/art/quest/quest_share_up.dds',
[85429]='/esoui/art/quest/quest_showonmap_disabled.dds',
[85430]='/esoui/art/quest/quest_showonmap_down.dds',
[85431]='/esoui/art/quest/quest_showonmap_up.dds',
[85432]='/esoui/art/quest/quest_track_disabled.dds',
[85433]='/esoui/art/quest/quest_track_down.dds',
[85434]='/esoui/art/quest/quest_track_up.dds',
[85435]='/esoui/art/quest/quest_untrack_disabled.dds',
[85436]='/esoui/art/quest/quest_untrack_down.dds',
[85437]='/esoui/art/quest/quest_untrack_up.dds',
[85438]='/esoui/art/quest/questcomplete.dds',
[85439]='/esoui/art/quest/questdetailsbg.dds',
[85440]='/esoui/art/quest/questdetailsfooter.dds',
[85441]='/esoui/art/quest/questdetailsheader.dds',
[85442]='/esoui/art/quest/questjournal_base_bottomleft.dds',
[85443]='/esoui/art/quest/questjournal_base_bottomright.dds',
[85444]='/esoui/art/quest/questjournal_base_topleft.dds',
[85445]='/esoui/art/quest/questjournal_base_topright.dds',
[85446]='/esoui/art/quest/questjournal_basebottom.dds',
[85447]='/esoui/art/quest/questjournal_basetop.dds',
[85448]='/esoui/art/quest/questjournal_bookmark_mouseover.dds',
[85449]='/esoui/art/quest/questjournal_completebookmark.dds',
[85450]='/esoui/art/quest/questjournal_divider.dds',
[85451]='/esoui/art/quest/questjournal_inset_left.dds',
[85452]='/esoui/art/quest/questjournal_inset_right.dds',
[85453]='/esoui/art/quest/questjournal_maptabbase_bottomleft.dds',
[85454]='/esoui/art/quest/questjournal_maptabbase_bottomright.dds',
[85455]='/esoui/art/quest/questjournal_maptabbase_tile.dds',
[85456]='/esoui/art/quest/questjournal_maptabbase_topleft.dds',
[85457]='/esoui/art/quest/questjournal_maptabbase_topright.dds',
[85458]='/esoui/art/quest/questjournal_maptrackertabbase_left.dds',
[85459]='/esoui/art/quest/questjournal_maptrackertabbase_right.dds',
[85460]='/esoui/art/quest/questjournal_maptrackertabbase.dds',
[85461]='/esoui/art/quest/questjournal_missingbookmark.dds',
[85462]='/esoui/art/quest/questjournal_missingstory.dds',
[85463]='/esoui/art/quest/questjournal_newbookmark.dds',
[85464]='/esoui/art/quest/questjournal_questwindow.dds',
[85465]='/esoui/art/quest/questjournal_storywindow.dds',
[85466]='/esoui/art/quest/questjournal_summarywindow.dds',
[85467]='/esoui/art/quest/questjournal_tab_active.dds',
[85468]='/esoui/art/quest/questjournal_tab_inactive.dds',
[85469]='/esoui/art/quest/questjournal_tab_inactivemousedown.dds',
[85470]='/esoui/art/quest/questjournal_tab_inactivemouseover.dds',
[85471]='/esoui/art/quest/questjournal_trackedquest_icon.dds',
[85472]='/esoui/art/quest/questjournal_tracker_notsharedstepicon.dds',
[85473]='/esoui/art/quest/questjournal_tracker_sharedstepicon.dds',
[85474]='/esoui/art/quest/questjournal_trackerbase_left.dds',
[85475]='/esoui/art/quest/questjournal_trackerbase_right.dds',
[85476]='/esoui/art/quest/questjournal_windowinset_bottom.dds',
[85477]='/esoui/art/quest/questjournal_windowinset_deco.dds',
[85478]='/esoui/art/quest/questjournal_windowinset_tile.dds',
[85479]='/esoui/art/quest/questjournal_windowinset_top.dds',
[85480]='/esoui/art/quest/questpin_timed.dds',
[85481]='/esoui/art/quest/tabicon_quest_active.dds',
[85482]='/esoui/art/quest/tabicon_quest_inactive.dds',
[85483]='/esoui/art/quest/tabicon_quest_mouseover.dds',
[85484]='/esoui/art/quest/tabicon_story_active.dds',
[85485]='/esoui/art/quest/tabicon_story_inactive.dds',
[85486]='/esoui/art/quest/tabicon_story_mouseover.dds',
[85487]='/esoui/art/quest/tabicon_summary_active.dds',
[85488]='/esoui/art/quest/tabicon_summary_inactive.dds',
[85489]='/esoui/art/quest/tabicon_summary_mouseover.dds',
[85490]='/esoui/art/quest/tabicon_tacker_mouseover.dds',
[85491]='/esoui/art/quest/tabicon_tracker_active.dds',
[85492]='/esoui/art/quest/tabicon_tracker_inactive.dds',
[85493]='/esoui/art/quest/texthighlight.dds',
[85494]='/esoui/art/quest/tracked_pin.dds',
[85495]='/esoui/art/quest/tracker_bg.dds',
[85496]='/esoui/art/quest/tracker_currentquest_bullet.dds',
[85497]='/esoui/art/quest/tracker_window.dds',
[85498]='/esoui/art/quickslots/quickslot_dragslot.dds',
[85499]='/esoui/art/quickslots/quickslot_emptyslot.dds',
[85500]='/esoui/art/quickslots/quickslot_highlight_blob.dds',
[85501]='/esoui/art/quickslots/quickslot_mapping_bg.dds',
[85502]='/esoui/art/repair/inventory_tabicon_repair_disabled.dds',
[85503]='/esoui/art/repair/inventory_tabicon_repair_down.dds',
[85504]='/esoui/art/repair/inventory_tabicon_repair_over.dds',
[85505]='/esoui/art/repair/inventory_tabicon_repair_up.dds',
[85506]='/esoui/art/restyle/gamepad/gp_dye_icon.dds',
[85507]='/esoui/art/restyle/gamepad/gp_dyes_tabicon_companionoutfitstyledye.dds',
[85508]='/esoui/art/restyle/gamepad/gp_dyes_tabicon_outfitstyledye.dds',
[85509]='/esoui/art/restyle/gamepad/gp_outfit_additions.dds',
[85510]='/esoui/art/restyle/gamepad/gp_outfits_edge_bluepending_16.dds',
[85511]='/esoui/art/restyle/gamepad/gp_outfits_edge_bluesaved_16.dds',
[85512]='/esoui/art/restyle/gamepad/gp_outfits_remove.dds',
[85513]='/esoui/art/restyle/gamepad/gp_outfitslot_clear.dds',
[85514]='/esoui/art/restyle/gamepad/gp_pending_override.dds',
[85515]='/esoui/art/restyle/gamepad/gp_saved_override.dds',
[85516]='/esoui/art/restyle/gamepad/gp_styles.dds',
[85517]='/esoui/art/restyle/gearslot_belt_remove.dds',
[85518]='/esoui/art/restyle/gearslot_chest_remove.dds',
[85519]='/esoui/art/restyle/gearslot_feet_remove.dds',
[85520]='/esoui/art/restyle/gearslot_hands_remove.dds',
[85521]='/esoui/art/restyle/gearslot_head_remove.dds',
[85522]='/esoui/art/restyle/gearslot_legs_remove.dds',
[85523]='/esoui/art/restyle/gearslot_offhand_remove.dds',
[85524]='/esoui/art/restyle/gearslot_shoulders_remove.dds',
[85525]='/esoui/art/restyle/keyboard/dyes_categoryicon_down.dds',
[85526]='/esoui/art/restyle/keyboard/dyes_categoryicon_over.dds',
[85527]='/esoui/art/restyle/keyboard/dyes_categoryicon_up.dds',
[85528]='/esoui/art/restyle/keyboard/dyes_tabicon_outfitstyledye_disabled.dds',
[85529]='/esoui/art/restyle/keyboard/dyes_tabicon_outfitstyledye_down.dds',
[85530]='/esoui/art/restyle/keyboard/dyes_tabicon_outfitstyledye_over.dds',
[85531]='/esoui/art/restyle/keyboard/dyes_tabicon_outfitstyledye_up.dds',
[85532]='/esoui/art/restyle/keyboard/gearslot_offhand.dds',
[85533]='/esoui/art/restyle/keyboard/outfitslot_bow.dds',
[85534]='/esoui/art/restyle/keyboard/outfitslot_dragslot.dds',
[85535]='/esoui/art/restyle/keyboard/outfitslot_hide.dds',
[85536]='/esoui/art/restyle/keyboard/outfitslot_hoverbackground.dds',
[85537]='/esoui/art/restyle/keyboard/outfitslot_mainhand.dds',
[85538]='/esoui/art/restyle/keyboard/outfitslot_offhand.dds',
[85539]='/esoui/art/restyle/keyboard/outfitslot_remove.dds',
[85540]='/esoui/art/restyle/keyboard/outfitslot_selectedbackground.dds',
[85541]='/esoui/art/restyle/keyboard/outfitslot_shield.dds',
[85542]='/esoui/art/restyle/keyboard/outfitslot_staff.dds',
[85543]='/esoui/art/restyle/keyboard/outfitslot_twohanded.dds',
[85544]='/esoui/art/restyle/outfitslot_bow_remove.dds',
[85545]='/esoui/art/restyle/outfitslot_mainhand_remove.dds',
[85546]='/esoui/art/restyle/outfitslot_offhand_remove.dds',
[85547]='/esoui/art/restyle/outfitslot_staff_remove.dds',
[85548]='/esoui/art/restyle/outfitslot_twohanded_remove.dds',
[85549]='/esoui/art/restyle/restyle_clearslotdata.dds',
[85550]='/esoui/art/reticle/border_bottomleft.dds',
[85551]='/esoui/art/reticle/border_bottomright.dds',
[85552]='/esoui/art/reticle/border_topleft.dds',
[85553]='/esoui/art/reticle/border_topright.dds',
[85554]='/esoui/art/reticle/reticle-groundtarget.dds',
[85555]='/esoui/art/reticle/reticleanim-circle.dds',
[85556]='/esoui/art/reticle/reticleanim.dds',
[85557]='/esoui/art/reticle/selected_bottomleft.dds',
[85558]='/esoui/art/reticle/selected_bottomright.dds',
[85559]='/esoui/art/reticle/selected_topleft.dds',
[85560]='/esoui/art/reticle/selected_topright.dds',
[85561]='/esoui/art/rumors/ui-rumorsleft.dds',
[85562]='/esoui/art/rumors/ui-rumorsright.dds',
[85563]='/esoui/art/scoredisplay/blueflag.dds',
[85564]='/esoui/art/scoredisplay/redflag.dds',
[85565]='/esoui/art/scoredisplay/whiteflag.dds',
[85566]='/esoui/art/scoredisplay/yellowflag.dds',
[85567]='/esoui/art/screenadjust/adjust_corner.dds',
[85568]='/esoui/art/screens_app/gamepad/gp_loading_text_background-1024x256.dds',
[85569]='/esoui/art/screens_app/gamepad/gp_screenapp_ouroboros.dds',
[85570]='/esoui/art/screens_app/gamepad/gp_screensapp_ouroboros.dds',
[85571]='/esoui/art/screens_app/gamepad/mungebar_loading-1024x256.dds',
[85572]='/esoui/art/screens_app/gamepad/mungebar_loading-2048x256.dds',
[85573]='/esoui/art/screens_app/gamepad/ouroboros_loading-128.dds',
[85574]='/esoui/art/screens_app/gamepad/ouroboros_loading-256.dds',
[85575]='/esoui/art/screens_app/interactkeyframe_center.dds',
[85576]='/esoui/art/screens_app/interactkeyframe_edge.dds',
[85577]='/esoui/art/screens_app/jp_loadscreen_title.dds',
[85578]='/esoui/art/screens_app/load_ourosboros.dds',
[85579]='/esoui/art/screens_app/loadscreen_bottommunge_tile.dds',
[85580]='/esoui/art/screens_app/loadscreen_ouroboros.dds',
[85581]='/esoui/art/screens_app/loadscreen_title.dds',
[85582]='/esoui/art/screens_app/loadscreen_topmunge_tile.dds',
[85583]='/esoui/art/screens/gamepad/loadingbar_fill.dds',
[85584]='/esoui/art/screens/loadscreen_bottommunge_tile.dds',
[85585]='/esoui/art/screens/loadscreen_topmunge_tile.dds',
[85586]='/esoui/art/scrying/backdrop_clouds.dds',
[85587]='/esoui/art/scrying/backdrop_magic.dds',
[85588]='/esoui/art/scrying/backdrop_stars.dds',
[85589]='/esoui/art/scrying/crystal_dot.dds',
[85590]='/esoui/art/scrying/crystal_edge.dds',
[85591]='/esoui/art/scrying/crystal_on.dds',
[85592]='/esoui/art/scrying/cursor_bomb_petal.dds',
[85593]='/esoui/art/scrying/cursor_co_opt.dds',
[85594]='/esoui/art/scrying/cursor_gamepad.dds',
[85595]='/esoui/art/scrying/cursor_line.dds',
[85596]='/esoui/art/scrying/eye_atlas.dds',
[85597]='/esoui/art/scrying/eye_background_spin.dds',
[85598]='/esoui/art/scrying/eye_background.dds',
[85599]='/esoui/art/scrying/eye_scrolling_background.dds',
[85600]='/esoui/art/scrying/goal_activate_flipbook.dds',
[85601]='/esoui/art/scrying/goal_idle_flipbook.dds',
[85602]='/esoui/art/scrying/goal_owned_flipbook.dds',
[85603]='/esoui/art/scrying/hex_animatedlayer.dds',
[85604]='/esoui/art/scrying/hex_atlas.dds',
[85605]='/esoui/art/scrying/hex_fakehex.dds',
[85606]='/esoui/art/scrying/hex_line_inout.dds',
[85607]='/esoui/art/scrying/hex_line.dds',
[85608]='/esoui/art/scrying/scrolling_background.dds',
[85609]='/esoui/art/scrying/special_crystals.dds',
[85610]='/esoui/art/siegebar/siegeslot_empty.dds',
[85611]='/esoui/art/siegebar/siegeslot_highlight2.dds',
[85612]='/esoui/art/siegebar/siegeslot_normal.dds',
[85613]='/esoui/art/siegebar/siegeslot_pressed.dds',
[85614]='/esoui/art/siegebar/siegeslot_toggledon.dds',
[85615]='/esoui/art/skills/gamepad/gp_scribing_grimoire_equipped.dds',
[85616]='/esoui/art/skills/gamepad/gp_scribing_primary_dragging.dds',
[85617]='/esoui/art/skills/gamepad/gp_scribing_primary_negative.dds',
[85618]='/esoui/art/skills/gamepad/gp_scribing_primary_slot.dds',
[85619]='/esoui/art/skills/gamepad/gp_scribing_secondary_dragging.dds',
[85620]='/esoui/art/skills/gamepad/gp_scribing_secondary_negative.dds',
[85621]='/esoui/art/skills/gamepad/gp_scribing_secondary_slot.dds',
[85622]='/esoui/art/skills/gamepad/gp_scribing_tertiary_dragging.dds',
[85623]='/esoui/art/skills/gamepad/gp_scribing_tertiary_negative.dds',
[85624]='/esoui/art/skills/gamepad/gp_scribing_tertiary_slot.dds',
[85625]='/esoui/art/skills/keyboard/skills_tabicon_scribinglibrary_disabled.dds',
[85626]='/esoui/art/skills/keyboard/skills_tabicon_scribinglibrary_down.dds',
[85627]='/esoui/art/skills/keyboard/skills_tabicon_scribinglibrary_over.dds',
[85628]='/esoui/art/skills/keyboard/skills_tabicon_scribinglibrary_up.dds',
[85629]='/esoui/art/skills/keyboard/skills_tabicon_skills_down.dds',
[85630]='/esoui/art/skills/keyboard/skills_tabicon_skills_over.dds',
[85631]='/esoui/art/skills/keyboard/skills_tabicon_skills_up.dds',
[85632]='/esoui/art/skills/scribing_grimoire_dragging.dds',
[85633]='/esoui/art/skills/scribing_grimoire_equipped.dds',
[85634]='/esoui/art/skills/scribing_grimoire_equipped2.dds',
[85635]='/esoui/art/skills/scribing_grimoire_negative.dds',
[85636]='/esoui/art/skills/scribing_grimoire_slot.dds',
[85637]='/esoui/art/skills/scribing_primary_dragging.dds',
[85638]='/esoui/art/skills/scribing_primary_negative.dds',
[85639]='/esoui/art/skills/scribing_primary_slot.dds',
[85640]='/esoui/art/skills/scribing_secondary_dragging.dds',
[85641]='/esoui/art/skills/scribing_secondary_negative.dds',
[85642]='/esoui/art/skills/scribing_secondary_slot.dds',
[85643]='/esoui/art/skills/scribing_tertiary_dragging.dds',
[85644]='/esoui/art/skills/scribing_tertiary_negative.dds',
[85645]='/esoui/art/skills/scribing_tertiary_slot.dds',
[85646]='/esoui/art/skillsadvisor/advisor_tabicon_settings_down.dds',
[85647]='/esoui/art/skillsadvisor/advisor_tabicon_settings_over.dds',
[85648]='/esoui/art/skillsadvisor/advisor_tabicon_settings_up.dds',
[85649]='/esoui/art/skillsadvisor/advisor_tabicon_tutorial_disabled.dds',
[85650]='/esoui/art/skillsadvisor/advisor_tabicon_tutorial_down.dds',
[85651]='/esoui/art/skillsadvisor/advisor_tabicon_tutorial_over.dds',
[85652]='/esoui/art/skillsadvisor/advisor_tabicon_tutorial_up.dds',
[85653]='/esoui/art/skillsadvisor/animation_add_1024x64_flash.dds',
[85654]='/esoui/art/skillsadvisor/animation_add_4096x128.dds',
[85655]='/esoui/art/skillsadvisor/animation_add_4096x64.dds',
[85656]='/esoui/art/skillsadvisor/animation_circle_1024x64_flash.dds',
[85657]='/esoui/art/skillsadvisor/animation_circle_4096x128.dds',
[85658]='/esoui/art/skillsadvisor/animation_circle_4096x64.dds',
[85659]='/esoui/art/skillsadvisor/animation_circlesingle_1024x64_flash.dds',
[85660]='/esoui/art/skillsadvisor/animation_circlesingle_4096x128.dds',
[85661]='/esoui/art/skillsadvisor/animation_circlesingle_4096x64.dds',
[85662]='/esoui/art/skillsadvisor/animation_morph_1024x64_flash.dds',
[85663]='/esoui/art/skillsadvisor/animation_morph_4096x128.dds',
[85664]='/esoui/art/skillsadvisor/animation_morph_4096x64.dds',
[85665]='/esoui/art/skillsadvisor/animation_square_1024x64_flash.dds',
[85666]='/esoui/art/skillsadvisor/animation_square_4096x128.dds',
[85667]='/esoui/art/skillsadvisor/animation_square_4096x64.dds',
[85668]='/esoui/art/skillsadvisor/animation_squaresingle_1024x64_flash.dds',
[85669]='/esoui/art/skillsadvisor/animation_squaresingle_4096x128.dds',
[85670]='/esoui/art/skillsadvisor/animation_squaresingle_4096x64.dds',
[85671]='/esoui/art/skillsadvisor/circle_passiveabilityframe_doubleframe_down.dds',
[85672]='/esoui/art/skillsadvisor/circle_passiveabilityframe_doubleframe.dds',
[85673]='/esoui/art/skillsadvisor/circle_passiveabilityframe_doubleframecorners.dds',
[85674]='/esoui/art/skillsadvisor/gamepad/edgedoubleframegamepadborder.dds',
[85675]='/esoui/art/skillsadvisor/gamepad/gp_bad_morph.dds',
[85676]='/esoui/art/skillsadvisor/gamepad/gp_passivedoubleframe_64.dds',
[85677]='/esoui/art/skillsadvisor/indicator_abilitymorph.dds',
[85678]='/esoui/art/skillsadvisor/indicator_badmorph_64.dds',
[85679]='/esoui/art/skillsadvisor/morph_graphic_bottom.dds',
[85680]='/esoui/art/skillsadvisor/morph_graphic_top.dds',
[85681]='/esoui/art/skillsadvisor/square_abilityframe64_doubleframe_down.dds',
[85682]='/esoui/art/skillsadvisor/square_abilityframe64_doubleframe.dds',
[85683]='/esoui/art/skillsadvisor/square_abilityframe64_doubleframecorners.dds',
[85684]='/esoui/art/stats/alliancebadge_aldmeri.dds',
[85685]='/esoui/art/stats/alliancebadge_daggerfall.dds',
[85686]='/esoui/art/stats/alliancebadge_ebonheart.dds',
[85687]='/esoui/art/stats/battleground_alliance_badge_fire_drakes.dds',
[85688]='/esoui/art/stats/battleground_alliance_badge_pit_daemons.dds',
[85689]='/esoui/art/stats/battleground_alliance_badge_storm_lords.dds',
[85690]='/esoui/art/stats/diminishingreturns_icon.dds',
[85691]='/esoui/art/stats/justice_bounty_icon-red.dds',
[85692]='/esoui/art/stats/justice_bounty_icon-white.dds',
[85693]='/esoui/art/stats/stats_healthbar.dds',
[85694]='/esoui/art/stats/stats_magickabar.dds',
[85695]='/esoui/art/stats/stats_staminabar.dds',
[85696]='/esoui/art/stealth/stealth_64.dds',
[85697]='/esoui/art/subtitles/subtitle_background_blurcap.dds',
[85698]='/esoui/art/subtitles/subtitle_background_centerblur.dds',
[85699]='/esoui/art/tabs/bottom_tab_active.dds',
[85700]='/esoui/art/tabs/bottom_tab_highlightblob.dds',
[85701]='/esoui/art/tabs/bottom_tab_inactive_mousedown.dds',
[85702]='/esoui/art/tabs/bottom_tab_inactive_mouseover.dds',
[85703]='/esoui/art/tabs/bottom_tab_inactive.dds',
[85704]='/esoui/art/tabs/tab_active.dds',
[85705]='/esoui/art/tabs/tab_base_left.dds',
[85706]='/esoui/art/tabs/tab_base_right.dds',
[85707]='/esoui/art/tabs/tab_chat_active.dds',
[85708]='/esoui/art/tabs/tab_disabled.dds',
[85709]='/esoui/art/tabs/tab_inactivetab_mousedown.dds',
[85710]='/esoui/art/tabs/tab_inactivetab_mouseover.dds',
[85711]='/esoui/art/tabs/tab_inactivetab.dds',
[85712]='/esoui/art/tabs/tab_top_active.dds',
[85713]='/esoui/art/tabs/tab_top_highlightblob.dds',
[85714]='/esoui/art/tabs/tab_top_inactive_disabled.dds',
[85715]='/esoui/art/tabs/tab_top_inactive_mousedown.dds',
[85716]='/esoui/art/tabs/tab_top_inactive_mouseover.dds',
[85717]='/esoui/art/tabs/tab_top_inactive.dds',
[85718]='/esoui/art/targetmarkers/gamepad/target_blue_square.dds',
[85719]='/esoui/art/targetmarkers/gamepad/target_gold_star.dds',
[85720]='/esoui/art/targetmarkers/gamepad/target_green_circle.dds',
[85721]='/esoui/art/targetmarkers/gamepad/target_orange_triangle.dds',
[85722]='/esoui/art/targetmarkers/gamepad/target_pink_moons.dds',
[85723]='/esoui/art/targetmarkers/gamepad/target_purple_oblivion.dds',
[85724]='/esoui/art/targetmarkers/gamepad/target_red_weapons.dds',
[85725]='/esoui/art/targetmarkers/gamepad/target_white_skull.dds',
[85726]='/esoui/art/targetmarkers/target_blue_square_64.dds',
[85727]='/esoui/art/targetmarkers/target_gold_star_64.dds',
[85728]='/esoui/art/targetmarkers/target_green_circle_64.dds',
[85729]='/esoui/art/targetmarkers/target_orange_triangle_64.dds',
[85730]='/esoui/art/targetmarkers/target_pink_moons_64.dds',
[85731]='/esoui/art/targetmarkers/target_purple_oblivion_64.dds',
[85732]='/esoui/art/targetmarkers/target_red_weapons_64.dds',
[85733]='/esoui/art/targetmarkers/target_white_skull_64.dds',
[85734]='/esoui/art/tooltips/arrow_down.dds',
[85735]='/esoui/art/tooltips/arrow_up.dds',
[85736]='/esoui/art/tooltips/gamepad/gp_edgefill.dds',
[85737]='/esoui/art/tooltips/gamepad/gp_tooltip_center_16.dds',
[85738]='/esoui/art/tooltips/gamepad/gp_tooltip_edge_16.dds',
[85739]='/esoui/art/tooltips/gamepad/gp_tooltip_edge_grey_16.dds',
[85740]='/esoui/art/tooltips/gamepad/gp_ui-border_mythic_64px.dds',
[85741]='/esoui/art/tooltips/gamepad/gp_ui-border_mythic_red_64px.dds',
[85742]='/esoui/art/tooltips/gamepad/ui-border.dds',
[85743]='/esoui/art/tooltips/gamepad/ui-sliderbackdrop.dds',
[85744]='/esoui/art/tooltips/gamepad/ui-sliderbackground.dds',
[85745]='/esoui/art/tooltips/gamepad/ui-sliderfill.dds',
[85746]='/esoui/art/tooltips/greenarrow.dds',
[85747]='/esoui/art/tooltips/icon_bag.dds',
[85748]='/esoui/art/tooltips/icon_bank.dds',
[85749]='/esoui/art/tooltips/icon_craft_bag.dds',
[85750]='/esoui/art/tooltips/icon_crown_crate.dds',
[85751]='/esoui/art/tooltips/icon_house_bank.dds',
[85752]='/esoui/art/tooltips/icon_lock.dds',
[85753]='/esoui/art/tooltips/icon_moras_gift.dds',
[85754]='/esoui/art/tooltips/icon_poison.dds',
[85755]='/esoui/art/tooltips/munge_overlay.dds',
[85756]='/esoui/art/tooltips/tooltip_downarrow.dds',
[85757]='/esoui/art/tooltips/tooltip_equippedlabel_bg.dds',
[85758]='/esoui/art/tooltips/tooltip_leftarrow.dds',
[85759]='/esoui/art/tooltips/tooltip_rightarrow.dds',
[85760]='/esoui/art/tooltips/tooltip_uparrow.dds',
[85761]='/esoui/art/tooltips/ui-border_greyscale.dds',
[85762]='/esoui/art/tooltips/ui-border_mythic_red.dds',
[85763]='/esoui/art/tooltips/ui-border_mythic.dds',
[85764]='/esoui/art/tooltips/ui-border-red.dds',
[85765]='/esoui/art/tooltips/ui-border.dds',
[85766]='/esoui/art/tooltips/ui-sliderbackdrop.dds',
[85767]='/esoui/art/tooltips/ui-tooltipcenter.dds',
[85768]='/esoui/art/tooltips/upgradearrow.dds',
[85769]='/esoui/art/tradewindow/gamepad/gp_tradeaddgold.dds',
[85770]='/esoui/art/tradewindow/gamepad/gp_tradeadditem.dds',
[85771]='/esoui/art/tradewindow/gamepad/gp_tradeemptyitem.dds',
[85772]='/esoui/art/tradewindow/trade_additem.dds',
[85773]='/esoui/art/tradewindow/trade_itembg_left.dds',
[85774]='/esoui/art/tradewindow/trade_itembg_right.dds',
[85775]='/esoui/art/tradewindow/trade_player_readybg_bottomleft.dds',
[85776]='/esoui/art/tradewindow/trade_player_readybg_bottomright.dds',
[85777]='/esoui/art/tradewindow/trade_player_readybg_topleft.dds',
[85778]='/esoui/art/tradewindow/trade_player_readybg_topright.dds',
[85779]='/esoui/art/tradinghouse/category_u30_equipment_down.dds',
[85780]='/esoui/art/tradinghouse/category_u30_equipment_over.dds',
[85781]='/esoui/art/tradinghouse/category_u30_equipment_up.dds',
[85782]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_apparel_accessories_necklace.dds',
[85783]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_apparel_accessories_ring.dds',
[85784]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_apparel_chest.dds',
[85785]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_apparel_feet.dds',
[85786]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_apparel_hands.dds',
[85787]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_apparel_head.dds',
[85788]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_apparel_legs.dds',
[85789]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_apparel_shoulders.dds',
[85790]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_apparel_waist.dds',
[85791]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_glyphs_trio.dds',
[85792]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_holiday_writ.dds',
[85793]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_master_writ.dds',
[85794]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_blacksmithing_mats.dds',
[85795]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_blacksmithing_rawmats.dds',
[85796]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_blacksmithing_temper.dds',
[85797]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_enchanting_aspect.dds',
[85798]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_enchanting_essence.dds',
[85799]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_enchanting_potency.dds',
[85800]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_jewelrymaking_mats.dds',
[85801]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_jewelrymaking_plating.dds',
[85802]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_jewelrymaking_rawmats.dds',
[85803]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_jewelrymaking_rawplating.dds',
[85804]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_potions_poisonsolvent.dds',
[85805]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_potions_potionsolvent.dds',
[85806]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_potions_reagents.dds',
[85807]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_provisioning_drink.dds',
[85808]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_provisioning_food.dds',
[85809]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_provisioning_rare.dds',
[85810]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_style_rawmats.dds',
[85811]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_style_stylemats.dds',
[85812]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_tailoring_mats.dds',
[85813]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_tailoring_rawmats.dds',
[85814]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_tailoring_tannin.dds',
[85815]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_trait_armortrait.dds',
[85816]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_trait_jewelrytrait.dds',
[85817]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_woodworking_mats.dds',
[85818]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_woodworking_rawmats.dds',
[85819]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_materials_woodworking_resin.dds',
[85820]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_other_trophy_types.dds',
[85821]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_racial_style_motif_book.dds',
[85822]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_racial_style_motif_chapter.dds',
[85823]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_trophy_recipe_fragment.dds',
[85824]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_trophy_runebox_fragment.dds',
[85825]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_trophy_scroll.dds',
[85826]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_trophy_treasure_map.dds',
[85827]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_weapons_1h_axe.dds',
[85828]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_weapons_1h_dagger.dds',
[85829]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_weapons_1h_mace.dds',
[85830]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_weapons_1h_sword.dds',
[85831]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_weapons_2h_axe.dds',
[85832]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_weapons_2h_mace.dds',
[85833]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_weapons_2h_sword.dds',
[85834]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_weapons_staff_flame.dds',
[85835]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_weapons_staff_frost.dds',
[85836]='/esoui/art/tradinghouse/gamepad/gp_tradinghouse_weapons_staff_lightning.dds',
[85837]='/esoui/art/tradinghouse/tradinghouse_apparel_accessories_necklace_disabled.dds',
[85838]='/esoui/art/tradinghouse/tradinghouse_apparel_accessories_necklace_down.dds',
[85839]='/esoui/art/tradinghouse/tradinghouse_apparel_accessories_necklace_over.dds',
[85840]='/esoui/art/tradinghouse/tradinghouse_apparel_accessories_necklace_up.dds',
[85841]='/esoui/art/tradinghouse/tradinghouse_apparel_accessories_ring_disabled.dds',
[85842]='/esoui/art/tradinghouse/tradinghouse_apparel_accessories_ring_down.dds',
[85843]='/esoui/art/tradinghouse/tradinghouse_apparel_accessories_ring_over.dds',
[85844]='/esoui/art/tradinghouse/tradinghouse_apparel_accessories_ring_up.dds',
[85845]='/esoui/art/tradinghouse/tradinghouse_apparel_chest_disabled.dds',
[85846]='/esoui/art/tradinghouse/tradinghouse_apparel_chest_down.dds',
[85847]='/esoui/art/tradinghouse/tradinghouse_apparel_chest_over.dds',
[85848]='/esoui/art/tradinghouse/tradinghouse_apparel_chest_up.dds',
[85849]='/esoui/art/tradinghouse/tradinghouse_apparel_feet_disabled.dds',
[85850]='/esoui/art/tradinghouse/tradinghouse_apparel_feet_down.dds',
[85851]='/esoui/art/tradinghouse/tradinghouse_apparel_feet_over.dds',
[85852]='/esoui/art/tradinghouse/tradinghouse_apparel_feet_up.dds',
[85853]='/esoui/art/tradinghouse/tradinghouse_apparel_hands_disabled.dds',
[85854]='/esoui/art/tradinghouse/tradinghouse_apparel_hands_down.dds',
[85855]='/esoui/art/tradinghouse/tradinghouse_apparel_hands_over.dds',
[85856]='/esoui/art/tradinghouse/tradinghouse_apparel_hands_up.dds',
[85857]='/esoui/art/tradinghouse/tradinghouse_apparel_head_disabled.dds',
[85858]='/esoui/art/tradinghouse/tradinghouse_apparel_head_down.dds',
[85859]='/esoui/art/tradinghouse/tradinghouse_apparel_head_over.dds',
[85860]='/esoui/art/tradinghouse/tradinghouse_apparel_head_up.dds',
[85861]='/esoui/art/tradinghouse/tradinghouse_apparel_legs_disabled.dds',
[85862]='/esoui/art/tradinghouse/tradinghouse_apparel_legs_down.dds',
[85863]='/esoui/art/tradinghouse/tradinghouse_apparel_legs_over.dds',
[85864]='/esoui/art/tradinghouse/tradinghouse_apparel_legs_up.dds',
[85865]='/esoui/art/tradinghouse/tradinghouse_apparel_shoulders_disabled.dds',
[85866]='/esoui/art/tradinghouse/tradinghouse_apparel_shoulders_down.dds',
[85867]='/esoui/art/tradinghouse/tradinghouse_apparel_shoulders_over.dds',
[85868]='/esoui/art/tradinghouse/tradinghouse_apparel_shoulders_up.dds',
[85869]='/esoui/art/tradinghouse/tradinghouse_apparel_waist_disabled.dds',
[85870]='/esoui/art/tradinghouse/tradinghouse_apparel_waist_down.dds',
[85871]='/esoui/art/tradinghouse/tradinghouse_apparel_waist_over.dds',
[85872]='/esoui/art/tradinghouse/tradinghouse_apparel_waist_up.dds',
[85873]='/esoui/art/tradinghouse/tradinghouse_browse_tabicon_disabled.dds',
[85874]='/esoui/art/tradinghouse/tradinghouse_browse_tabicon_down.dds',
[85875]='/esoui/art/tradinghouse/tradinghouse_browse_tabicon_over.dds',
[85876]='/esoui/art/tradinghouse/tradinghouse_browse_tabicon_up.dds',
[85877]='/esoui/art/tradinghouse/tradinghouse_divider_short.dds',
[85878]='/esoui/art/tradinghouse/tradinghouse_emptysellslot_icon.dds',
[85879]='/esoui/art/tradinghouse/tradinghouse_glyphs_trio_disabled.dds',
[85880]='/esoui/art/tradinghouse/tradinghouse_glyphs_trio_down.dds',
[85881]='/esoui/art/tradinghouse/tradinghouse_glyphs_trio_over.dds',
[85882]='/esoui/art/tradinghouse/tradinghouse_glyphs_trio_up.dds',
[85883]='/esoui/art/tradinghouse/tradinghouse_holiday_writ_disabled.dds',
[85884]='/esoui/art/tradinghouse/tradinghouse_holiday_writ_down.dds',
[85885]='/esoui/art/tradinghouse/tradinghouse_holiday_writ_over.dds',
[85886]='/esoui/art/tradinghouse/tradinghouse_holiday_writ_up.dds',
[85887]='/esoui/art/tradinghouse/tradinghouse_itemicon_highlightbg.dds',
[85888]='/esoui/art/tradinghouse/tradinghouse_listings_tabicon_disabled.dds',
[85889]='/esoui/art/tradinghouse/tradinghouse_listings_tabicon_down.dds',
[85890]='/esoui/art/tradinghouse/tradinghouse_listings_tabicon_over.dds',
[85891]='/esoui/art/tradinghouse/tradinghouse_listings_tabicon_up.dds',
[85892]='/esoui/art/tradinghouse/tradinghouse_master_writ_disabled.dds',
[85893]='/esoui/art/tradinghouse/tradinghouse_master_writ_down.dds',
[85894]='/esoui/art/tradinghouse/tradinghouse_master_writ_over.dds',
[85895]='/esoui/art/tradinghouse/tradinghouse_master_writ_up.dds',
[85896]='/esoui/art/tradinghouse/tradinghouse_materials_blacksmithing_mats_disabled.dds',
[85897]='/esoui/art/tradinghouse/tradinghouse_materials_blacksmithing_mats_down.dds',
[85898]='/esoui/art/tradinghouse/tradinghouse_materials_blacksmithing_mats_over.dds',
[85899]='/esoui/art/tradinghouse/tradinghouse_materials_blacksmithing_mats_up.dds',
[85900]='/esoui/art/tradinghouse/tradinghouse_materials_blacksmithing_rawmats_disabled.dds',
[85901]='/esoui/art/tradinghouse/tradinghouse_materials_blacksmithing_rawmats_down.dds',
[85902]='/esoui/art/tradinghouse/tradinghouse_materials_blacksmithing_rawmats_over.dds',
[85903]='/esoui/art/tradinghouse/tradinghouse_materials_blacksmithing_rawmats_up.dds',
[85904]='/esoui/art/tradinghouse/tradinghouse_materials_blacksmithing_temper_disabled.dds',
[85905]='/esoui/art/tradinghouse/tradinghouse_materials_blacksmithing_temper_down.dds',
[85906]='/esoui/art/tradinghouse/tradinghouse_materials_blacksmithing_temper_over.dds',
[85907]='/esoui/art/tradinghouse/tradinghouse_materials_blacksmithing_temper_up.dds',
[85908]='/esoui/art/tradinghouse/tradinghouse_materials_enchanting_aspect_disabled.dds',
[85909]='/esoui/art/tradinghouse/tradinghouse_materials_enchanting_aspect_down.dds',
[85910]='/esoui/art/tradinghouse/tradinghouse_materials_enchanting_aspect_over.dds',
[85911]='/esoui/art/tradinghouse/tradinghouse_materials_enchanting_aspect_up.dds',
[85912]='/esoui/art/tradinghouse/tradinghouse_materials_enchanting_essence_disabled.dds',
[85913]='/esoui/art/tradinghouse/tradinghouse_materials_enchanting_essence_down.dds',
[85914]='/esoui/art/tradinghouse/tradinghouse_materials_enchanting_essence_over.dds',
[85915]='/esoui/art/tradinghouse/tradinghouse_materials_enchanting_essence_up.dds',
[85916]='/esoui/art/tradinghouse/tradinghouse_materials_enchanting_potency_disabled.dds',
[85917]='/esoui/art/tradinghouse/tradinghouse_materials_enchanting_potency_down.dds',
[85918]='/esoui/art/tradinghouse/tradinghouse_materials_enchanting_potency_over.dds',
[85919]='/esoui/art/tradinghouse/tradinghouse_materials_enchanting_potency_up.dds',
[85920]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_mats_disabled.dds',
[85921]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_mats_down.dds',
[85922]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_mats_over.dds',
[85923]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_mats_up.dds',
[85924]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_plating_disabled.dds',
[85925]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_plating_down.dds',
[85926]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_plating_over.dds',
[85927]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_plating_up.dds',
[85928]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_rawmats_disabled.dds',
[85929]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_rawmats_down.dds',
[85930]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_rawmats_over.dds',
[85931]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_rawmats_up.dds',
[85932]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_rawplating_disabled.dds',
[85933]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_rawplating_down.dds',
[85934]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_rawplating_over.dds',
[85935]='/esoui/art/tradinghouse/tradinghouse_materials_jewelrymaking_rawplating_up.dds',
[85936]='/esoui/art/tradinghouse/tradinghouse_materials_provisioning_drink_disabled.dds',
[85937]='/esoui/art/tradinghouse/tradinghouse_materials_provisioning_drink_down.dds',
[85938]='/esoui/art/tradinghouse/tradinghouse_materials_provisioning_drink_over.dds',
[85939]='/esoui/art/tradinghouse/tradinghouse_materials_provisioning_drink_up.dds',
[85940]='/esoui/art/tradinghouse/tradinghouse_materials_provisioning_food_disabled.dds',
[85941]='/esoui/art/tradinghouse/tradinghouse_materials_provisioning_food_down.dds',
[85942]='/esoui/art/tradinghouse/tradinghouse_materials_provisioning_food_over.dds',
[85943]='/esoui/art/tradinghouse/tradinghouse_materials_provisioning_food_up.dds',
[85944]='/esoui/art/tradinghouse/tradinghouse_materials_provisioning_rare_disabled.dds',
[85945]='/esoui/art/tradinghouse/tradinghouse_materials_provisioning_rare_down.dds',
[85946]='/esoui/art/tradinghouse/tradinghouse_materials_provisioning_rare_over.dds',
[85947]='/esoui/art/tradinghouse/tradinghouse_materials_provisioning_rare_up.dds',
[85948]='/esoui/art/tradinghouse/tradinghouse_materials_style_rawmats_disabled.dds',
[85949]='/esoui/art/tradinghouse/tradinghouse_materials_style_rawmats_down.dds',
[85950]='/esoui/art/tradinghouse/tradinghouse_materials_style_rawmats_over.dds',
[85951]='/esoui/art/tradinghouse/tradinghouse_materials_style_rawmats_up.dds',
[85952]='/esoui/art/tradinghouse/tradinghouse_materials_style_stylemats_disabled.dds',
[85953]='/esoui/art/tradinghouse/tradinghouse_materials_style_stylemats_down.dds',
[85954]='/esoui/art/tradinghouse/tradinghouse_materials_style_stylemats_over.dds',
[85955]='/esoui/art/tradinghouse/tradinghouse_materials_style_stylemats_up.dds',
[85956]='/esoui/art/tradinghouse/tradinghouse_materials_tailoring_mats_disabled.dds',
[85957]='/esoui/art/tradinghouse/tradinghouse_materials_tailoring_mats_down.dds',
[85958]='/esoui/art/tradinghouse/tradinghouse_materials_tailoring_mats_over.dds',
[85959]='/esoui/art/tradinghouse/tradinghouse_materials_tailoring_mats_up.dds',
[85960]='/esoui/art/tradinghouse/tradinghouse_materials_tailoring_rawmats_disabled.dds',
[85961]='/esoui/art/tradinghouse/tradinghouse_materials_tailoring_rawmats_down.dds',
[85962]='/esoui/art/tradinghouse/tradinghouse_materials_tailoring_rawmats_over.dds',
[85963]='/esoui/art/tradinghouse/tradinghouse_materials_tailoring_rawmats_up.dds',
[85964]='/esoui/art/tradinghouse/tradinghouse_materials_tailoring_tannin_disabled.dds',
[85965]='/esoui/art/tradinghouse/tradinghouse_materials_tailoring_tannin_down.dds',
[85966]='/esoui/art/tradinghouse/tradinghouse_materials_tailoring_tannin_over.dds',
[85967]='/esoui/art/tradinghouse/tradinghouse_materials_tailoring_tannin_up.dds',
[85968]='/esoui/art/tradinghouse/tradinghouse_materials_traits_armor_disabled.dds',
[85969]='/esoui/art/tradinghouse/tradinghouse_materials_traits_armor_down.dds',
[85970]='/esoui/art/tradinghouse/tradinghouse_materials_traits_armor_over.dds',
[85971]='/esoui/art/tradinghouse/tradinghouse_materials_traits_armor_up.dds',
[85972]='/esoui/art/tradinghouse/tradinghouse_materials_traits_jewelry_disabled.dds',
[85973]='/esoui/art/tradinghouse/tradinghouse_materials_traits_jewelry_down.dds',
[85974]='/esoui/art/tradinghouse/tradinghouse_materials_traits_jewelry_over.dds',
[85975]='/esoui/art/tradinghouse/tradinghouse_materials_traits_jewelry_up.dds',
[85976]='/esoui/art/tradinghouse/tradinghouse_materials_woodworking_mats_disabled.dds',
[85977]='/esoui/art/tradinghouse/tradinghouse_materials_woodworking_mats_down.dds',
[85978]='/esoui/art/tradinghouse/tradinghouse_materials_woodworking_mats_over.dds',
[85979]='/esoui/art/tradinghouse/tradinghouse_materials_woodworking_mats_up.dds',
[85980]='/esoui/art/tradinghouse/tradinghouse_materials_woodworking_rawmats_disabled.dds',
[85981]='/esoui/art/tradinghouse/tradinghouse_materials_woodworking_rawmats_down.dds',
[85982]='/esoui/art/tradinghouse/tradinghouse_materials_woodworking_rawmats_over.dds',
[85983]='/esoui/art/tradinghouse/tradinghouse_materials_woodworking_rawmats_up.dds',
[85984]='/esoui/art/tradinghouse/tradinghouse_materials_woodworking_resin_disabled.dds',
[85985]='/esoui/art/tradinghouse/tradinghouse_materials_woodworking_resin_down.dds',
[85986]='/esoui/art/tradinghouse/tradinghouse_materials_woodworking_resin_over.dds',
[85987]='/esoui/art/tradinghouse/tradinghouse_materials_woodworking_resin_up.dds',
[85988]='/esoui/art/tradinghouse/tradinghouse_other_trophy_types_disabled.dds',
[85989]='/esoui/art/tradinghouse/tradinghouse_other_trophy_types_down.dds',
[85990]='/esoui/art/tradinghouse/tradinghouse_other_trophy_types_over.dds',
[85991]='/esoui/art/tradinghouse/tradinghouse_other_trophy_types_up.dds',
[85992]='/esoui/art/tradinghouse/tradinghouse_potions_poisonsolvent_disabled.dds',
[85993]='/esoui/art/tradinghouse/tradinghouse_potions_poisonsolvent_down.dds',
[85994]='/esoui/art/tradinghouse/tradinghouse_potions_poisonsolvent_over.dds',
[85995]='/esoui/art/tradinghouse/tradinghouse_potions_poisonsolvent_up.dds',
[85996]='/esoui/art/tradinghouse/tradinghouse_potions_potionsolvent_disabled.dds',
[85997]='/esoui/art/tradinghouse/tradinghouse_potions_potionsolvent_down.dds',
[85998]='/esoui/art/tradinghouse/tradinghouse_potions_potionsolvent_over.dds',
[85999]='/esoui/art/tradinghouse/tradinghouse_potions_potionsolvent_up.dds',
[86000]='/esoui/art/tradinghouse/tradinghouse_potions_reagents_disabled.dds',
[86001]='/esoui/art/tradinghouse/tradinghouse_potions_reagents_down.dds',
[86002]='/esoui/art/tradinghouse/tradinghouse_potions_reagents_over.dds',
[86003]='/esoui/art/tradinghouse/tradinghouse_potions_reagents_up.dds',
[86004]='/esoui/art/tradinghouse/tradinghouse_racial_style_motif_book_disabled.dds',
[86005]='/esoui/art/tradinghouse/tradinghouse_racial_style_motif_book_down.dds',
[86006]='/esoui/art/tradinghouse/tradinghouse_racial_style_motif_book_over.dds',
[86007]='/esoui/art/tradinghouse/tradinghouse_racial_style_motif_book_up.dds',
[86008]='/esoui/art/tradinghouse/tradinghouse_racial_style_motif_chapter_disabled.dds',
[86009]='/esoui/art/tradinghouse/tradinghouse_racial_style_motif_chapter_down.dds',
[86010]='/esoui/art/tradinghouse/tradinghouse_racial_style_motif_chapter_over.dds',
[86011]='/esoui/art/tradinghouse/tradinghouse_racial_style_motif_chapter_up.dds',
[86012]='/esoui/art/tradinghouse/tradinghouse_sell_tabicon_disabled.dds',
[86013]='/esoui/art/tradinghouse/tradinghouse_sell_tabicon_down.dds',
[86014]='/esoui/art/tradinghouse/tradinghouse_sell_tabicon_over.dds',
[86015]='/esoui/art/tradinghouse/tradinghouse_sell_tabicon_up.dds',
[86016]='/esoui/art/tradinghouse/tradinghouse_sellblock-bghighlight_bottom.dds',
[86017]='/esoui/art/tradinghouse/tradinghouse_sellblock-bghighlight_top.dds',
[86018]='/esoui/art/tradinghouse/tradinghouse_trophy_recipe_fragment_disabled.dds',
[86019]='/esoui/art/tradinghouse/tradinghouse_trophy_recipe_fragment_down.dds',
[86020]='/esoui/art/tradinghouse/tradinghouse_trophy_recipe_fragment_over.dds',
[86021]='/esoui/art/tradinghouse/tradinghouse_trophy_recipe_fragment_up.dds',
[86022]='/esoui/art/tradinghouse/tradinghouse_trophy_runebox_fragment_disabled.dds',
[86023]='/esoui/art/tradinghouse/tradinghouse_trophy_runebox_fragment_down.dds',
[86024]='/esoui/art/tradinghouse/tradinghouse_trophy_runebox_fragment_over.dds',
[86025]='/esoui/art/tradinghouse/tradinghouse_trophy_runebox_fragment_up.dds',
[86026]='/esoui/art/tradinghouse/tradinghouse_trophy_scroll_disabled.dds',
[86027]='/esoui/art/tradinghouse/tradinghouse_trophy_scroll_down.dds',
[86028]='/esoui/art/tradinghouse/tradinghouse_trophy_scroll_over.dds',
[86029]='/esoui/art/tradinghouse/tradinghouse_trophy_scroll_up.dds',
[86030]='/esoui/art/tradinghouse/tradinghouse_trophy_treasure_map_disabled.dds',
[86031]='/esoui/art/tradinghouse/tradinghouse_trophy_treasure_map_down.dds',
[86032]='/esoui/art/tradinghouse/tradinghouse_trophy_treasure_map_over.dds',
[86033]='/esoui/art/tradinghouse/tradinghouse_trophy_treasure_map_up.dds',
[86034]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_axe_disabled.dds',
[86035]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_axe_down.dds',
[86036]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_axe_over.dds',
[86037]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_axe_up.dds',
[86038]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_dagger_disabled.dds',
[86039]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_dagger_down.dds',
[86040]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_dagger_over.dds',
[86041]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_dagger_up.dds',
[86042]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_mace_disabled.dds',
[86043]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_mace_down.dds',
[86044]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_mace_over.dds',
[86045]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_mace_up.dds',
[86046]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_sword_disabled.dds',
[86047]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_sword_down.dds',
[86048]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_sword_over.dds',
[86049]='/esoui/art/tradinghouse/tradinghouse_weapons_1h_sword_up.dds',
[86050]='/esoui/art/tradinghouse/tradinghouse_weapons_2h_axe_disabled.dds',
[86051]='/esoui/art/tradinghouse/tradinghouse_weapons_2h_axe_down.dds',
[86052]='/esoui/art/tradinghouse/tradinghouse_weapons_2h_axe_over.dds',
[86053]='/esoui/art/tradinghouse/tradinghouse_weapons_2h_axe_up.dds',
[86054]='/esoui/art/tradinghouse/tradinghouse_weapons_2h_mace_disabled.dds',
[86055]='/esoui/art/tradinghouse/tradinghouse_weapons_2h_mace_down.dds',
[86056]='/esoui/art/tradinghouse/tradinghouse_weapons_2h_mace_over.dds',
[86057]='/esoui/art/tradinghouse/tradinghouse_weapons_2h_mace_up.dds',
[86058]='/esoui/art/tradinghouse/tradinghouse_weapons_2h_sword_disabled.dds',
[86059]='/esoui/art/tradinghouse/tradinghouse_weapons_2h_sword_down.dds',
[86060]='/esoui/art/tradinghouse/tradinghouse_weapons_2h_sword_over.dds',
[86061]='/esoui/art/tradinghouse/tradinghouse_weapons_2h_sword_up.dds',
[86062]='/esoui/art/tradinghouse/tradinghouse_weapons_staff_flame_disabled.dds',
[86063]='/esoui/art/tradinghouse/tradinghouse_weapons_staff_flame_down.dds',
[86064]='/esoui/art/tradinghouse/tradinghouse_weapons_staff_flame_over.dds',
[86065]='/esoui/art/tradinghouse/tradinghouse_weapons_staff_flame_up.dds',
[86066]='/esoui/art/tradinghouse/tradinghouse_weapons_staff_frost_disabled.dds',
[86067]='/esoui/art/tradinghouse/tradinghouse_weapons_staff_frost_down.dds',
[86068]='/esoui/art/tradinghouse/tradinghouse_weapons_staff_frost_over.dds',
[86069]='/esoui/art/tradinghouse/tradinghouse_weapons_staff_frost_up.dds',
[86070]='/esoui/art/tradinghouse/tradinghouse_weapons_staff_lightning_disabled.dds',
[86071]='/esoui/art/tradinghouse/tradinghouse_weapons_staff_lightning_down.dds',
[86072]='/esoui/art/tradinghouse/tradinghouse_weapons_staff_lightning_over.dds',
[86073]='/esoui/art/tradinghouse/tradinghouse_weapons_staff_lightning_up.dds',
[86074]='/esoui/art/treeicons/antiquities_indexicon_scryable_down.dds',
[86075]='/esoui/art/treeicons/antiquities_indexicon_scryable_over.dds',
[86076]='/esoui/art/treeicons/antiquities_indexicon_scryable_up.dds',
[86077]='/esoui/art/treeicons/antiquities_quest_scrying_selected.dds',
[86078]='/esoui/art/treeicons/antiquities_tabicon_coldharbour_down.dds',
[86079]='/esoui/art/treeicons/antiquities_tabicon_coldharbour_over.dds',
[86080]='/esoui/art/treeicons/antiquities_tabicon_coldharbour_up.dds',
[86081]='/esoui/art/treeicons/antiquities_tabicon_craglorn_down.dds',
[86082]='/esoui/art/treeicons/antiquities_tabicon_craglorn_over.dds',
[86083]='/esoui/art/treeicons/antiquities_tabicon_craglorn_up.dds',
[86084]='/esoui/art/treeicons/antiquities_tabicon_eyevea_down.dds',
[86085]='/esoui/art/treeicons/antiquities_tabicon_eyevea_over.dds',
[86086]='/esoui/art/treeicons/antiquities_tabicon_eyevea_up.dds',
[86087]='/esoui/art/treeicons/collection_indexicon_allies_down.dds',
[86088]='/esoui/art/treeicons/collection_indexicon_allies_over.dds',
[86089]='/esoui/art/treeicons/collection_indexicon_allies_up.dds',
[86090]='/esoui/art/treeicons/collection_indexicon_companions_down.dds',
[86091]='/esoui/art/treeicons/collection_indexicon_companions_over.dds',
[86092]='/esoui/art/treeicons/collection_indexicon_companions_up.dds',
[86093]='/esoui/art/treeicons/collection_indexicon_equipment_down.dds',
[86094]='/esoui/art/treeicons/collection_indexicon_equipment_over.dds',
[86095]='/esoui/art/treeicons/collection_indexicon_equipment_up.dds',
[86096]='/esoui/art/treeicons/collection_indexicon_rapport_down.dds',
[86097]='/esoui/art/treeicons/collection_indexicon_rapport_over.dds',
[86098]='/esoui/art/treeicons/collection_indexicon_rapport_up.dds',
[86099]='/esoui/art/treeicons/collection_indexicon_tribute_disabled.dds',
[86100]='/esoui/art/treeicons/collection_indexicon_tribute_down.dds',
[86101]='/esoui/art/treeicons/collection_indexicon_tribute_over.dds',
[86102]='/esoui/art/treeicons/collection_indexicon_tribute_up.dds',
[86103]='/esoui/art/treeicons/gamepad/gp_antiquities_indexicon_scryable.dds',
[86104]='/esoui/art/treeicons/gamepad/gp_codextype_coldharbour.dds',
[86105]='/esoui/art/treeicons/gamepad/gp_codextype_craglorn.dds',
[86106]='/esoui/art/treeicons/gamepad/gp_codextype_eyevea.dds',
[86107]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_allies.dds',
[86108]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_companions.dds',
[86109]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_equipment.dds',
[86110]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_rapport.dds',
[86111]='/esoui/art/treeicons/gamepad/gp_collection_indexicon_tribute.dds',
[86112]='/esoui/art/treeicons/gamepad/gp_ouroboros_indexicon.dds',
[86113]='/esoui/art/treeicons/gamepad/gp_quest_scrying_tracker.dds',
[86114]='/esoui/art/treeicons/gamepad/gp_store_indexicon_chapters.dds',
[86115]='/esoui/art/treeicons/gamepad/gp_tools.dds',
[86116]='/esoui/art/treeicons/ouroboros_indexicon_down.dds',
[86117]='/esoui/art/treeicons/ouroboros_indexicon_over.dds',
[86118]='/esoui/art/treeicons/ouroboros_indexicon_up.dds',
[86119]='/esoui/art/treeicons/tools_disabled.dds',
[86120]='/esoui/art/treeicons/tools_down.dds',
[86121]='/esoui/art/treeicons/tools_over.dds',
[86122]='/esoui/art/treeicons/tools_up.dds',
[86123]='/esoui/art/trials/trialpoints_high.dds',
[86124]='/esoui/art/trials/trialpoints_low.dds',
[86125]='/esoui/art/trials/trialpoints_normal.dds',
[86126]='/esoui/art/trials/trialpoints_veryhigh.dds',
[86127]='/esoui/art/trials/trialpoints_verylow.dds',
[86128]='/esoui/art/trials/vitalitydepletion.dds',
[86129]='/esoui/art/tribute/gamepad/gp_tribute_icon_upgradeavailable.dds',
[86130]='/esoui/art/tribute/gamepad/gp_tribute_icon_upgraded.dds',
[86131]='/esoui/art/tribute/gamepad/gp_tribute_reticle.dds',
[86132]='/esoui/art/tribute/gamepad/gp_tribute_tabicon_tribute_disabled.dds',
[86133]='/esoui/art/tribute/gamepad/gp_tribute_tabicon_tribute.dds',
[86134]='/esoui/art/tribute/gamepad/off_turn_cheers.dds',
[86135]='/esoui/art/tribute/gamepad/off_turn_neutral.dds',
[86136]='/esoui/art/tribute/gamepad/off_turn_pickup.dds',
[86137]='/esoui/art/tribute/gamepad/supergeneral_arrow.dds',
[86138]='/esoui/art/tribute/gamepad/your_turn_click.dds',
[86139]='/esoui/art/tribute/gamepad/your_turn_grabbed.dds',
[86140]='/esoui/art/tribute/gamepad/your_turn_hover.dds',
[86141]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_acquireandgivecopy.dds',
[86142]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_acquirecards.dds',
[86143]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_agentselfheal.dds',
[86144]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_agenttopile.dds',
[86145]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_block.dds',
[86146]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_bonuspatroninteraction.dds',
[86147]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_cdpiletotop.dds',
[86148]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_chooseone.dds',
[86149]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_confinecards.dds',
[86150]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_createcards.dds',
[86151]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_cullfromdocks.dds',
[86152]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_destroycards.dds',
[86153]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_destroytargetcard.dds',
[86154]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_discardcard.dds',
[86155]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_discardcards.dds',
[86156]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_donatecards.dds',
[86157]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_drawcard.dds',
[86158]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_drawcards.dds',
[86159]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_gainresources_0.dds',
[86160]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_gainresources_1.dds',
[86161]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_gainresources_2.dds',
[86162]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_guard.dds',
[86163]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_heal.dds',
[86164]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_healagent.dds',
[86165]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_koagent.dds',
[86166]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_koallagents.dds',
[86167]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_lookatcards.dds',
[86168]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_lookatchoicecards.dds',
[86169]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_lookatdrawpile.dds',
[86170]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_lookatenemycards.dds',
[86171]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_loseresources_0.dds',
[86172]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_loseresources_1.dds',
[86173]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_loseresources_2.dds',
[86174]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_putcardinplay.dds',
[86175]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_putcardontop.dds',
[86176]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_refreshcards.dds',
[86177]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_reprieve.dds',
[86178]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_selfculling.dds',
[86179]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_tavernreplaceall.dds',
[86180]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_tosscards.dds',
[86181]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_transaction.dds',
[86182]='/esoui/art/tribute/mechanics/tributemechaniccarddisplay_triggerheadericon.dds',
[86183]='/esoui/art/tribute/mechanics/tributemechaniccardframe_activation_large_double_glow.dds',
[86184]='/esoui/art/tribute/mechanics/tributemechaniccardframe_activation_large_double_negative.dds',
[86185]='/esoui/art/tribute/mechanics/tributemechaniccardframe_activation_large_double.dds',
[86186]='/esoui/art/tribute/mechanics/tributemechaniccardframe_activation_large_single_glow.dds',
[86187]='/esoui/art/tribute/mechanics/tributemechaniccardframe_activation_large_single_negative.dds',
[86188]='/esoui/art/tribute/mechanics/tributemechaniccardframe_activation_large_single.dds',
[86189]='/esoui/art/tribute/mechanics/tributemechaniccardframe_activation_small_double_glow.dds',
[86190]='/esoui/art/tribute/mechanics/tributemechaniccardframe_activation_small_double_negative.dds',
[86191]='/esoui/art/tribute/mechanics/tributemechaniccardframe_activation_small_double.dds',
[86192]='/esoui/art/tribute/mechanics/tributemechaniccardframe_activation_small_single_glow.dds',
[86193]='/esoui/art/tribute/mechanics/tributemechaniccardframe_activation_small_single_negative.dds',
[86194]='/esoui/art/tribute/mechanics/tributemechaniccardframe_activation_small_single.dds',
[86195]='/esoui/art/tribute/mechanics/tributemechaniccardframe_combo_large_double_glow.dds',
[86196]='/esoui/art/tribute/mechanics/tributemechaniccardframe_combo_large_double_negative.dds',
[86197]='/esoui/art/tribute/mechanics/tributemechaniccardframe_combo_large_double.dds',
[86198]='/esoui/art/tribute/mechanics/tributemechaniccardframe_combo_large_single_glow.dds',
[86199]='/esoui/art/tribute/mechanics/tributemechaniccardframe_combo_large_single_negative.dds',
[86200]='/esoui/art/tribute/mechanics/tributemechaniccardframe_combo_large_single.dds',
[86201]='/esoui/art/tribute/mechanics/tributemechaniccardframe_combo_small_double_glow.dds',
[86202]='/esoui/art/tribute/mechanics/tributemechaniccardframe_combo_small_double_negative.dds',
[86203]='/esoui/art/tribute/mechanics/tributemechaniccardframe_combo_small_double.dds',
[86204]='/esoui/art/tribute/mechanics/tributemechaniccardframe_combo_small_single_glow.dds',
[86205]='/esoui/art/tribute/mechanics/tributemechaniccardframe_combo_small_single_negative.dds',
[86206]='/esoui/art/tribute/mechanics/tributemechaniccardframe_combo_small_single.dds',
[86207]='/esoui/art/tribute/mechanics/tributemechaniccardframe_trigger_large_double_glow.dds',
[86208]='/esoui/art/tribute/mechanics/tributemechaniccardframe_trigger_large_double_negative.dds',
[86209]='/esoui/art/tribute/mechanics/tributemechaniccardframe_trigger_large_double.dds',
[86210]='/esoui/art/tribute/mechanics/tributemechaniccardframe_trigger_large_single_glow.dds',
[86211]='/esoui/art/tribute/mechanics/tributemechaniccardframe_trigger_large_single_negative.dds',
[86212]='/esoui/art/tribute/mechanics/tributemechaniccardframe_trigger_large_single.dds',
[86213]='/esoui/art/tribute/mechanics/tributemechaniccardframe_trigger_small_double_glow.dds',
[86214]='/esoui/art/tribute/mechanics/tributemechaniccardframe_trigger_small_double_negative.dds',
[86215]='/esoui/art/tribute/mechanics/tributemechaniccardframe_trigger_small_double.dds',
[86216]='/esoui/art/tribute/mechanics/tributemechaniccardframe_trigger_small_single_glow.dds',
[86217]='/esoui/art/tribute/mechanics/tributemechaniccardframe_trigger_small_single_negative.dds',
[86218]='/esoui/art/tribute/mechanics/tributemechaniccardframe_trigger_small_single.dds',
[86219]='/esoui/art/tribute/mechanics/tributemechaniccombopip_empty.dds',
[86220]='/esoui/art/tribute/mechanics/tributemechaniccombopip_full.dds',
[86221]='/esoui/art/tribute/overlays/tributecardoverlay_buyable.dds',
[86222]='/esoui/art/tribute/overlays/tributecardoverlay_callout.dds',
[86223]='/esoui/art/tribute/overlays/tributecardoverlay_damageable.dds',
[86224]='/esoui/art/tribute/overlays/tributecardoverlay_playable.dds',
[86225]='/esoui/art/tribute/overlays/tributecardoverlay_stackdamageable.dds',
[86226]='/esoui/art/tribute/overlays/tributecardoverlay_stackplayable.dds',
[86227]='/esoui/art/tribute/overlays/tributecardoverlay_targetable.dds',
[86228]='/esoui/art/tribute/overlays/tributecardoverlay_targeted.dds',
[86229]='/esoui/art/tribute/overlays/tributecardoverlay_trigger.dds',
[86230]='/esoui/art/tribute/requirements/tributepatronrequirementdisplay_discardcard.dds',
[86231]='/esoui/art/tribute/requirements/tributepatronrequirementdisplay_hascard.dds',
[86232]='/esoui/art/tribute/requirements/tributepatronrequirementdisplay_payresource_0.dds',
[86233]='/esoui/art/tribute/requirements/tributepatronrequirementdisplay_payresource_1.dds',
[86234]='/esoui/art/tribute/requirements/tributepatronrequirementdisplay_payresource_2.dds',
[86235]='/esoui/art/tribute/requirements/tributepatronrequirementdisplay_sacrificecard.dds',
[86236]='/esoui/art/tribute/requirements/tributepatronrequirementframe_double.dds',
[86237]='/esoui/art/tribute/requirements/tributepatronrequirementframe_single.dds',
[86238]='/esoui/art/tribute/tribute_collections_2row_hover.dds',
[86239]='/esoui/art/tribute/tribute_collections_3row_hover.dds',
[86240]='/esoui/art/tribute/tribute_icon_additionalcardsconfined.dds',
[86241]='/esoui/art/tribute/tribute_icon_discardcounter.dds',
[86242]='/esoui/art/tribute/tribute_icon_drafted.dds',
[86243]='/esoui/art/tribute/tribute_icon_upgradeavailable.dds',
[86244]='/esoui/art/tribute/tribute_icon_upgraded.dds',
[86245]='/esoui/art/tribute/tribute_tabicon_tribute_disabled.dds',
[86246]='/esoui/art/tribute/tribute_tabicon_tribute_down.dds',
[86247]='/esoui/art/tribute/tribute_tabicon_tribute_over.dds',
[86248]='/esoui/art/tribute/tribute_tabicon_tribute_up.dds',
[86249]='/esoui/art/tribute/tributebackdrop_choice_glow.dds',
[86250]='/esoui/art/tribute/tributebackdrop_choice.dds',
[86251]='/esoui/art/tribute/tributecardback_highlight.dds',
[86252]='/esoui/art/tribute/tributecardback.dds',
[86253]='/esoui/art/tribute/tributecardcontractbanner.dds',
[86254]='/esoui/art/tribute/tributecardcost_0.dds',
[86255]='/esoui/art/tribute/tributecardcost_1.dds',
[86256]='/esoui/art/tribute/tributecardcost_2.dds',
[86257]='/esoui/art/tribute/tributecardcost_contract_0.dds',
[86258]='/esoui/art/tribute/tributecardcost_contract_1.dds',
[86259]='/esoui/art/tribute/tributecardcost_contract_2.dds',
[86260]='/esoui/art/tribute/tributecardcursebanner.dds',
[86261]='/esoui/art/tribute/tributecarddefeatbanner_health.dds',
[86262]='/esoui/art/tribute/tributecarddefeatbanner_taunt.dds',
[86263]='/esoui/art/tribute/tributecardframe_action_highlight.dds',
[86264]='/esoui/art/tribute/tributecardframe_action_mask.dds',
[86265]='/esoui/art/tribute/tributecardframe_action.dds',
[86266]='/esoui/art/tribute/tributecardframe_agent_highlight.dds',
[86267]='/esoui/art/tribute/tributecardframe_agent_mask.dds',
[86268]='/esoui/art/tribute/tributecardframe_agent.dds',
[86269]='/esoui/art/tribute/tributecardframe_lockoverlay.dds',
[86270]='/esoui/art/tribute/tributecardnamebanner.dds',
[86271]='/esoui/art/tribute/tributeclubrank_0.dds',
[86272]='/esoui/art/tribute/tributeclubrank_1.dds',
[86273]='/esoui/art/tribute/tributeclubrank_2.dds',
[86274]='/esoui/art/tribute/tributeclubrank_3.dds',
[86275]='/esoui/art/tribute/tributeclubrank_4.dds',
[86276]='/esoui/art/tribute/tributeclubrank_5.dds',
[86277]='/esoui/art/tribute/tributeclubrank_6.dds',
[86278]='/esoui/art/tribute/tributeclubrank_7.dds',
[86279]='/esoui/art/tribute/tributecontract_small.dds',
[86280]='/esoui/art/tribute/tributeendofgame_cards.dds',
[86281]='/esoui/art/tribute/tributeendofgame_gold.dds',
[86282]='/esoui/art/tribute/tributeendofgame_prestige.dds',
[86283]='/esoui/art/tribute/tributeendofgame_progressionbackdrop.dds',
[86284]='/esoui/art/tribute/tributeendofgamebanner_defeat.dds',
[86285]='/esoui/art/tribute/tributeendofgamebanner_victory.dds',
[86286]='/esoui/art/tribute/tributeendofgameleaderboardbackdrop_standard.dds',
[86287]='/esoui/art/tribute/tributeendofgameleaderboardbackdrop_top10.dds',
[86288]='/esoui/art/tribute/tributeendofgameleaderboardbackdrop_top2.dds',
[86289]='/esoui/art/tribute/tributeendofgamereward_overflow.dds',
[86290]='/esoui/art/tribute/tributeendofgamestatsbackdrop_defeat.dds',
[86291]='/esoui/art/tribute/tributeendofgamestatsbackdrop_top.dds',
[86292]='/esoui/art/tribute/tributeendofgamestatsbackdrop_victory.dds',
[86293]='/esoui/art/tribute/tributeendturnbutton_disabled.dds',
[86294]='/esoui/art/tribute/tributeendturnbutton_mouseover.dds',
[86295]='/esoui/art/tribute/tributeendturnbutton_normal.dds',
[86296]='/esoui/art/tribute/tributeendturnbutton_pressed.dds',
[86297]='/esoui/art/tribute/tributeicon_large.dds',
[86298]='/esoui/art/tribute/tributeleaderboardrankicon_1.dds',
[86299]='/esoui/art/tribute/tributeleaderboardrankicon_2.dds',
[86300]='/esoui/art/tribute/tributemechanictilebackdrop.dds',
[86301]='/esoui/art/tribute/tributemechanictileframe.dds',
[86302]='/esoui/art/tribute/tributepatronhighlight_disabled.dds',
[86303]='/esoui/art/tribute/tributepatronhighlight_drafted.dds',
[86304]='/esoui/art/tribute/tributepatronhighlight_drafteddisabled.dds',
[86305]='/esoui/art/tribute/tributepatronhighlight_hover.dds',
[86306]='/esoui/art/tribute/tributepatronhighlight_selected.dds',
[86307]='/esoui/art/tribute/tributepatronmechanictileframe.dds',
[86308]='/esoui/art/tribute/tributerankicon_1.dds',
[86309]='/esoui/art/tribute/tributerankicon_100.dds',
[86310]='/esoui/art/tribute/tributerankicon_2.dds',
[86311]='/esoui/art/tribute/tributerankicon_3.dds',
[86312]='/esoui/art/tribute/tributerankicon_4.dds',
[86313]='/esoui/art/tribute/tributerankicon_5.dds',
[86314]='/esoui/art/tribute/tributerankicon_6.dds',
[86315]='/esoui/art/tribute/tributerankpoints.dds',
[86316]='/esoui/art/tribute/tributeresourcedisplay_0.dds',
[86317]='/esoui/art/tribute/tributeresourcedisplay_1.dds',
[86318]='/esoui/art/tribute/tributeresourcedisplay_2.dds',
[86319]='/esoui/art/tribute/tributetypeicon_leaderboards.dds',
[86320]='/esoui/art/tribute/tributetypeicon_season.dds',
[86321]='/esoui/art/tutorial/infamy_gamepad-empty.dds',
[86322]='/esoui/art/tutorial/infamy_gamepad-highbounty_highheat.dds',
[86323]='/esoui/art/tutorial/infamy_gamepad-highbounty_kos.dds',
[86324]='/esoui/art/tutorial/infamy_gamepad-kos.dds',
[86325]='/esoui/art/tutorial/infamy_gamepad-lightbounty_lightheat.dds',
[86326]='/esoui/art/tutorial/infamy_gamepad-lowbounty_kos.dds',
[86327]='/esoui/art/tutorial/infamy_gamepad-lowbounty.dds',
[86328]='/esoui/art/tutorial/infamy_gamepad-mediumbounty_mediumheat.dds',
[86329]='/esoui/art/tutorial/infamy_gamepad-zerobounty_zeroheat.dds',
[86330]='/esoui/art/tutorial/infamy_pc-empty.dds',
[86331]='/esoui/art/tutorial/infamy_pc-highbounty_highheat.dds',
[86332]='/esoui/art/tutorial/infamy_pc-highbounty_kos.dds',
[86333]='/esoui/art/tutorial/infamy_pc-kos.dds',
[86334]='/esoui/art/tutorial/infamy_pc-lightbounty_lightheat.dds',
[86335]='/esoui/art/tutorial/infamy_pc-lowbounty_kos.dds',
[86336]='/esoui/art/tutorial/infamy_pc-lowbounty.dds',
[86337]='/esoui/art/tutorial/infamy_pc-mediumbounty_mediumheat.dds',
[86338]='/esoui/art/tutorial/infamy_pc-zerobounty_zeroheat.dds',
[86339]='/esoui/art/tutorial/tutorial_hud_windowbg.dds',
[86340]='/esoui/art/tutorial/zonestoryquest_areapin.dds',
[86341]='/esoui/art/tutorial/zonestoryquest_assistedareapin.dds',
[86342]='/esoui/art/tutorial/zonestoryquest_available_icon_areapin.dds',
[86343]='/esoui/art/tutorial/zonestoryquest_available_icon_door.dds',
[86344]='/esoui/art/tutorial/zonestoryquest_available_icon.dds',
[86345]='/esoui/art/tutorial/zonestoryquest_icon_assisted.dds',
[86346]='/esoui/art/tutorial/zonestoryquest_icon_door_assisted.dds',
[86347]='/esoui/art/tutorial/zonestoryquest_icon_door.dds',
[86348]='/esoui/art/tutorial/zonestoryquest_icon.dds',
[86349]='/esoui/art/uicombatoverlay/uicombatoverlaycenter.dds',
[86350]='/esoui/art/uicombatoverlay/uicombatoverlayedge.dds',
[86351]='/esoui/art/unitattributevisualizer/attributebar_arrow.dds',
[86352]='/esoui/art/unitattributevisualizer/attributebar_dynamic_bg.dds',
[86353]='/esoui/art/unitattributevisualizer/attributebar_dynamic_decreasedarmor_large_glow.dds',
[86354]='/esoui/art/unitattributevisualizer/attributebar_dynamic_decreasedarmor_large.dds',
[86355]='/esoui/art/unitattributevisualizer/attributebar_dynamic_decreasedarmor_small_glow.dds',
[86356]='/esoui/art/unitattributevisualizer/attributebar_dynamic_decreasedarmor_small.dds',
[86357]='/esoui/art/unitattributevisualizer/attributebar_dynamic_decreasedarmor_standard_glow.dds',
[86358]='/esoui/art/unitattributevisualizer/attributebar_dynamic_decreasedarmor_standard.dds',
[86359]='/esoui/art/unitattributevisualizer/attributebar_dynamic_decreasedpower_halo.dds',
[86360]='/esoui/art/unitattributevisualizer/attributebar_dynamic_fakenohealing_inner_leadingedge.dds',
[86361]='/esoui/art/unitattributevisualizer/attributebar_dynamic_fill_gloss.dds',
[86362]='/esoui/art/unitattributevisualizer/attributebar_dynamic_fill.dds',
[86363]='/esoui/art/unitattributevisualizer/attributebar_dynamic_frame.dds',
[86364]='/esoui/art/unitattributevisualizer/attributebar_dynamic_healthglow.dds',
[86365]='/esoui/art/unitattributevisualizer/attributebar_dynamic_increasedarmor_bg.dds',
[86366]='/esoui/art/unitattributevisualizer/attributebar_dynamic_increasedarmor_frame.dds',
[86367]='/esoui/art/unitattributevisualizer/attributebar_dynamic_increasedpowerglow.dds',
[86368]='/esoui/art/unitattributevisualizer/attributebar_dynamic_increasedpoweroverlay_fill.dds',
[86369]='/esoui/art/unitattributevisualizer/attributebar_dynamic_increasedpoweroverlay_leadingedge.dds',
[86370]='/esoui/art/unitattributevisualizer/attributebar_dynamic_invulnerable_munge.dds',
[86371]='/esoui/art/unitattributevisualizer/attributebar_dynamic_invulnerable.dds',
[86372]='/esoui/art/unitattributevisualizer/attributebar_dynamic_leadingedge_gloss.dds',
[86373]='/esoui/art/unitattributevisualizer/attributebar_dynamic_leadingedge.dds',
[86374]='/esoui/art/unitattributevisualizer/attributebar_dynamic_magickaglow.dds',
[86375]='/esoui/art/unitattributevisualizer/attributebar_dynamic_nohealing_fill_overlay.dds',
[86376]='/esoui/art/unitattributevisualizer/attributebar_dynamic_nohealing_fill.dds',
[86377]='/esoui/art/unitattributevisualizer/attributebar_dynamic_nohealing_inner_fill.dds',
[86378]='/esoui/art/unitattributevisualizer/attributebar_dynamic_nohealing_inner_leadingedge.dds',
[86379]='/esoui/art/unitattributevisualizer/attributebar_dynamic_nohealing_leadingedge_overlay.dds',
[86380]='/esoui/art/unitattributevisualizer/attributebar_dynamic_nohealing_leadingedge.dds',
[86381]='/esoui/art/unitattributevisualizer/attributebar_dynamic_nohealing_outer_fill.dds',
[86382]='/esoui/art/unitattributevisualizer/attributebar_dynamic_nohealing_outer_leadingedge.dds',
[86383]='/esoui/art/unitattributevisualizer/attributebar_dynamic_possession.dds',
[86384]='/esoui/art/unitattributevisualizer/attributebar_dynamic_staminaglow.dds',
[86385]='/esoui/art/unitattributevisualizer/attributebar_small_base_center.dds',
[86386]='/esoui/art/unitattributevisualizer/attributebar_small_base.dds',
[86387]='/esoui/art/unitattributevisualizer/attributebar_small_fill_center_gloss.dds',
[86388]='/esoui/art/unitattributevisualizer/attributebar_small_fill_center.dds',
[86389]='/esoui/art/unitattributevisualizer/attributebar_small_fill_leadingedge_gloss.dds',
[86390]='/esoui/art/unitattributevisualizer/attributebar_small_fill_leadingedge.dds',
[86391]='/esoui/art/unitattributevisualizer/attributebar_small_frame_center.dds',
[86392]='/esoui/art/unitattributevisualizer/attributebar_small_frame.dds',
[86393]='/esoui/art/unitattributevisualizer/attributebar_small_glow_center.dds',
[86394]='/esoui/art/unitattributevisualizer/attributebar_small_glow.dds',
[86395]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_arrow.dds',
[86396]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_bg.dds',
[86397]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_decreasedarmor_large_glow.dds',
[86398]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_decreasedarmor_large.dds',
[86399]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_decreasedarmor_small_glow.dds',
[86400]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_decreasedarmor_small.dds',
[86401]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_decreasedarmor_standard_glow.dds',
[86402]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_decreasedarmor_standard.dds',
[86403]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_decreasedpower_halo.dds',
[86404]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_fakenohealing_inner_leadingedge.dds',
[86405]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_fill_gloss.dds',
[86406]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_fill.dds',
[86407]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_frame.dds',
[86408]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_healthglow.dds',
[86409]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_increasedarmor_bg.dds',
[86410]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_increasedarmor_frame.dds',
[86411]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_increasedpowerglow.dds',
[86412]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_invulnerable_munge.dds',
[86413]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_invulnerable.dds',
[86414]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_leadingedge_gloss.dds',
[86415]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_leadingedge.dds',
[86416]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_magickaglow.dds',
[86417]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_nohealing_fill_leadingedge.dds',
[86418]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_nohealing_fill.dds',
[86419]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_nohealing_inner_fill.dds',
[86420]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_nohealing_inner_leadingedge.dds',
[86421]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_nohealing_leadingedge_overlay.dds',
[86422]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_nohealing_outer_fill.dds',
[86423]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_nohealing_outer_leadingedge.dds',
[86424]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_nohealing_overlay.dds',
[86425]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_dynamic_staminaglow.dds',
[86426]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_small_base_center.dds',
[86427]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_small_base.dds',
[86428]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_small_fill_center_gloss.dds',
[86429]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_small_fill_center.dds',
[86430]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_small_fill_leadingedge_gloss.dds',
[86431]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_small_fill_leadingedge.dds',
[86432]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_small_frame_center.dds',
[86433]='/esoui/art/unitattributevisualizer/gamepad/gp_attributebar_small_frame.dds',
[86434]='/esoui/art/unitattributevisualizer/gamepad/gp_groupbar_dynamic_fakenohealing_inner_leadingedge_blunt.dds',
[86435]='/esoui/art/unitattributevisualizer/gamepad/gp_groupbar_dynamic_nohealing_inner_fill_blunt.dds',
[86436]='/esoui/art/unitattributevisualizer/gamepad/gp_groupbar_dynamic_nohealing_inner_leadingedge_blunt.dds',
[86437]='/esoui/art/unitattributevisualizer/gamepad/gp_groupbar_dynamic_nohealing_outer_fill_blunt.dds',
[86438]='/esoui/art/unitattributevisualizer/gamepad/gp_groupbar_dynamic_nohealing_outer_leadingedge_blunt.dds',
[86439]='/esoui/art/unitattributevisualizer/gamepad/gp_increasedpower_animatedhalo_32fr.dds',
[86440]='/esoui/art/unitattributevisualizer/gamepad/gp_possession_animatedhalo_32fr.dds',
[86441]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_bg.dds',
[86442]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_decreasedarmor_large_glow.dds',
[86443]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_decreasedarmor_large.dds',
[86444]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_decreasedarmor_small_glow.dds',
[86445]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_decreasedarmor_small.dds',
[86446]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_decreasedarmor_standard_glow.dds',
[86447]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_decreasedarmor_standard.dds',
[86448]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_fakenohealing_inner_leadingedge.dds',
[86449]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_fill_gloss.dds',
[86450]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_fill.dds',
[86451]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_frame.dds',
[86452]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_increasedarmor_bg.dds',
[86453]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_increasedarmor_frame.dds',
[86454]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_increasedpowerglow.dds',
[86455]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_invulnerable.dds',
[86456]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_leadingedge_gloss.dds',
[86457]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_leadingedge.dds',
[86458]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_nohealing_inner_fill.dds',
[86459]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_nohealing_inner_leadingedge.dds',
[86460]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_nohealing_outer_fill.dds',
[86461]='/esoui/art/unitattributevisualizer/gamepad/gp_targetbar_dynamic_nohealing_outer_leadingedge.dds',
[86462]='/esoui/art/unitattributevisualizer/increasedpower_animatedhalo_32fr.dds',
[86463]='/esoui/art/unitattributevisualizer/possession_animatedhalo_32fr.dds',
[86464]='/esoui/art/unitattributevisualizer/targetbar_dynamic_bg.dds',
[86465]='/esoui/art/unitattributevisualizer/targetbar_dynamic_decreasedarmor_large_glow.dds',
[86466]='/esoui/art/unitattributevisualizer/targetbar_dynamic_decreasedarmor_large.dds',
[86467]='/esoui/art/unitattributevisualizer/targetbar_dynamic_decreasedarmor_small_glow.dds',
[86468]='/esoui/art/unitattributevisualizer/targetbar_dynamic_decreasedarmor_small.dds',
[86469]='/esoui/art/unitattributevisualizer/targetbar_dynamic_decreasedarmor_standard_glow.dds',
[86470]='/esoui/art/unitattributevisualizer/targetbar_dynamic_decreasedarmor_standard.dds',
[86471]='/esoui/art/unitattributevisualizer/targetbar_dynamic_fakenohealing_inner_leadingedge.dds',
[86472]='/esoui/art/unitattributevisualizer/targetbar_dynamic_fill_gloss.dds',
[86473]='/esoui/art/unitattributevisualizer/targetbar_dynamic_fill.dds',
[86474]='/esoui/art/unitattributevisualizer/targetbar_dynamic_frame.dds',
[86475]='/esoui/art/unitattributevisualizer/targetbar_dynamic_increasedarmor_bg.dds',
[86476]='/esoui/art/unitattributevisualizer/targetbar_dynamic_increasedarmor_frame.dds',
[86477]='/esoui/art/unitattributevisualizer/targetbar_dynamic_increasedpowerglow.dds',
[86478]='/esoui/art/unitattributevisualizer/targetbar_dynamic_invulnerable.dds',
[86479]='/esoui/art/unitattributevisualizer/targetbar_dynamic_leadingedge_gloss.dds',
[86480]='/esoui/art/unitattributevisualizer/targetbar_dynamic_leadingedge.dds',
[86481]='/esoui/art/unitattributevisualizer/targetbar_dynamic_nohealing_inner_fill.dds',
[86482]='/esoui/art/unitattributevisualizer/targetbar_dynamic_nohealing_inner_leadingedge.dds',
[86483]='/esoui/art/unitattributevisualizer/targetbar_dynamic_nohealing_outer_fill.dds',
[86484]='/esoui/art/unitattributevisualizer/targetbar_dynamic_nohealing_outer_leadingedge.dds',
[86485]='/esoui/art/unitattributevisualizer/targetbar_dynamic_possession.dds',
[86486]='/esoui/art/unitframes/ava_ranks_augustpalatine.dds',
[86487]='/esoui/art/unitframes/ava_ranks_brigadier.dds',
[86488]='/esoui/art/unitframes/ava_ranks_captain.dds',
[86489]='/esoui/art/unitframes/ava_ranks_centurion.dds',
[86490]='/esoui/art/unitframes/ava_ranks_colonel.dds',
[86491]='/esoui/art/unitframes/ava_ranks_corporal.dds',
[86492]='/esoui/art/unitframes/ava_ranks_general.dds',
[86493]='/esoui/art/unitframes/ava_ranks_grandwarlord.dds',
[86494]='/esoui/art/unitframes/ava_ranks_legate.dds',
[86495]='/esoui/art/unitframes/ava_ranks_legionary.dds',
[86496]='/esoui/art/unitframes/ava_ranks_lieutenant.dds',
[86497]='/esoui/art/unitframes/ava_ranks_major.dds',
[86498]='/esoui/art/unitframes/ava_ranks_overlord.dds',
[86499]='/esoui/art/unitframes/ava_ranks_palatine.dds',
[86500]='/esoui/art/unitframes/ava_ranks_praetorianprefect.dds',
[86501]='/esoui/art/unitframes/ava_ranks_prefect.dds',
[86502]='/esoui/art/unitframes/ava_ranks_recruit.dds',
[86503]='/esoui/art/unitframes/ava_ranks_sergeant.dds',
[86504]='/esoui/art/unitframes/ava_ranks_tribune.dds',
[86505]='/esoui/art/unitframes/ava_ranks_tyro.dds',
[86506]='/esoui/art/unitframes/ava_ranks_veteran.dds',
[86507]='/esoui/art/unitframes/ava_ranks_volunteer.dds',
[86508]='/esoui/art/unitframes/ava_ranks_warlord.dds',
[86509]='/esoui/art/unitframes/buffbucket_empty.dds',
[86510]='/esoui/art/unitframes/buffbucket_filled.dds',
[86511]='/esoui/art/unitframes/buffbucket_highlight.dds',
[86512]='/esoui/art/unitframes/enemycastbar_inset_left.dds',
[86513]='/esoui/art/unitframes/enemycastbar_inset_right.dds',
[86514]='/esoui/art/unitframes/gamepad/gp_group_leader.dds',
[86515]='/esoui/art/unitframes/gamepad/gp_raidmeter_fill.dds',
[86516]='/esoui/art/unitframes/gamepad/gp_raidmeter.dds',
[86517]='/esoui/art/unitframes/gamepad/gp_targetunitframe_bracket_level2.dds',
[86518]='/esoui/art/unitframes/gamepad/gp_targetunitframe_bracket_level3.dds',
[86519]='/esoui/art/unitframes/gamepad/gp_targetunitframe_bracket_level4.dds',
[86520]='/esoui/art/unitframes/groupicon_leader.dds',
[86521]='/esoui/art/unitframes/playercastbar_inset_left.dds',
[86522]='/esoui/art/unitframes/playercastbar_inset_right.dds',
[86523]='/esoui/art/unitframes/progressbar_mechanic_fill.dds',
[86524]='/esoui/art/unitframes/progressbar_mechanic_leadingedge.dds',
[86525]='/esoui/art/unitframes/progressbar_raidhealth_leadingedge.dds',
[86526]='/esoui/art/unitframes/progressbar_raidhealth.dds',
[86527]='/esoui/art/unitframes/target_health_frame.dds',
[86528]='/esoui/art/unitframes/target_name_bracket_left.dds',
[86529]='/esoui/art/unitframes/target_name_bracket_right.dds',
[86530]='/esoui/art/unitframes/target_veteranrank_icon.dds',
[86531]='/esoui/art/unitframes/targetunitframe_bracket_level2_left.dds',
[86532]='/esoui/art/unitframes/targetunitframe_bracket_level2_right.dds',
[86533]='/esoui/art/unitframes/targetunitframe_bracket_level3_left.dds',
[86534]='/esoui/art/unitframes/targetunitframe_bracket_level3_right.dds',
[86535]='/esoui/art/unitframes/targetunitframe_bracket_level4_left.dds',
[86536]='/esoui/art/unitframes/targetunitframe_bracket_level4_right.dds',
[86537]='/esoui/art/unitframes/targetunitframe_glowoverlay_level2_left.dds',
[86538]='/esoui/art/unitframes/targetunitframe_glowoverlay_level2_right.dds',
[86539]='/esoui/art/unitframes/targetunitframe_glowoverlay_level3_left.dds',
[86540]='/esoui/art/unitframes/targetunitframe_glowoverlay_level3_right.dds',
[86541]='/esoui/art/unitframes/targetunitframe_glowoverlay_level4_left.dds',
[86542]='/esoui/art/unitframes/targetunitframe_glowoverlay_level4_right.dds',
[86543]='/esoui/art/unitframes/targetunitframe_glowunderlay_level4_left.dds',
[86544]='/esoui/art/unitframes/targetunitframe_glowunderlay_level4_right.dds',
[86545]='/esoui/art/unitframes/unitframe_group_left.dds',
[86546]='/esoui/art/unitframes/unitframe_group_outline_left.dds',
[86547]='/esoui/art/unitframes/unitframe_group_outline_right.dds',
[86548]='/esoui/art/unitframes/unitframe_group_right.dds',
[86549]='/esoui/art/unitframes/unitframe_group_withcompanion.dds',
[86550]='/esoui/art/unitframes/unitframe_player.dds',
[86551]='/esoui/art/unitframes/unitframe_raid_left.dds',
[86552]='/esoui/art/unitframes/unitframe_raid_outline_left.dds',
[86553]='/esoui/art/unitframes/unitframe_raid_outline_right.dds',
[86554]='/esoui/art/unitframes/unitframe_raid_right.dds',
[86555]='/esoui/art/unitframes/unitframe_target_left.dds',
[86556]='/esoui/art/unitframes/unitframe_target_right.dds',
[86557]='/esoui/art/unitframes/votedicon_no.dds',
[86558]='/esoui/art/unitframes/votedicon_notyet.dds',
[86559]='/esoui/art/unitframes/votedicon_yes.dds',
[86560]='/esoui/art/vendor/vendor_tabicon_buy_down.dds',
[86561]='/esoui/art/vendor/vendor_tabicon_buy_over.dds',
[86562]='/esoui/art/vendor/vendor_tabicon_buy_up.dds',
[86563]='/esoui/art/vendor/vendor_tabicon_buyback_down.dds',
[86564]='/esoui/art/vendor/vendor_tabicon_buyback_over.dds',
[86565]='/esoui/art/vendor/vendor_tabicon_buyback_up.dds',
[86566]='/esoui/art/vendor/vendor_tabicon_fence_down.dds',
[86567]='/esoui/art/vendor/vendor_tabicon_fence_over.dds',
[86568]='/esoui/art/vendor/vendor_tabicon_fence_up.dds',
[86569]='/esoui/art/vendor/vendor_tabicon_repair_down.dds',
[86570]='/esoui/art/vendor/vendor_tabicon_repair_over.dds',
[86571]='/esoui/art/vendor/vendor_tabicon_repair_up.dds',
[86572]='/esoui/art/vendor/vendor_tabicon_sell_down.dds',
[86573]='/esoui/art/vendor/vendor_tabicon_sell_over.dds',
[86574]='/esoui/art/vendor/vendor_tabicon_sell_up.dds',
[86575]='/esoui/art/voip/gamepad/gp_voip_listening.dds',
[86576]='/esoui/art/voip/gamepad/gp_voip_muted.dds',
[86577]='/esoui/art/voip/gamepad/gp_voip_namebg.dds',
[86578]='/esoui/art/voip/gamepad/gp_voip_speaking.dds',
[86579]='/esoui/art/voip/voip-area.dds',
[86580]='/esoui/art/voip/voip-group.dds',
[86581]='/esoui/art/voip/voip-guild.dds',
[86582]='/esoui/art/windows/gamepad/gp_fullvertdiv.dds',
[86583]='/esoui/art/windows/gamepad/gp_grunge_scalable.dds',
[86584]='/esoui/art/windows/gamepad/gp_hintbar.dds',
[86585]='/esoui/art/windows/gamepad/gp_hud_window.dds',
[86586]='/esoui/art/windows/gamepad/gp_nav1_hordivider.dds',
[86587]='/esoui/art/windows/gamepad/gp_nav1_hordividerflat.dds',
[86588]='/esoui/art/windows/gamepad/gp_nav2_journal_hordivider.dds',
[86589]='/esoui/art/windows/gamepad/gp_nav2journal_focus_left.dds',
[86590]='/esoui/art/windows/gamepad/gp_windowpointer.dds',
[86591]='/esoui/art/windows/gamepad/panelbg_focus_512.dds',
[86592]='/esoui/art/windows/gamepad/panelbg_nofocus_512.dds',
[86593]='/esoui/art/worldmap/map_ava_panelbg.dds',
[86594]='/esoui/art/worldmap/map_ava_tabicon_foodfarm_down.dds',
[86595]='/esoui/art/worldmap/map_ava_tabicon_foodfarm_over.dds',
[86596]='/esoui/art/worldmap/map_ava_tabicon_foodfarm_up.dds',
[86597]='/esoui/art/worldmap/map_ava_tabicon_keepsummary_down.dds',
[86598]='/esoui/art/worldmap/map_ava_tabicon_keepsummary_over.dds',
[86599]='/esoui/art/worldmap/map_ava_tabicon_keepsummary_up.dds',
[86600]='/esoui/art/worldmap/map_ava_tabicon_oremine_down.dds',
[86601]='/esoui/art/worldmap/map_ava_tabicon_oremine_over.dds',
[86602]='/esoui/art/worldmap/map_ava_tabicon_oremine_up.dds',
[86603]='/esoui/art/worldmap/map_ava_tabicon_resourcedefense_down.dds',
[86604]='/esoui/art/worldmap/map_ava_tabicon_resourcedefense_over.dds',
[86605]='/esoui/art/worldmap/map_ava_tabicon_resourcedefense_up.dds',
[86606]='/esoui/art/worldmap/map_ava_tabicon_resourceproduction_down.dds',
[86607]='/esoui/art/worldmap/map_ava_tabicon_resourceproduction_over.dds',
[86608]='/esoui/art/worldmap/map_ava_tabicon_resourceproduction_up.dds',
[86609]='/esoui/art/worldmap/map_ava_tabicon_woodmill_down.dds',
[86610]='/esoui/art/worldmap/map_ava_tabicon_woodmill_over.dds',
[86611]='/esoui/art/worldmap/map_ava_tabicon_woodmill_up.dds',
[86612]='/esoui/art/worldmap/map_backdrop_center.dds',
[86613]='/esoui/art/worldmap/map_centerreticle.dds',
[86614]='/esoui/art/worldmap/map_indexicon_filters_down.dds',
[86615]='/esoui/art/worldmap/map_indexicon_filters_over.dds',
[86616]='/esoui/art/worldmap/map_indexicon_filters_up.dds',
[86617]='/esoui/art/worldmap/map_indexicon_housing_down.dds',
[86618]='/esoui/art/worldmap/map_indexicon_housing_over.dds',
[86619]='/esoui/art/worldmap/map_indexicon_housing_up.dds',
[86620]='/esoui/art/worldmap/map_indexicon_key_down.dds',
[86621]='/esoui/art/worldmap/map_indexicon_key_over.dds',
[86622]='/esoui/art/worldmap/map_indexicon_key_up.dds',
[86623]='/esoui/art/worldmap/map_indexicon_locations_down.dds',
[86624]='/esoui/art/worldmap/map_indexicon_locations_over.dds',
[86625]='/esoui/art/worldmap/map_indexicon_locations_up.dds',
[86626]='/esoui/art/worldmap/map_indexicon_quests_down.dds',
[86627]='/esoui/art/worldmap/map_indexicon_quests_over.dds',
[86628]='/esoui/art/worldmap/map_indexicon_quests_up.dds',
[86629]='/esoui/art/worldmap/mapnav_downarrow_disabled.dds',
[86630]='/esoui/art/worldmap/mapnav_downarrow_down.dds',
[86631]='/esoui/art/worldmap/mapnav_downarrow_over.dds',
[86632]='/esoui/art/worldmap/mapnav_downarrow_up.dds',
[86633]='/esoui/art/worldmap/mapnav_uparrow_disabled.dds',
[86634]='/esoui/art/worldmap/mapnav_uparrow_down.dds',
[86635]='/esoui/art/worldmap/mapnav_uparrow_over.dds',
[86636]='/esoui/art/worldmap/mapnav_uparrow_up.dds',
[86637]='/esoui/art/worldmap/selectedquesthighlight.dds',
[86638]='/esoui/art/worldmap/worldmap_frame_edge.dds',
[86639]='/esoui/art/worldmap/worldmap_map_background_512tile.dds',
[86640]='/esoui/art/worldmap/worldmap_map_edge.dds',
[86641]='/esoui/art/writadvisor/advisor_tabicon_equip_disabled.dds',
[86642]='/esoui/art/writadvisor/advisor_tabicon_equip_down.dds',
[86643]='/esoui/art/writadvisor/advisor_tabicon_equip_over.dds',
[86644]='/esoui/art/writadvisor/advisor_tabicon_equip_up.dds',
[86645]='/esoui/art/writadvisor/advisor_tabicon_quests_disabled.dds',
[86646]='/esoui/art/writadvisor/advisor_tabicon_quests_down.dds',
[86647]='/esoui/art/writadvisor/advisor_tabicon_quests_over.dds',
[86648]='/esoui/art/writadvisor/advisor_tabicon_quests_up.dds',
[86649]='/esoui/art/writadvisor/advisor_trackedpin_icon_disabled.dds',
[86650]='/esoui/art/writadvisor/advisor_trackedpin_icon.dds',
[86651]='/esoui/art/writadvisor/gamepad/gp_advisor_trackedpin_icon_disabled.dds',
[86652]='/esoui/art/writadvisor/gamepad/gp_advisor_trackedpin_icon.dds',
[86653]='/esoui/art/zonestories/completiontypeicon_delve.dds',
[86654]='/esoui/art/zonestories/completiontypeicon_groupboss.dds',
[86655]='/esoui/art/zonestories/completiontypeicon_groupdelve.dds',
[86656]='/esoui/art/zonestories/completiontypeicon_lorebooks.dds',
[86657]='/esoui/art/zonestories/completiontypeicon_mundusstone.dds',
[86658]='/esoui/art/zonestories/completiontypeicon_pointofinterest.dds',
[86659]='/esoui/art/zonestories/completiontypeicon_priorityquest.dds',
[86660]='/esoui/art/zonestories/completiontypeicon_publicdungeon.dds',
[86661]='/esoui/art/zonestories/completiontypeicon_setstation.dds',
[86662]='/esoui/art/zonestories/completiontypeicon_skyshard.dds',
[86663]='/esoui/art/zonestories/completiontypeicon_strikinglocales.dds',
[86664]='/esoui/art/zonestories/completiontypeicon_wayshrine.dds',
[86665]='/esoui/art/zonestories/completiontypeicon_worldevents.dds',
[86666]='/resources/props/generic/textures/underconstruction.dds',
}